(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   2281731,      74600]*)
(*NotebookOutlinePosition[   2282376,      74622]*)
(*  CellTagsIndexPosition[   2282332,      74618]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(<< Graphics`Animation`\), "\[IndentingNewLine]", 
    \(\(surf = 
        Plot3D[y^3 - 3  y\ x^2 - 3  y^2 - 3  x^2 + 1, {x, \(-3\), 
            3}, {y, \(-3\), 3}, BoxRatios \[Rule] {1, 1, 1}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Clear[x, y, z];\)\), "\[IndentingNewLine]", 
    \(\(vert[x_, y_, z_] := 
        ParametricPlot3D[{x, y, t + z, {Hue[0], AbsoluteThickness[2]}}, {t, 
            0, 3}, DisplayFunction \[Rule] 
            Identity];\)\), "\[IndentingNewLine]", 
    \(\(\(Show[surf, vert[0, 0, 1], vert[0, 2, \(-3\)], 
      vert[Sqrt[3], \(-1\), \(-3\)], vert[\(-Sqrt[3]\), \(-1\), \(-3\)], 
      DisplayFunction \[Rule] $DisplayFunction, Boxed \[Rule] False, 
      AxesEdge \[Rule] {{\(-1\), \(-1\)}, {\(-1\), \(-1\)}, {\(-1\), \
\(-1\)}}, AxesLabel \[Rule] {x, y, z}, 
      PlotRange \[Rule] {\(-10\), 10}]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(SpinShow[%, Frames \[Rule] 20, 
      SpinRange \[Rule] {0, 2  Pi}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.23707e-016 1.16608 [
[.17551 .19405 -11.4821 -9 ]
[.17551 .19405 .51795 0 ]
[.3545 .11847 -5.39155 -9 ]
[.3545 .11847 .60845 0 ]
[.5472 .03717 -5.04208 -9 ]
[.5472 .03717 .95792 0 ]
[.30907 .06148 -8.98592 -12.875 ]
[.30907 .06148 1.01408 0 ]
[.14464 .32205 -12 -2.70142 ]
[.14464 .32205 0 6.29858 ]
[.25464 .43399 -6 -2.84378 ]
[.25464 .43399 0 6.15622 ]
[.35255 .53363 -6 -2.96526 ]
[.35255 .53363 0 6.03474 ]
[.18624 .45917 -10 -4.06819 ]
[.18624 .45917 0 8.80681 ]
[.07502 .2512 -18 -2.6079 ]
[.07502 .2512 0 6.3921 ]
[.0557 .37211 -12 -2.71522 ]
[.0557 .37211 0 6.28478 ]
[.03462 .5041 -6 -2.83339 ]
[.03462 .5041 0 6.16661 ]
[.01151 .64877 -6 -2.96413 ]
[.01151 .64877 0 6.03587 ]
[-0.01393 .80804 -12 -3.10957 ]
[-0.01393 .80804 0 5.89043 ]
[-0.03373 .52941 -10 -4.05332 ]
[-0.03373 .52941 0 8.82168 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.18535 .20481 m
.19026 .21019 L
s
[(-2)] .17551 .19405 .91368 1 Mshowa
.36358 .12987 m
.36813 .13557 L
s
[(0)] .3545 .11847 .79718 1 Mshowa
.5554 .04922 m
.5595 .05524 L
s
[(2)] .5472 .03717 .68069 1 Mshowa
.125 Mabswid
.22871 .18658 m
.23161 .18985 L
s
.27286 .16802 m
.2757 .17134 L
s
.31781 .14912 m
.3206 .15249 L
s
.41021 .11027 m
.41287 .11373 L
s
.4577 .0903 m
.4603 .09381 L
s
.50609 .06995 m
.50862 .07352 L
s
.14274 .22273 m
.14574 .22591 L
s
.10087 .24033 m
.10392 .24347 L
s
.60566 .02809 m
.60804 .03175 L
s
.65689 .00654 m
.6592 .01026 L
s
gsave
.30907 .06148 -69.9859 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.08846 .24555 m
.41799 .58158 L
s
.15817 .31664 m
.16494 .31394 L
s
[(-2)] .14464 .32205 1 -0.39968 Mshowa
.26832 .42896 m
.27516 .42644 L
s
[(0)] .25464 .43399 1 -0.36805 Mshowa
.36635 .52893 m
.37325 .52657 L
s
[(2)] .35255 .53363 1 -0.34105 Mshowa
.125 Mabswid
.18697 .346 m
.19104 .34441 L
s
.21489 .37448 m
.21898 .37292 L
s
.242 .40212 m
.24609 .40059 L
s
.29388 .45503 m
.29799 .45354 L
s
.31872 .48035 m
.32284 .4789 L
s
.34287 .50498 m
.347 .50354 L
s
.12848 .28636 m
.13253 .28471 L
s
.09784 .25512 m
.10187 .25344 L
s
.3892 .55222 m
.39334 .55084 L
s
.41143 .5749 m
.41559 .57353 L
s
gsave
.18624 .45917 -71 -8.06819 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08846 .24555 m
.09517 .24273 L
s
[(-10)] .07502 .2512 1 -0.42047 Mshowa
.06925 .36674 m
.07603 .36405 L
s
[(-5)] .0557 .37211 1 -0.39662 Mshowa
.04829 .49904 m
.05512 .49651 L
s
[(0)] .03462 .5041 1 -0.37036 Mshowa
.0253 .64406 m
.0322 .64171 L
s
[(5)] .01151 .64877 1 -0.3413 Mshowa
0 .80374 m
.00696 .80159 L
s
[(10)] -0.01393 .80804 1 -0.30899 Mshowa
.125 Mabswid
.08475 .26897 m
.08878 .26729 L
s
.08097 .29278 m
.08502 .29112 L
s
.07713 .31701 m
.08118 .31536 L
s
.07323 .34166 m
.07728 .34003 L
s
.06521 .39226 m
.06928 .39067 L
s
.06109 .41824 m
.06517 .41666 L
s
.0569 .44469 m
.06099 .44313 L
s
.05263 .47162 m
.05672 .47008 L
s
.04386 .52697 m
.04797 .52547 L
s
.03935 .55542 m
.04347 .55395 L
s
.03476 .58441 m
.03888 .58296 L
s
.03008 .61396 m
.03421 .61252 L
s
.02044 .67476 m
.02459 .67337 L
s
.01548 .70606 m
.01963 .70469 L
s
.01042 .73797 m
.01458 .73663 L
s
.00526 .77053 m
.00943 .76921 L
s
gsave
-0.03373 .52941 -71 -8.05332 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.58711 .56632 m .57946 .51962 L .56804 .4977 L p .963 .631 .285 r
F P
0 g
s
.56865 .50319 m .58711 .56632 L p .56804 .4977 L .963 .631 .285 r
F P
0 g
s
.56804 .4977 m .56754 .497 L .56865 .50319 L p .963 .631 .285 r
F P
0 g
s
.56865 .50319 m .56754 .497 L .55032 .47586 L p .931 .597 .382 r
F P
0 g
s
.58711 .56632 m .56865 .50319 L .60653 .6295 L p 0 0 .221 r
F P
0 g
s
.60653 .6295 m .62659 .71399 L .61206 .65965 L p 0 0 .221 r
F P
0 g
s
.61206 .65965 m .58711 .56632 L p .60653 .6295 L 0 0 .221 r
F P
0 g
s
.58758 .58764 m .60653 .6295 L .59531 .59207 L p .915 .524 .128 r
F P
0 g
s
.59531 .59207 m .56865 .50319 L p .58758 .58764 L .915 .524 .128 r
F P
0 g
s
.58758 .58764 m .56883 .57584 L .57953 .58301 L p .416 0 0 r
F P
0 g
s
.60653 .6295 m .58758 .58764 L .60085 .59854 L p .207 .342 .781 r
F P
0 g
s
.60679 .60127 m .62547 .61876 L .61535 .61045 L p .416 0 0 r
F P
0 g
s
.61535 .61045 m .58758 .58764 L p .60679 .60127 L .416 0 0 r
F P
0 g
s
.57953 .58301 m .60679 .60127 L p .58758 .58764 L .416 0 0 r
F P
0 g
s
.60085 .59854 m .62547 .61876 L p .60653 .6295 L .207 .342 .781 r
F P
0 g
s
.58795 .6034 m .60679 .60127 L .60196 .59804 L p .601 .07 0 r
F P
0 g
s
.60196 .59804 m .56883 .57584 L p .58795 .6034 L .601 .07 0 r
F P
0 g
s
.56841 .61392 m .58795 .6034 L .54961 .58332 L p .562 .07 .044 r
F P
0 g
s
.58795 .6034 m .56841 .61392 L .57326 .60901 L p .743 .978 .732 r
F P
0 g
s
.56883 .57584 m .54961 .58332 L .58795 .6034 L p .601 .07 0 r
F P
0 g
s
.57326 .60901 m .60717 .57468 L p .58795 .6034 L .743 .978 .732 r
F P
0 g
s
.60679 .60127 m .58795 .6034 L .59788 .59172 L p .893 .98 .812 r
F P
0 g
s
.59788 .59172 m .62558 .55912 L p .60679 .60127 L .893 .98 .812 r
F P
0 g
s
.56865 .50319 m .55057 .47844 L .58758 .58764 L p .915 .524 .128 r
F P
0 g
s
.55057 .47844 m .56865 .50319 L p .55032 .47586 L .931 .597 .382 r
F P
0 g
s
.55032 .47586 m .55 .47558 L .55057 .47844 L p .931 .597 .382 r
F P
0 g
s
.55057 .47844 m .55 .47558 L .53006 .45791 L p .882 .554 .424 r
F P
0 g
s
.56883 .57584 m .58758 .58764 L .55057 .47844 L p .888 .501 .293 r
F P
0 g
s
.55057 .47844 m .53214 .48158 L .56883 .57584 L p .888 .501 .293 r
F P
0 g
s
.53214 .48158 m .55057 .47844 L p .53006 .45791 L .882 .554 .424 r
F P
0 g
s
.72846 .46557 m .73189 .46947 L .72811 .52126 L p .907 .67 .569 r
F P
0 g
s
.70888 .45653 m .70955 .44956 L .72846 .46557 L p .907 .67 .569 r
F P
0 g
s
.72811 .52126 m .70888 .45653 L p .72846 .46557 L .907 .67 .569 r
F P
0 g
s
.53006 .45791 m .52635 .45558 L .53214 .48158 L p .882 .554 .424 r
F P
0 g
s
.53214 .48158 m .52635 .45558 L .50792 .44284 L p .839 .514 .439 r
F P
0 g
s
.70913 .44878 m .70955 .44956 L .70888 .45653 L p .955 .728 .556 r
F P
0 g
s
.69189 .43058 m .69229 .4273 L .70913 .44878 L p .955 .728 .556 r
F P
0 g
s
.70888 .45653 m .69189 .43058 L p .70913 .44878 L .955 .728 .556 r
F P
0 g
s
.70888 .45653 m .72811 .52126 L .70084 .6925 L p .84 .625 .611 r
F P
0 g
s
.70084 .6925 m .67994 .607 L .70888 .45653 L p .84 .625 .611 r
F P
0 g
s
.69189 .43058 m .70888 .45653 L .67994 .607 L p .9 .697 .62 r
F P
0 g
s
.51285 .50331 m .53214 .48158 L p .50792 .44284 L .839 .514 .439 r
F P
0 g
s
.50792 .44284 m .49586 .43733 L .51285 .50331 L p .839 .514 .439 r
F P
0 g
s
.51285 .50331 m .49586 .43733 L .48408 .43052 L p .803 .477 .438 r
F P
0 g
s
.54961 .58332 m .56883 .57584 L .53214 .48158 L p .828 .454 .347 r
F P
0 g
s
.53214 .48158 m .51285 .50331 L .54961 .58332 L p .828 .454 .347 r
F P
0 g
s
.49238 .53399 m .51285 .50331 L p .48408 .43052 L .803 .477 .438 r
F P
0 g
s
.48408 .43052 m .46001 .4223 L p .49238 .53399 L .803 .477 .438 r
F P
0 g
s
.69214 .42674 m .69229 .4273 L .69189 .43058 L p .992 .788 .53 r
F P
0 g
s
.67598 .43278 m .68061 .40241 L .69214 .42674 L p .992 .788 .53 r
F P
0 g
s
.69189 .43058 m .67598 .43278 L p .69214 .42674 L .992 .788 .53 r
F P
0 g
s
.67994 .607 m .66117 .56442 L .69189 .43058 L p .9 .697 .62 r
F P
0 g
s
.67598 .43278 m .69189 .43058 L .66117 .56442 L p .961 .787 .622 r
F P
0 g
s
.46001 .4223 m .45862 .42572 L .49238 .53399 L p .803 .477 .438 r
F P
0 g
s
.45862 .42572 m .46001 .4223 L .45847 .42147 L p .798 .496 .479 r
F P
0 g
s
.45847 .42147 m .45769 .42122 L .45862 .42572 L p .798 .496 .479 r
F P
0 g
s
.45862 .42572 m .45769 .42122 L .43372 .40959 L p .769 .462 .468 r
F P
0 g
s
.47068 .56259 m .49238 .53399 L .45862 .42572 L p .773 .437 .418 r
F P
0 g
s
.45862 .42572 m .43613 .47777 L .47068 .56259 L p .773 .437 .418 r
F P
0 g
s
.43613 .47777 m .45862 .42572 L p .43372 .40959 L .769 .462 .468 r
F P
0 g
s
.43372 .40959 m .4167 .40559 L .43613 .47777 L p .769 .462 .468 r
F P
0 g
s
.43613 .47777 m .4167 .40559 L .40723 .40117 L p .737 .418 .442 r
F P
0 g
s
.67996 .39436 m .68061 .40241 L .67598 .43278 L p .997 .835 .489 r
F P
0 g
s
.41241 .51815 m .43613 .47777 L p .40723 .40117 L .737 .418 .442 r
F P
0 g
s
.40723 .40117 m .39352 .39899 L p .41241 .51815 L .737 .418 .442 r
F P
0 g
s
.62659 .71399 m .60653 .6295 L .6448 .66725 L p .4 .348 .684 r
F P
0 g
s
.62547 .61876 m .6448 .66725 L .60653 .6295 L p .207 .342 .781 r
F P
0 g
s
.39352 .39899 m .38017 .43727 L .41241 .51815 L p .737 .418 .442 r
F P
0 g
s
.38017 .43727 m .39352 .39899 L .38004 .3939 L p .722 .428 .479 r
F P
0 g
s
.6602 .45375 m .67533 .37448 L .67996 .39436 L p .997 .835 .489 r
F P
0 g
s
.67598 .43278 m .6602 .45375 L p .67996 .39436 L .997 .835 .489 r
F P
0 g
s
.38004 .3939 m .36733 .39252 L .38017 .43727 L p .722 .428 .479 r
F P
0 g
s
.38017 .43727 m .36733 .39252 L .35241 .38721 L p .669 .361 .443 r
F P
0 g
s
.26305 .38389 m .24526 .38889 L p .25759 .49167 L .546 .275 .456 r
F P
0 g
s
.24526 .38889 m .2244 .47927 L .25759 .49167 L p .546 .275 .456 r
F P
0 g
s
.35241 .38721 m .33654 .38724 L p .35382 .4897 L .669 .361 .443 r
F P
0 g
s
.33654 .38724 m .32211 .43387 L .35382 .4897 L p .669 .361 .443 r
F P
0 g
s
.32211 .43387 m .33654 .38724 L .32336 .38406 L p .655 .371 .477 r
F P
0 g
s
.35382 .4897 m .38017 .43727 L p .35241 .38721 L .669 .361 .443 r
F P
0 g
s
.5295 .59929 m .54961 .58332 L .51285 .50331 L p .781 .407 .349 r
F P
0 g
s
.51285 .50331 m .49238 .53399 L .5295 .59929 L p .781 .407 .349 r
F P
0 g
s
.66117 .56442 m .64335 .55208 L .67598 .43278 L p .961 .787 .622 r
F P
0 g
s
.6602 .45375 m .67598 .43278 L .64335 .55208 L p .991 .872 .609 r
F P
0 g
s
.6448 .66725 m .66588 .76015 L .62659 .71399 L p .4 .348 .684 r
F P
0 g
s
.32336 .38406 m .30119 .38527 L .32211 .43387 L p .655 .371 .477 r
F P
0 g
s
.32211 .43387 m .30119 .38527 L .29322 .38392 L p .54 .246 .417 r
F P
0 g
s
.29322 .38392 m .28818 .38521 L p .29215 .50048 L .54 .246 .417 r
F P
0 g
s
.28818 .38521 m .25759 .49167 L .29215 .50048 L p .54 .246 .417 r
F P
0 g
s
.25759 .49167 m .28818 .38521 L .26305 .38389 L p .546 .275 .456 r
F P
0 g
s
.29215 .50048 m .32211 .43387 L p .29322 .38392 L .54 .246 .417 r
F P
0 g
s
.67994 .607 m .70084 .6925 L .66588 .76015 L p .725 .552 .656 r
F P
0 g
s
.66588 .76015 m .6448 .66725 L .67994 .607 L p .725 .552 .656 r
F P
0 g
s
.66117 .56442 m .67994 .607 L .6448 .66725 L p .787 .646 .705 r
F P
0 g
s
.67665 .34831 m .67754 .34495 L .67533 .37448 L p .965 .859 .454 r
F P
0 g
s
.67533 .37448 m .6602 .45375 L p .67665 .34831 L .965 .859 .454 r
F P
0 g
s
.6448 .66725 m .62547 .61876 L .66117 .56442 L p .787 .646 .705 r
F P
0 g
s
.64335 .55208 m .66117 .56442 L .62547 .61876 L p .875 .807 .78 r
F P
0 g
s
.38828 .5327 m .41241 .51815 L .38017 .43727 L p .685 .331 .368 r
F P
0 g
s
.38017 .43727 m .35382 .4897 L .38828 .5327 L p .685 .331 .368 r
F P
0 g
s
.62547 .61876 m .60679 .60127 L .64335 .55208 L p .875 .807 .78 r
F P
0 g
s
.44803 .57632 m .47068 .56259 L .43613 .47777 L p .744 .379 .361 r
F P
0 g
s
.43613 .47777 m .41241 .51815 L .44803 .57632 L p .744 .379 .361 r
F P
0 g
s
.67754 .34495 m .67665 .34831 L .67753 .34296 L closepath p .891 .785 .295 r
F P
0 g
s
.67828 .33974 m .67753 .34296 L .67665 .34831 L p .815 .772 .263 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6193 .61299 m
.61931 .61311 L
s
.61931 .61311 m
.61934 .61413 L
s
.61934 .61413 m
.61937 .61514 L
s
.61937 .61514 m
.6194 .61616 L
s
.5 Mabswid
.6602 .45375 m .64382 .48375 L .67665 .34831 L p .965 .859 .454 r
F P
0 g
s
.67665 .34831 m .66199 .39953 L p .67828 .33974 L .815 .772 .263 r
F P
0 g
s
.66199 .39953 m .67665 .34831 L .64382 .48375 L p .94 .885 .477 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6194 .61616 m
.61943 .61718 L
s
.5 Mabswid
.66199 .39953 m .68217 .30951 L .67828 .33974 L p .815 .772 .263 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61943 .61718 m
.61946 .6182 L
s
.61946 .6182 m
.61949 .61922 L
s
.5 Mabswid
.328 .50551 m .35382 .4897 L .32211 .43387 L p .518 .172 .319 r
F P
0 g
s
.32211 .43387 m .29215 .50048 L .328 .50551 L p .518 .172 .319 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61949 .61922 m
.61952 .62024 L
s
.61952 .62024 m
.61955 .62126 L
s
.61955 .62126 m
.61958 .62228 L
s
.61958 .62228 m
.61961 .6233 L
s
.61961 .6233 m
.61964 .62432 L
s
.61964 .62432 m
.61967 .62534 L
s
.61967 .62534 m
.6197 .62637 L
s
.5 Mabswid
.64335 .55208 m .62558 .55912 L .6602 .45375 L p .991 .872 .609 r
F P
0 g
s
.64382 .48375 m .6602 .45375 L .62558 .55912 L p .971 .921 .596 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6197 .62637 m
.61973 .62739 L
s
.61973 .62739 m
.61976 .62842 L
s
.5 Mabswid
.62558 .55912 m .64335 .55208 L .60679 .60127 L p .893 .98 .812 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61976 .62842 m
.61979 .62944 L
s
.61979 .62944 m
.61982 .63047 L
s
.61982 .63047 m
.61985 .6315 L
s
.61985 .6315 m
.61988 .63252 L
s
.61988 .63252 m
.61991 .63355 L
s
.5 Mabswid
.50834 .61191 m .5295 .59929 L .49238 .53399 L p .744 .349 .304 r
F P
0 g
s
.49238 .53399 m .47068 .56259 L .50834 .61191 L p .744 .349 .304 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61991 .63355 m
.61994 .63458 L
s
.61994 .63458 m
.61998 .63561 L
s
.61998 .63561 m
.62001 .63664 L
s
.62001 .63664 m
.62004 .63767 L
s
.62004 .63767 m
.62007 .6387 L
s
.62007 .6387 m
.6201 .63974 L
s
.6201 .63974 m
.62013 .64077 L
s
.62013 .64077 m
.62016 .6418 L
s
.62016 .6418 m
.62019 .64284 L
s
.62019 .64284 m
.62022 .64387 L
s
.62022 .64387 m
.62025 .64491 L
s
.62025 .64491 m
.62028 .64594 L
s
.62028 .64594 m
.62031 .64698 L
s
.62031 .64698 m
.62034 .64802 L
s
.62034 .64802 m
.62037 .64906 L
s
.62037 .64906 m
.62041 .6501 L
s
.62041 .6501 m
.62044 .65114 L
s
.62044 .65114 m
.62047 .65218 L
s
.62047 .65218 m
.6205 .65322 L
s
.6205 .65322 m
.62053 .65426 L
s
.62053 .65426 m
.62056 .6553 L
s
.5 Mabswid
.54961 .58332 m .5295 .59929 L .56841 .61392 L p .562 .07 .044 r
F P
0 g
s
1 0 0 r
2 Mabswid
.62056 .6553 m
.62059 .65635 L
s
.62059 .65635 m
.62062 .65739 L
s
.62062 .65739 m
.62065 .65843 L
s
.62065 .65843 m
.62068 .65948 L
s
.62068 .65948 m
.62072 .66053 L
s
.62072 .66053 m
.62075 .66157 L
s
.5 Mabswid
.22228 .57772 m .25759 .49167 L .2244 .47927 L p .268 .011 .325 r
F P
0 g
s
.2244 .47927 m .17891 .64615 L .22228 .57772 L p .268 .011 .325 r
F P
0 g
s
1 0 0 r
2 Mabswid
.62075 .66157 m
.62078 .66262 L
s
.62078 .66262 m
.62081 .66367 L
s
.62081 .66367 m
.62084 .66472 L
s
.62084 .66472 m
.62087 .66577 L
s
.62087 .66577 m
.6209 .66682 L
s
.5 Mabswid
.68117 .32943 m .68783 .2916 L .68217 .30951 L p .806 .818 .337 r
F P
0 g
s
.68102 .31467 m .66199 .39953 L p .68117 .32943 L .806 .818 .337 r
F P
0 g
s
.66199 .39953 m .64544 .4389 L .68117 .32943 L p .806 .818 .337 r
F P
0 g
s
.68117 .32943 m .66582 .38059 L .68133 .34521 L p 0 0 0 r
F P
0 g
s
.68133 .34521 m .70313 .29552 L p .68117 .32943 L 0 0 0 r
F P
0 g
s
.68217 .30951 m .68102 .31467 L p .68117 .32943 L .806 .818 .337 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6209 .66682 m
.62093 .66787 L
s
.62093 .66787 m
.62096 .66892 L
s
.62096 .66892 m
.621 .66997 L
s
.621 .66997 m
.62103 .67102 L
s
.62103 .67102 m
.62106 .67208 L
s
.62106 .67208 m
.62109 .67313 L
s
.62109 .67313 m
.62112 .67419 L
s
.62112 .67419 m
.62115 .67524 L
s
.62115 .67524 m
.62118 .6763 L
s
.62118 .6763 m
.62122 .67736 L
s
.62122 .67736 m
.62125 .67841 L
s
.62125 .67841 m
.62128 .67947 L
s
.62128 .67947 m
.62131 .68053 L
s
.62131 .68053 m
.62134 .68159 L
s
.62134 .68159 m
.62137 .68265 L
s
.62137 .68265 m
.6214 .68371 L
s
.6214 .68371 m
.62144 .68477 L
s
.62144 .68477 m
.62147 .68584 L
s
.62147 .68584 m
.6215 .6869 L
s
.5 Mabswid
.68783 .2916 m .68117 .32943 L .69566 .27168 L closepath p 0 0 0 r
F P
0 g
s
.62558 .55912 m .60717 .57468 L .64382 .48375 L p .971 .921 .596 r
F P
0 g
s
.60717 .57468 m .62558 .55912 L .58795 .6034 L p .743 .978 .732 r
F P
0 g
s
.26408 .51887 m .29215 .50048 L .25759 .49167 L p .01 0 .098 r
F P
0 g
s
.25759 .49167 m .22228 .57772 L .26408 .51887 L p .01 0 .098 r
F P
0 g
s
.42515 .56113 m .44803 .57632 L .41241 .51815 L p .673 .199 .12 r
F P
0 g
s
.41241 .51815 m .38828 .5327 L .42515 .56113 L p .673 .199 .12 r
F P
0 g
s
.36505 .50659 m .38828 .5327 L .35382 .4897 L p .339 0 0 r
F P
0 g
s
.35382 .4897 m .328 .50551 L .36505 .50659 L p .339 0 0 r
F P
0 g
s
.29712 .27331 m .32725 .27007 L p .28614 .36864 L .731 .515 .6 r
F P
0 g
s
.28614 .36864 m .27923 .27158 L .29712 .27331 L p .731 .515 .6 r
F P
0 g
s
.64382 .48375 m .62622 .51164 L .66199 .39953 L p .94 .885 .477 r
F P
0 g
s
.62622 .51164 m .64382 .48375 L .60717 .57468 L p .951 .95 .653 r
F P
0 g
s
.70313 .29552 m .70817 .24923 L .69566 .27168 L p 0 0 0 r
F P
0 g
s
.69566 .27168 m .68117 .32943 L p .70313 .29552 L 0 0 0 r
F P
0 g
s
.26576 .27122 m .27923 .27158 L p .24076 .47163 L .801 .584 .609 r
F P
0 g
s
.27923 .27158 m .28614 .36864 L .24076 .47163 L p .801 .584 .609 r
F P
0 g
s
.22498 .34896 m .2527 .2667 L .26576 .27122 L p .801 .584 .609 r
F P
0 g
s
.24076 .47163 m .22498 .34896 L p .26576 .27122 L .801 .584 .609 r
F P
0 g
s
.48631 .60796 m .50834 .61191 L .47068 .56259 L p .691 .218 .124 r
F P
0 g
s
.47068 .56259 m .44803 .57632 L .48631 .60796 L p .691 .218 .124 r
F P
0 g
s
.32822 .28849 m .32725 .27007 L .33021 .26985 L p .673 .462 .591 r
F P
0 g
s
.32725 .27007 m .32822 .28849 L .28614 .36864 L p .731 .515 .6 r
F P
0 g
s
.33021 .26985 m .34221 .26741 L .32822 .28849 L p .673 .462 .591 r
F P
0 g
s
.32822 .28849 m .34221 .26741 L .36356 .26596 L p .681 .49 .621 r
F P
0 g
s
.23515 .26616 m .2527 .2667 L .22498 .34896 L p .77 .539 .585 r
F P
0 g
s
.54786 .6207 m .56841 .61392 L .5295 .59929 L p .461 0 0 r
F P
0 g
s
.5295 .59929 m .50834 .61191 L .54786 .6207 L p .461 0 0 r
F P
0 g
s
.22498 .34896 m .22222 .26324 L .23515 .26616 L p .77 .539 .585 r
F P
0 g
s
.36356 .26596 m .37134 .26384 L p .34442 .4273 L .681 .49 .621 r
F P
0 g
s
.34442 .4273 m .32822 .28849 L p .36356 .26596 L .681 .49 .621 r
F P
0 g
s
.38363 .39368 m .37134 .26384 L .39852 .25789 L p .629 .44 .608 r
F P
0 g
s
.37134 .26384 m .38363 .39368 L .34442 .4273 L p .681 .49 .621 r
F P
0 g
s
.20465 .26003 m .22222 .26324 L p .16746 .54195 L .831 .6 .589 r
F P
0 g
s
.22222 .26324 m .22498 .34896 L .16746 .54195 L p .831 .6 .589 r
F P
0 g
s
.64544 .4389 m .66199 .39953 L .62622 .51164 L p .964 .933 .62 r
F P
0 g
s
.32822 .28849 m .34442 .4273 L .30468 .4689 L p .753 .564 .64 r
F P
0 g
s
.30468 .4689 m .28614 .36864 L .32822 .28849 L p .753 .564 .64 r
F P
0 g
s
.15541 .39167 m .19196 .25418 L .20465 .26003 L p .831 .6 .589 r
F P
0 g
s
.16746 .54195 m .15541 .39167 L p .20465 .26003 L .831 .6 .589 r
F P
0 g
s
.39852 .25789 m .41228 .25341 L p .38363 .39368 L .629 .44 .608 r
F P
0 g
s
.1745 .25166 m .19196 .25418 L .15541 .39167 L p .799 .559 .575 r
F P
0 g
s
.42263 .36778 m .41228 .25341 L .4353 .24566 L p .586 .403 .6 r
F P
0 g
s
.41228 .25341 m .42263 .36778 L .38363 .39368 L p .629 .44 .608 r
F P
0 g
s
.30468 .4689 m .328 .50551 L .29215 .50048 L p .847 .992 .735 r
F P
0 g
s
.29215 .50048 m .26408 .51887 L .30468 .4689 L p .847 .992 .735 r
F P
0 g
s
.15541 .39167 m .156 .24563 L .1745 .25166 L p .799 .559 .575 r
F P
0 g
s
.70817 .24923 m .70313 .29552 L .72849 .22529 L closepath p .015 0 .24 r
F P
0 g
s
.4353 .24566 m .4512 .23978 L p .42263 .36778 L .586 .403 .6 r
F P
0 g
s
.14434 .24215 m .156 .24563 L p .07444 .72135 L .851 .612 .576 r
F P
0 g
s
.156 .24563 m .15541 .39167 L .07444 .72135 L p .851 .612 .576 r
F P
0 g
s
.06795 .53113 m .13761 .23851 L .14434 .24215 L p .851 .612 .576 r
F P
0 g
s
.07444 .72135 m .06795 .53113 L p .14434 .24215 L .851 .612 .576 r
F P
0 g
s
.66582 .38059 m .68117 .32943 L .66353 .38347 L p .916 .958 .63 r
F P
0 g
s
.68914 .36079 m .70313 .29552 L .66582 .38059 L p .472 .836 .582 r
F P
0 g
s
.66582 .38059 m .64737 .39426 L .66824 .37754 L p .472 .836 .582 r
F P
0 g
s
.66824 .37754 m .68914 .36079 L p .66582 .38059 L .472 .836 .582 r
F P
0 g
s
.66353 .38347 m .64544 .4389 L p .66582 .38059 L .916 .958 .63 r
F P
0 g
s
.46172 .34949 m .4512 .23978 L .47398 .22955 L p .547 .372 .596 r
F P
0 g
s
.4512 .23978 m .46172 .34949 L .42263 .36778 L p .586 .403 .6 r
F P
0 g
s
.60717 .57468 m .58769 .58686 L .62622 .51164 L p .951 .95 .653 r
F P
0 g
s
.58769 .58686 m .60717 .57468 L .56841 .61392 L p .731 .988 .807 r
F P
0 g
s
.56841 .61392 m .54786 .6207 L .58769 .58686 L p .731 .988 .807 r
F P
0 g
s
.28614 .36864 m .30468 .4689 L .26408 .51887 L p .86 .683 .662 r
F P
0 g
s
.26408 .51887 m .24076 .47163 L .28614 .36864 L p .86 .683 .662 r
F P
0 g
s
.47398 .22955 m .48871 .22344 L p .46172 .34949 L .547 .372 .596 r
F P
0 g
s
.40319 .50355 m .42515 .56113 L .38828 .5327 L p .536 .681 .932 r
F P
0 g
s
.38828 .5327 m .36505 .50659 L .40319 .50355 L p .536 .681 .932 r
F P
0 g
s
.34442 .4273 m .36505 .50659 L .328 .50551 L p .789 .698 .764 r
F P
0 g
s
.328 .50551 m .30468 .4689 L .34442 .4273 L p .789 .698 .764 r
F P
0 g
s
.73074 .32317 m .73702 .21673 L .72849 .22529 L p .244 0 .214 r
F P
0 g
s
.72849 .22529 m .70313 .29552 L p .73074 .32317 L .244 0 .214 r
F P
0 g
s
.50125 .33878 m .48871 .22344 L .51544 .20788 L p .504 .343 .596 r
F P
0 g
s
.48871 .22344 m .50125 .33878 L .46172 .34949 L p .547 .372 .596 r
F P
0 g
s
.22498 .34896 m .24076 .47163 L .1909 .60125 L p .886 .675 .612 r
F P
0 g
s
.1909 .60125 m .16746 .54195 L .22498 .34896 L p .886 .675 .612 r
F P
0 g
s
.46396 .57359 m .48631 .60796 L .44803 .57632 L p .004 .491 .867 r
F P
0 g
s
.44803 .57632 m .42515 .56113 L .46396 .57359 L p .004 .491 .867 r
F P
0 g
s
.74395 .21308 m .73702 .21673 L p .77201 .28155 L .386 .114 .375 r
F P
0 g
s
.73702 .21673 m .73074 .32317 L .77201 .28155 L p .386 .114 .375 r
F P
0 g
s
.52632 .61036 m .54786 .6207 L .50834 .61191 L p .038 .6 .799 r
F P
0 g
s
.50834 .61191 m .48631 .60796 L .52632 .61036 L p .038 .6 .799 r
F P
0 g
s
1 0 0 r
2 Mabswid
.3182 .50142 m
.31827 .50038 L
s
.31813 .50246 m
.3182 .50142 L
s
.31806 .50351 m
.31813 .50246 L
s
.31799 .50455 m
.31806 .50351 L
s
.31791 .5056 m
.31799 .50455 L
s
.5 Mabswid
.77201 .28155 m .77117 .19014 L .74395 .21308 L p .386 .114 .375 r
F P
0 g
s
1 0 0 r
2 Mabswid
.31791 .5056 m
.31784 .50665 L
s
.31784 .50665 m
.31777 .5077 L
s
.5 Mabswid
.62622 .51164 m .60703 .52443 L .64544 .4389 L p .964 .933 .62 r
F P
0 g
s
.60703 .52443 m .62622 .51164 L .58769 .58686 L p .932 .919 .779 r
F P
0 g
s
1 0 0 r
2 Mabswid
.31777 .5077 m
.3177 .50875 L
s
.3177 .50875 m
.31762 .50979 L
s
.5 Mabswid
.36505 .50659 m .34442 .4273 L .38363 .39368 L p .681 .541 .688 r
F P
0 g
s
1 0 0 r
2 Mabswid
.31762 .50979 m
.31755 .51085 L
s
.31755 .51085 m
.31748 .5119 L
s
.5 Mabswid
.40319 .50355 m .38363 .39368 L .42263 .36778 L p .628 .474 .654 r
F P
0 g
s
.38363 .39368 m .40319 .50355 L .36505 .50659 L p .681 .541 .688 r
F P
0 g
s
1 0 0 r
2 Mabswid
.31748 .5119 m
.31741 .51295 L
s
.5 Mabswid
.51544 .20788 m .52444 .20363 L p .50125 .33878 L .504 .343 .596 r
F P
0 g
s
1 0 0 r
2 Mabswid
.31741 .51295 m
.31733 .514 L
s
.31733 .514 m
.31726 .51505 L
s
.31726 .51505 m
.31719 .51611 L
s
.31719 .51611 m
.31712 .51716 L
s
.31712 .51716 m
.31704 .51822 L
s
.31704 .51822 m
.31697 .51927 L
s
.5 Mabswid
.54154 .33579 m .52444 .20363 L .54555 .18712 L p .447 .31 .601 r
F P
0 g
s
.52444 .20363 m .54154 .33579 L .50125 .33878 L p .504 .343 .596 r
F P
0 g
s
1 0 0 r
2 Mabswid
.31697 .51927 m
.3169 .52033 L
s
.3169 .52033 m
.31683 .52139 L
s
.31683 .52139 m
.31675 .52245 L
s
.5 Mabswid
.4423 .49628 m .42263 .36778 L .46172 .34949 L p .595 .438 .638 r
F P
0 g
s
.42263 .36778 m .4423 .49628 L .40319 .50355 L p .628 .474 .654 r
F P
0 g
s
1 0 0 r
2 Mabswid
.31675 .52245 m
.31668 .5235 L
s
.31668 .5235 m
.31661 .52456 L
s
.31661 .52456 m
.31653 .52563 L
s
.31653 .52563 m
.31646 .52669 L
s
.31646 .52669 m
.31639 .52775 L
s
.31639 .52775 m
.31631 .52881 L
s
.5 Mabswid
.24076 .47163 m .26408 .51887 L .22228 .57772 L p .983 .86 .638 r
F P
0 g
s
1 0 0 r
2 Mabswid
.31631 .52881 m
.31624 .52987 L
s
.31624 .52987 m
.31617 .53094 L
s
.31617 .53094 m
.31609 .532 L
s
.31609 .532 m
.31602 .53307 L
s
.31602 .53307 m
.31595 .53414 L
s
.31595 .53414 m
.31587 .5352 L
s
.5 Mabswid
.70313 .29552 m .68914 .36079 L .73074 .32317 L p .244 0 .214 r
F P
0 g
s
1 0 0 r
2 Mabswid
.31587 .5352 m
.3158 .53627 L
s
.3158 .53627 m
.31573 .53734 L
s
.31573 .53734 m
.31565 .53841 L
s
.5 Mabswid
.64544 .4389 m .62664 .45193 L .66582 .38059 L p .916 .958 .63 r
F P
0 g
s
.62664 .45193 m .64544 .4389 L .60703 .52443 L p .9 .846 .781 r
F P
0 g
s
1 0 0 r
2 Mabswid
.31565 .53841 m
.31558 .53948 L
s
.31558 .53948 m
.3155 .54055 L
s
.3155 .54055 m
.31543 .54162 L
s
.5 Mabswid
.48226 .48468 m .46172 .34949 L .50125 .33878 L p .571 .417 .633 r
F P
0 g
s
.46172 .34949 m .48226 .48468 L .4423 .49628 L p .595 .438 .638 r
F P
0 g
s
1 0 0 r
2 Mabswid
.31543 .54162 m
.31536 .54269 L
s
.31536 .54269 m
.31528 .54377 L
s
.5 Mabswid
.54555 .18712 m .55975 .19779 L p .54154 .33579 L .447 .31 .601 r
F P
0 g
s
.55764 .17895 m .55975 .19779 L .54555 .18712 L closepath p .464 .306 .581 r
F P
0 g
s
.56695 .58233 m .58769 .58686 L .54786 .6207 L p .792 .908 .921 r
F P
0 g
s
.54786 .6207 m .52632 .61036 L .56695 .58233 L p .792 .908 .921 r
F P
0 g
s
1 0 0 r
2 Mabswid
.31528 .54377 m
.31521 .54484 L
s
.31521 .54484 m
.31513 .54592 L
s
.5 Mabswid
.4423 .49628 m .46396 .57359 L .42515 .56113 L p .592 .537 .762 r
F P
0 g
s
.42515 .56113 m .40319 .50355 L .4423 .49628 L p .592 .537 .762 r
F P
0 g
s
1 0 0 r
2 Mabswid
.31513 .54592 m
.31506 .54699 L
s
.5 Mabswid
.58769 .58686 m .56695 .58233 L .60703 .52443 L p .932 .919 .779 r
F P
0 g
s
1 0 0 r
2 Mabswid
.31506 .54699 m
.31499 .54807 L
s
.31499 .54807 m
.31491 .54914 L
s
.5 Mabswid
.22228 .57772 m .1909 .60125 L .24076 .47163 L p .983 .86 .638 r
F P
0 g
s
1 0 0 r
2 Mabswid
.31491 .54914 m
.31484 .55022 L
s
.31484 .55022 m
.31476 .5513 L
s
.5 Mabswid
.1909 .60125 m .22228 .57772 L .17891 .64615 L p .778 .808 .324 r
F P
0 g
s
1 0 0 r
2 Mabswid
.31476 .5513 m
.31469 .55238 L
s
.31469 .55238 m
.31461 .55346 L
s
.31461 .55346 m
.31454 .55454 L
s
.31454 .55454 m
.31447 .55562 L
s
.5 Mabswid
.55975 .19779 m .55764 .17895 L .56362 .17193 L p .308 .195 .558 r
F P
0 g
s
1 0 0 r
2 Mabswid
.31447 .55562 m
.31439 .5567 L
s
.31439 .5567 m
.31432 .55779 L
s
.31432 .55779 m
.31424 .55887 L
s
.31424 .55887 m
.31417 .55996 L
s
.31417 .55996 m
.31409 .56104 L
s
.31409 .56104 m
.31402 .56213 L
s
.5 Mabswid
.50417 .56908 m .52632 .61036 L .48631 .60796 L p .573 .635 .875 r
F P
0 g
s
.48631 .60796 m .46396 .57359 L .50417 .56908 L p .573 .635 .875 r
F P
0 g
s
1 0 0 r
2 Mabswid
.31402 .56213 m
.31394 .56321 L
s
.31394 .56321 m
.31387 .5643 L
s
.31387 .5643 m
.31379 .56539 L
s
.31379 .56539 m
.31372 .56648 L
s
.5 Mabswid
.56362 .17193 m .58797 .14839 L p .55975 .19779 L .308 .195 .558 r
F P
0 g
s
1 0 0 r
2 Mabswid
.31372 .56648 m
.31364 .56757 L
s
.31364 .56757 m
.31357 .56866 L
s
.5 Mabswid
.15541 .39167 m .16746 .54195 L .09824 .79659 L p .898 .671 .586 r
F P
0 g
s
.09824 .79659 m .07444 .72135 L .15541 .39167 L p .898 .671 .586 r
F P
0 g
s
1 0 0 r
2 Mabswid
.31357 .56866 m
.31349 .56975 L
s
.5 Mabswid
.5229 .46868 m .50125 .33878 L .54154 .33579 L p .549 .406 .639 r
F P
0 g
s
.50125 .33878 m .5229 .46868 L .48226 .48468 L p .571 .417 .633 r
F P
0 g
s
1 0 0 r
2 Mabswid
.31349 .56975 m
.31342 .57084 L
s
.5 Mabswid
.58296 .34076 m .55975 .19779 L .60227 .24886 L p .351 .259 .609 r
F P
0 g
s
.55975 .19779 m .58296 .34076 L .54154 .33579 L p .447 .31 .601 r
F P
0 g
s
.58797 .14839 m .60227 .24886 L .55975 .19779 L p .308 .195 .558 r
F P
0 g
s
1 0 0 r
2 Mabswid
.31342 .57084 m
.31334 .57194 L
s
.31334 .57194 m
.31327 .57303 L
s
.31327 .57303 m
.31319 .57412 L
s
.31319 .57412 m
.31311 .57522 L
s
.31311 .57522 m
.31304 .57632 L
s
.31304 .57632 m
.31296 .57741 L
s
.31296 .57741 m
.31289 .57851 L
s
.31289 .57851 m
.31281 .57961 L
s
.5 Mabswid
.17891 .64615 m .13504 .76289 L .1909 .60125 L p .778 .808 .324 r
F P
0 g
s
.46396 .57359 m .4423 .49628 L .48226 .48468 L p .602 .499 .71 r
F P
0 g
s
.64737 .39426 m .66582 .38059 L .62664 .45193 L p .765 .761 .849 r
F P
0 g
s
.60703 .52443 m .5862 .50786 L .62664 .45193 L p .9 .846 .781 r
F P
0 g
s
.5862 .50786 m .60703 .52443 L .56695 .58233 L p .788 .718 .786 r
F P
0 g
s
.48226 .48468 m .50417 .56908 L .46396 .57359 L p .602 .499 .71 r
F P
0 g
s
.54515 .54714 m .56695 .58233 L .52632 .61036 L p .696 .653 .804 r
F P
0 g
s
.52632 .61036 m .50417 .56908 L .54515 .54714 L p .696 .653 .804 r
F P
0 g
s
1 0 0 r
2 Mabswid
.52632 .61036 m
.52632 .61147 L
s
.5 Mabswid
.60227 .24886 m .58797 .14839 L .59749 .12804 L p .124 .082 .535 r
F P
0 g
s
1 0 0 r
2 Mabswid
.52632 .61147 m
.52632 .61259 L
s
.52632 .61259 m
.52632 .61371 L
s
.52632 .61371 m
.52632 .61483 L
s
.52632 .61483 m
.52632 .61595 L
s
.52632 .61595 m
.52632 .61707 L
s
.5 Mabswid
.56408 .44827 m .54154 .33579 L .58296 .34076 L p .522 .402 .658 r
F P
0 g
s
.54154 .33579 m .56408 .44827 L .5229 .46868 L p .549 .406 .639 r
F P
0 g
s
1 0 0 r
2 Mabswid
.52632 .61707 m
.52632 .6182 L
s
.52632 .6182 m
.52632 .61932 L
s
.52632 .61932 m
.52632 .62044 L
s
.5 Mabswid
.56695 .58233 m .54515 .54714 L .5862 .50786 L p .788 .718 .786 r
F P
0 g
s
1 0 0 r
2 Mabswid
.52632 .62044 m
.52632 .62157 L
s
.52632 .62157 m
.52632 .62269 L
s
.5 Mabswid
.50417 .56908 m .48226 .48468 L .5229 .46868 L p .615 .497 .696 r
F P
0 g
s
1 0 0 r
2 Mabswid
.52632 .62269 m
.52632 .62382 L
s
.52632 .62382 m
.52632 .62495 L
s
.52632 .62495 m
.52632 .62608 L
s
.52632 .62608 m
.52632 .6272 L
s
.52632 .6272 m
.52632 .62833 L
s
.52632 .62833 m
.52632 .62947 L
s
.52632 .62947 m
.52632 .6306 L
s
.52632 .6306 m
.52632 .63173 L
s
.52632 .63173 m
.52632 .63286 L
s
.52632 .63286 m
.52632 .634 L
s
.5 Mabswid
.62664 .45193 m .60563 .42345 L .64737 .39426 L p .765 .761 .849 r
F P
0 g
s
.60563 .42345 m .62664 .45193 L .5862 .50786 L p .677 .583 .743 r
F P
0 g
s
1 0 0 r
2 Mabswid
.52632 .634 m
.52632 .63513 L
s
.52632 .63513 m
.52632 .63627 L
s
.52632 .63627 m
.52632 .6374 L
s
.52632 .6374 m
.52632 .63854 L
s
.5 Mabswid
.5229 .46868 m .54515 .54714 L .50417 .56908 L p .615 .497 .696 r
F P
0 g
s
1 0 0 r
2 Mabswid
.52632 .63854 m
.52632 .63968 L
s
.52632 .63968 m
.52632 .64081 L
s
.52632 .64081 m
.52632 .64195 L
s
.5 Mabswid
.59749 .12804 m .62318 .19461 L p .60227 .24886 L .124 .082 .535 r
F P
0 g
s
.6115 .10544 m .62318 .19461 L .59749 .12804 L closepath p .2 .122 .538 r
F P
0 g
s
1 0 0 r
2 Mabswid
.52632 .64195 m
.52632 .64309 L
s
.52632 .64309 m
.52632 .64424 L
s
.52632 .64424 m
.52632 .64538 L
s
.5 Mabswid
.54515 .54714 m .5229 .46868 L .56408 .44827 L p .636 .52 .705 r
F P
0 g
s
1 0 0 r
2 Mabswid
.52632 .64538 m
.52632 .64652 L
s
.52632 .64652 m
.52632 .64766 L
s
.52632 .64766 m
.52632 .64881 L
s
.52632 .64881 m
.52632 .64995 L
s
.52632 .64995 m
.52632 .6511 L
s
.52632 .6511 m
.52632 .65225 L
s
.52632 .65225 m
.52632 .65339 L
s
.5 Mabswid
.5862 .50786 m .56408 .44827 L .60563 .42345 L p .677 .583 .743 r
F P
0 g
s
.56408 .44827 m .5862 .50786 L .54515 .54714 L p .636 .52 .705 r
F P
0 g
s
.16746 .54195 m .1909 .60125 L .13504 .76289 L p .974 .785 .588 r
F P
0 g
s
1 0 0 r
2 Mabswid
.52632 .65339 m
.52632 .65454 L
s
.52632 .65454 m
.52632 .65569 L
s
.52632 .65569 m
.52632 .65684 L
s
.52632 .65684 m
.52632 .65799 L
s
.52632 .65799 m
.52632 .65915 L
s
.52632 .65915 m
.52632 .6603 L
s
.52632 .6603 m
.52632 .66145 L
s
.52632 .66145 m
.52632 .66261 L
s
.52632 .66261 m
.52632 .66376 L
s
.5 Mabswid
.60563 .42345 m .58296 .34076 L .62593 .35411 L p .47 .409 .707 r
F P
0 g
s
.58296 .34076 m .60563 .42345 L .56408 .44827 L p .522 .402 .658 r
F P
0 g
s
.60227 .24886 m .62593 .35411 L .58296 .34076 L p .351 .259 .609 r
F P
0 g
s
1 0 0 r
2 Mabswid
.52632 .66376 m
.52632 .66492 L
s
.5 Mabswid
.13504 .76289 m .09824 .79659 L .16746 .54195 L p .974 .785 .588 r
F P
0 g
s
1 0 0 r
2 Mabswid
.52632 .66492 m
.52632 .66608 L
s
.52632 .66608 m
.52632 .66723 L
s
.52632 .66723 m
.52632 .66839 L
s
.52632 .66839 m
.52632 .66955 L
s
.52632 .66955 m
.52632 .67071 L
s
.52632 .67071 m
.52632 .67187 L
s
.52632 .67187 m
.52632 .67303 L
s
.52632 .67303 m
.52632 .6742 L
s
.52632 .6742 m
.52632 .67536 L
s
.5 Mabswid
.62318 .19461 m .6115 .10544 L .61796 .07963 L p 0 0 .43 r
F P
0 g
s
1 0 0 r
2 Mabswid
.52632 .67536 m
.52632 .67653 L
s
.52632 .67653 m
.52632 .67769 L
s
.5 Mabswid
.62593 .35411 m .64737 .39426 L .60563 .42345 L p .47 .409 .707 r
F P
0 g
s
1 0 0 r
2 Mabswid
.52632 .67769 m
.52632 .67886 L
s
.52632 .67886 m
.52632 .68002 L
s
.52632 .68002 m
.52632 .68119 L
s
.5 Mabswid
.62593 .35411 m .60227 .24886 L .64858 .32423 L p .128 .146 .61 r
F P
0 g
s
.62318 .19461 m .64858 .32423 L .60227 .24886 L p .124 .082 .535 r
F P
0 g
s
1 0 0 r
2 Mabswid
.52632 .68119 m
.52632 .68236 L
s
.52632 .68236 m
.52632 .68353 L
s
.52632 .68353 m
.52632 .6847 L
s
.52632 .6847 m
.52632 .68587 L
s
.52632 .68587 m
.52632 .68705 L
s
.5 Mabswid
.67091 .37642 m .68914 .36079 L .66824 .37754 L p .238 .42 .84 r
F P
0 g
s
.68914 .36079 m .67091 .37642 L .71844 .40847 L p .635 .117 0 r
F P
0 g
s
.67091 .37642 m .64858 .32423 L .67376 .37522 L p 0 0 .377 r
F P
0 g
s
.70024 .42884 m .71844 .40847 L .69612 .39342 L p 0 0 .377 r
F P
0 g
s
.69612 .39342 m .67091 .37642 L p .70024 .42884 L 0 0 .377 r
F P
0 g
s
.67376 .37522 m .70024 .42884 L p .67091 .37642 L 0 0 .377 r
F P
0 g
s
.67622 .36268 m .70024 .42884 L .67376 .37522 L p 0 0 .426 r
F P
0 g
s
.67376 .37522 m .64858 .32423 L p .67622 .36268 L 0 0 .426 r
F P
0 g
s
.67622 .36268 m .64783 .20239 L .67882 .34937 L p 0 0 .238 r
F P
0 g
s
.70024 .42884 m .67622 .36268 L .70475 .46761 L p .814 .478 0 r
F P
0 g
s
.7139 .51577 m .74105 .6011 L .67622 .36268 L p 0 0 .238 r
F P
0 g
s
.67882 .34937 m .7139 .51577 L p .67622 .36268 L 0 0 .238 r
F P
0 g
s
.70475 .46761 m .74105 .6011 L p .70024 .42884 L .814 .478 0 r
F P
0 g
s
.66824 .37754 m .64737 .39426 L p .67091 .37642 L .238 .42 .84 r
F P
0 g
s
.64737 .39426 m .62593 .35411 L .67091 .37642 L p .238 .42 .84 r
F P
0 g
s
1 0 0 r
2 Mabswid
.52632 .68705 m
.52632 .68822 L
s
.52632 .68822 m
.52632 .68939 L
s
.5 Mabswid
.76915 .45133 m .77201 .28155 L .73074 .32317 L p .625 .268 .345 r
F P
0 g
s
1 0 0 r
2 Mabswid
.52632 .68939 m
.52632 .69057 L
s
.52632 .69057 m
.52632 .69174 L
s
.52632 .69174 m
.52632 .69292 L
s
.5 Mabswid
.71844 .40847 m .73074 .32317 L .68914 .36079 L p .635 .117 0 r
F P
0 g
s
.73074 .32317 m .71844 .40847 L .76915 .45133 L p .625 .268 .345 r
F P
0 g
s
1 0 0 r
2 Mabswid
.52632 .69292 m
.52632 .6941 L
s
.52632 .6941 m
.52632 .69527 L
s
.6423 .38695 m
.64235 .38802 L
s
.64235 .38802 m
.64239 .38909 L
s
.64239 .38909 m
.64243 .39016 L
s
.64243 .39016 m
.64248 .39123 L
s
.64248 .39123 m
.64252 .3923 L
s
.64252 .3923 m
.64256 .39338 L
s
.5 Mabswid
.61796 .07963 m .64783 .20239 L p .62318 .19461 L 0 0 .43 r
F P
0 g
s
.62883 .04961 m .64783 .20239 L .61796 .07963 L closepath p 0 0 .455 r
F P
0 g
s
1 0 0 r
2 Mabswid
.64256 .39338 m
.6426 .39445 L
s
.6426 .39445 m
.64265 .39553 L
s
.64265 .39553 m
.64269 .3966 L
s
.64269 .3966 m
.64273 .39768 L
s
.64273 .39768 m
.64278 .39876 L
s
.64278 .39876 m
.64282 .39983 L
s
.5 Mabswid
.64858 .32423 m .67091 .37642 L .62593 .35411 L p .128 .146 .61 r
F P
0 g
s
1 0 0 r
2 Mabswid
.64282 .39983 m
.64286 .40091 L
s
.64286 .40091 m
.64291 .40199 L
s
.64291 .40199 m
.64295 .40307 L
s
.64295 .40307 m
.64299 .40416 L
s
.64299 .40416 m
.64304 .40524 L
s
.64304 .40524 m
.64308 .40632 L
s
.64308 .40632 m
.64312 .40741 L
s
.64312 .40741 m
.64316 .40849 L
s
.64316 .40849 m
.64321 .40958 L
s
.64321 .40958 m
.64325 .41066 L
s
.64325 .41066 m
.6433 .41175 L
s
.6433 .41175 m
.64334 .41284 L
s
.64334 .41284 m
.64338 .41393 L
s
.64338 .41393 m
.64343 .41502 L
s
.64343 .41502 m
.64347 .41611 L
s
.64347 .41611 m
.64351 .4172 L
s
.64351 .4172 m
.64356 .41829 L
s
.64356 .41829 m
.6436 .41938 L
s
.6436 .41938 m
.64364 .42048 L
s
.64364 .42048 m
.64369 .42157 L
s
.64369 .42157 m
.64373 .42267 L
s
.5 Mabswid
.64858 .32423 m .62318 .19461 L .67622 .36268 L p 0 0 .426 r
F P
0 g
s
.64783 .20239 m .67622 .36268 L .62318 .19461 L p 0 0 .43 r
F P
0 g
s
1 0 0 r
2 Mabswid
.64373 .42267 m
.64377 .42376 L
s
.64377 .42376 m
.64382 .42486 L
s
.64382 .42486 m
.64386 .42596 L
s
.64386 .42596 m
.64391 .42706 L
s
.64391 .42706 m
.64395 .42816 L
s
.64395 .42816 m
.64399 .42926 L
s
.64399 .42926 m
.64404 .43036 L
s
.64404 .43036 m
.64408 .43146 L
s
.64408 .43146 m
.64413 .43256 L
s
.64413 .43256 m
.64417 .43367 L
s
.5 Mabswid
.64783 .20239 m .62883 .04961 L .63065 .0326 L p 0 0 .314 r
F P
0 g
s
1 0 0 r
2 Mabswid
.64417 .43367 m
.64421 .43477 L
s
.64421 .43477 m
.64426 .43588 L
s
.64426 .43588 m
.6443 .43698 L
s
.6443 .43698 m
.64435 .43809 L
s
.64435 .43809 m
.64439 .4392 L
s
.64439 .4392 m
.64444 .4403 L
s
.64444 .4403 m
.64448 .44141 L
s
.64448 .44141 m
.64452 .44252 L
s
.64452 .44252 m
.64457 .44363 L
s
.64457 .44363 m
.64461 .44475 L
s
.64461 .44475 m
.64466 .44586 L
s
.64466 .44586 m
.6447 .44697 L
s
.6447 .44697 m
.64475 .44809 L
s
.64475 .44809 m
.64479 .4492 L
s
.64479 .4492 m
.64484 .45032 L
s
.64484 .45032 m
.64488 .45144 L
s
.64488 .45144 m
.64492 .45255 L
s
.64492 .45255 m
.64497 .45367 L
s
.64497 .45367 m
.64501 .45479 L
s
.64501 .45479 m
.64506 .45591 L
s
.64506 .45591 m
.6451 .45703 L
s
.5 Mabswid
.63065 .0326 m .68018 .30947 L p .64783 .20239 L 0 0 .314 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6451 .45703 m
.64515 .45815 L
s
.64515 .45815 m
.64519 .45928 L
s
.64519 .45928 m
.64524 .4604 L
s
.64524 .4604 m
.64528 .46153 L
s
.64528 .46153 m
.64533 .46265 L
s
.64533 .46265 m
.64537 .46378 L
s
.64537 .46378 m
.64542 .4649 L
s
.64542 .4649 m
.64546 .46603 L
s
.64546 .46603 m
.64551 .46716 L
s
.64551 .46716 m
.64555 .46829 L
s
.5 Mabswid
.75942 .57008 m .76915 .45133 L .71844 .40847 L p .871 .448 .204 r
F P
0 g
s
.71844 .40847 m .70024 .42884 L .75942 .57008 L p .871 .448 .204 r
F P
0 g
s
.68018 .30947 m .7139 .51577 L .64783 .20239 L p 0 0 .314 r
F P
0 g
s
.74105 .6011 m .75942 .57008 L .70024 .42884 L p .814 .478 0 r
F P
0 g
s
.25 Mabswid
.08846 .24555 m
.67245 0 L
s
.18535 .20481 m
.19026 .21019 L
s
[(-2)] .17551 .19405 .91368 1 Mshowa
.36358 .12987 m
.36813 .13557 L
s
[(0)] .3545 .11847 .79718 1 Mshowa
.5554 .04922 m
.5595 .05524 L
s
[(2)] .5472 .03717 .68069 1 Mshowa
.125 Mabswid
.22871 .18658 m
.23161 .18985 L
s
.27286 .16802 m
.2757 .17134 L
s
.31781 .14912 m
.3206 .15249 L
s
.41021 .11027 m
.41287 .11373 L
s
.4577 .0903 m
.4603 .09381 L
s
.50609 .06995 m
.50862 .07352 L
s
.14274 .22273 m
.14574 .22591 L
s
.10087 .24033 m
.10392 .24347 L
s
.60566 .02809 m
.60804 .03175 L
s
.65689 .00654 m
.6592 .01026 L
s
gsave
.30907 .06148 -69.9859 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325, 352.75},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550001H2000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00g`3oool00`00001000000?ooo`1S0?ooo`00g@3oool2000006H0oooo003K0?ooo`800000
J03oool00;H0oooo1400000N0?ooo`<0000000<0oooo@000003oool0I`3oool00;H0oooo00=00000
0?ooo`3oool07@3oool2000006d0oooo002g0?ooo`03@000003oool0oooo01T0oooo0`00001_0?oo
o`00^03oool00d000000oooo0?ooo`0F0?ooo`800000LP3oool00;H0oooo00A000000?ooo`3ooom0
00005@3oool2000007@0oooo002g0?ooo`9000004`3oool3000007H0oooo003:0?ooo`80000000=0
00000?ooo`3oool0MP3oool006/0oooo0T0000000`3ooom00000@000001G0?ooo`<000002@3oool0
0`000000oooo0?ooo`1_0?ooo`00K03oool00d000000oooo@000001F0?ooo`800000303oool00`00
0000oooo0?ooo`1_0?ooo`00K@3oool00d000000oooo0?ooo`1C0?ooo`8000003P3oool00`000000
oooo0?ooo`1_0?ooo`00J`3oool2@00000030?oood00001000000500oooo0`00000@0?ooo`030000
D0000000oooo06l0oooo002n0?ooo`8000004`3oool00`00050000000?ooo`1_0?ooo`00^`3oool3
000001D0oooo0P00001`0?ooo`00^@3oool200000080oooo00<000000?ooo`3oool04`3oool20000
0700oooo002g0?ooo`8000001@3oool00d000000oooo0?ooo`0A0?ooo`<00000L03oool00;@0oooo
0`00000K0?ooo`<00000L03oool00;80oooo0P00000M0?ooo`050000000007@0001d0000D0000000
K`3oool00:l0oooo0`00000O0?ooo`050000000007@0001d0000D0000000K`3oool00:d0oooo0P00
000Q0?ooo`060000000007@0001d0000M00005000000K`3oool00:/0oooo0P0000000`3ooom00000
0?ooo`0P0?ooo`060000000007@0001d0000M00005000000K`3oool00:P0oooo0`00000T0?ooo`03
0000000007@0001d0080001d0P00001_0?ooo`00YP3oool2000002L0oooo00<000000000M00007@0
0P0007@00`000000001@0000001^0?ooo`00Y03oool2000002T0oooo00<000000000M00007@00P00
07@00`000000001@0000001^0?ooo`00X@3oool3000002/0oooo00<0001^0000000007@00P0007@0
0`000000001@0000001^0?ooo`00W`3oool2000002d0oooo00<000000000KP000000100007@00`00
050000000?ooo`1]0?ooo`00O03oool2@00001h0oooo0`0000000`3ooom000000?ooo`0/0?ooo`03
0000000006h0000000@0001d00<0001@0000003oool0K@3oool007/0oooo00A000000?ooo`3ooom0
00006`3oool200000380oooo00<000000000KP000000100007@00`00050000000?ooo`1]0?ooo`00
N`3oool014000000oooo0?oood00000I0?ooo`800000=03oool010000000001^0000KP0000030000
M080001@00<000000?ooo`3oool0J`3oool007/0oooo00A000000?ooo`3ooom000005P3oool30000
03D0oooo00D000000000KP0006h0001^000000030000M080001@00<000000?ooo`3oool0J`3oool0
07/0oooo00A000000?ooo`3ooom00000503oool2000003P0oooo00D000000000KP0006h0001^0000
00030000M003000000000500000006d0oooo001l0?ooo`9000004P3oool3000003T0oooo0P000003
0000KP070000000007@0001d0000M0000000001@0000001]0?ooo`00SP3oool2000000030?oood00
0000oooo03T0oooo0P0000040000KP060000000007@0001d0000000005000000K@3oool008`0oooo
0P00000m0?ooo`030000000c7hT0000000@0001^00H000000000M00007@0001d0000D000001]0?oo
o`00R@3oool3000003l0oooo00@0000003<OR@0c7hT000000`0006h010000000001d0000M00007@2
0000D0030000003oool0oooo06X0oooo00270?ooo`800000@@3oool01@000000<an903<OR@0c7hT0
000000@0001^00<000000000M00007@00P0005000`000000oooo0?ooo`1Z0?ooo`00Q03oool30000
04<0oooo00D0000003<OR@0c7hT0<an9000000040000KP030000000007@0001d0080001@00<00000
0?ooo`3oool0JP3oool00880oooo0P0000150?ooo`030000000c7hT0<an90080<an900<000000000
KP0006h00P0006h00`000000001d0000M0020000D0030000003oool0oooo06X0oooo00200?ooo`80
000000<0oooo0000003oool0A03oool00`000000<an903<OR@0203<OR@030000000006h0001^0080
001^00H000000000M00007@000000000D000001/0?ooo`00O@3oool3000000@0oooo00=000000?oo
o`3oool0@@3oool00`0000007aB80000000303<OR@030000000006h0001^00<0001^00<000000000
M00000000P0005000`000000oooo0?ooo`1Y0?ooo`00N`3oool2000004/0oooo00<0000001lDR000
00000`0c7hT00`000000001^0000KP030000KP030000000007@0001d0080001@00<000000?ooo`3o
ool0J@3oool007P0oooo0`00001<0?ooo`050000000O58P07aB801lDR00000000`0c7hT00`000000
001^0000KP020000KP030000000007@0001d0080001@00<000000?ooo`3oool0J@3oool007H0oooo
0P00001?0?ooo`050000000O58P07aB801lDR00000000`0c7hT00`000000001^0000KP020000KP03
0000000007@0001d0080001@00<000000?ooo`3oool0J@3oool007@0oooo0P00001@0?ooo`030000
000O58P07aB800807aB800D0000003<OR@0c7hT0<an9000000050000KP050000000007@0001@0000
D0000000J`3oool00740oooo0`0000000`3ooom000000?ooo`1>0?ooo`0304haSP0000007aB800@0
7aB800@0000003<OR@0c7hT000001@0006h01@000000001d0000D0000500000006/0oooo001_0?oo
o`800000D`3oool00`000000CS6>0000000501lDR0040000000c7hT0<an9000000D0001^00<00000
0000M00005000P0005000`000000oooo0?ooo`1X0?ooo`00K03oool3000005@0oooo00@0000004ha
SP1><Hh000001P0O58P00`000000<an9000000050000KP030000000007@0001@0080001@00<00000
0?ooo`3oool0J03oool006X0oooo0P00001F0?ooo`030000001><Hh0CS6>0080CS6>00<0000001lD
R00O58P00`0O58P00`000000<an903<OR@060000KP8000000P0005000`000000oooo0?ooo`1X0?oo
o`00J03oool2000005L0oooo00<0000004haSP1><Hh00`1><Hh00`0000007aB801lDR00301lDR003
0000000c7hT0<an900H0001^00D000000000M0000500001@0000001Z0?ooo`00A@3oool4@00001`0
oooo0`00001H0?ooo`030000001><Hh0CS6>00@0CS6>00<0000001lDR00O58P0100O58P00`000000
<an9000000050000KP050000000007@0001@0000D0000000JP3oool004D0oooo00=000000?ooo`3o
ool06`3oool200000080oooo00=000000?ooo`3oool0E@3oool00`000000CS6>04haSP0504haSP03
0000000O58P07aB800@07aB800<0000003<OR@0000001P0006h01@000000001@0000D00005000000
06T0oooo00160?ooo`03@000003oool0oooo01P0oooo0P00001K0?ooo`030000001><Hh0CS6>00H0
CS6>00<0000001lDR00O58P01@0O58P2000000H0001^00D000000000D0000500001@0000001Y0?oo
o`00?`3oool4@00000@0oooo00=000000?ooo`3oool0503oool3000005`0oooo00<0000004haSP1>
<Hh01`1><Hh00`0000007aB801lDR00501lDR08000001P0006h01@000000001@0000D00005000000
06T0oooo00150?ooo`04@000003oool0oooo@00001<0oooo0P00001M0?ooo`<000002P1><Hh00`00
00007aB801lDR00401lDR08000001P0006h01@000000001@0000D0000500000006T0oooo00160?oo
o`9000004@3oool3000005h0oooo00@0000007I>U01fCY@000002P1><Hh00`0000007aB801lDR005
01lDR0030000000006h0001^00D0001^0`0005000`000000oooo0?ooo`1W0?ooo`00E`3oool20000
00030?oood000000oooo05d0oooo00D0000007I>U01fCY@0MTjD0000000:04haSP030000000O58P0
7aB800D07aB800<000000000KP0006h01@0006h010000000001@0000D000001Y0?ooo`00E@3oool2
00000640oooo00@00000079?V@00000000000P1fCY@:04haSP030000000O58P07aB800H07aB81`00
06h01@000000001@0000D000050000000240oooo00<000000?ooo`3oool0A03oool00580oooo0`00
001Q0?ooo`800000101bCiT2000000X0CS6>00<0000001lDR00O58P01P0O58P00d000000001^0000
KP040000KP05000000000500001@0000D0000000803oool2000004H0oooo001@0?ooo`800000H`3o
ool00`000000LTnI079?V@06079?V@03@000001><Hh0CS6>00L0CS6>00<0000001lDR00O58P01P0O
58P00`000000001^0000KP050000KP<0001@00<000000?ooo`3oool0703oool200000003068MG`00
0000oooo04D0oooo001=0?ooo`<00000I03oool00`000000LTnI079?V@07079?V@8000002@1><Hh0
0`0000007aB801lDR00501lDR08000001P0006h014000000001@0000D000000M0?ooo`050000001R
7El0HQeO068MG`000000AP3oool004/0oooo0P00001U0?ooo`8000002P1bCiT00`000000FD:K0000
000804haSP030000000O58P07aB800H07aB800<000000000KP0006h0100006h010000000001@0000
D000000L0?ooo`030000001R7El0HQeO0080HQeO00<000000?ooo`3oool0A03oool004T0oooo0P00
00020?ooo`030000003oool0oooo0600oooo0P0000000`21EiP00000079?V@09079?V@040000001I
@Y/0FD:K000000L0CS6>00<0000001lDR00O58P01P0O58P00`000000001^0000KP040000KP040000
00000500001@000001X0oooo0P000005068MG`030000003oool0oooo04@0oooo00160?ooo`<00000
1@3oool00d000000oooo0?ooo`1M0?ooo`8000000`21EiP00`000000LTnI079?V@09079?V@030000
001I@Y/0000000L0CS6>00<0000001lDR00O58P01P0O58P2000000D0001^0P0000020000D0030000
003oool0oooo01H0oooo00=00000068MG`1R7El01@1R7El00`000000oooo0?ooo`140?ooo`00A03o
ool2000006H0oooo0P000005085GV0030000001bCiT0LTnI00T0LTnI00@0000005U2V`1I@Y/00000
1P1><Hh00`0000007aB801lDR00601lDR08000001P0006h010000000001@0000D000000G0?ooo`03
0000001R7El0HQeO00H0HQeO00<000000?ooo`3oool0A03oool00440oooo0`00001W0?ooo`030000
0021EiP0PENH00H0PENH00<00000079?V@1bCiT0201bCiT01@000000FD:K05U2V`1I@Y/0000000D0
CS6>00<0000001lDR00O58P01P0O58P2000000H0001^00@000000000D000050000005P3oool00`00
0000HQeO068MG`07068MG`030000003oool0oooo04@0oooo000o0?ooo`800000J03oool2000000T0
PENH00<00000079?V@1bCiT0201bCiT00`000000FD:K05U2V`0205U2V`030000001><Hh0CS6>00<0
CS6>00<0000001lDR00O58P01P0O58P2000000D0001^00@000000000D00005000000503oool30000
00T0HQeO00<000000?ooo`3oool0A03oool003d0oooo0P0000000`3ooom000000?ooo`1T0?ooo`<0
00002`21EiP00`000000LTnI079?V@08079?V@030000001I@Y/0FD:K00<0FD:K00<0000004haSP1>
<Hh00P1><Hh00`0000007aB801lDR00601lDR08000001@0006h010000000001@0000D000000C0?oo
o`040000000n03H0?P0f000000T0HQeO00<000000?ooo`3oool0A03oool003X0oooo0`00001W0?oo
o`8000000P2<GiP00`000000PENH085GV009085GV0030000001bCiT0LTnI00P0LTnI00<0000005U2
V`1I@Y/0101I@Y/01@000000CS6>04haSP1><Hh0000000P07aB80P0000050000KP8000000P000500
0`000000oooo0?ooo`0?0?ooo`8000000P0n03H00`000000HQeO068MG`07068MG`030000003oool0
oooo04@0oooo000h0?ooo`800000J03oool2000000@0S5nH00<00000085GV021EiP02@21EiP00`00
0000LTnI079?V@09079?V@030000001I@Y/0FD:K00@0FD:K00@0000004haSP1><Hh00000200O58P2
000000D0001^0P0000020000D0030000003oool0oooo00h0oooo0P00000303h0=P030000001R7El0
HQeO00L0HQeO00<000000?ooo`3oool0A03oool003D0oooo0`00001X0?ooo`8000001P2<GiP00`00
0000PENH085GV009085GV0030000001bCiT0LTnI00T0LTnI00<0000005U2V`1I@Y/01@1I@Y/00`00
0000CS6>0000000801lDR0030000000006d0000000D0001^00@000000000D000050000003`3oool0
0`0000000`0m0000000303h0=P030000001R7El0HQeO00L0HQeO00<000000?ooo`3oool0A03oool0
03<0oooo0P0000090?ooo`030000003oool0oooo05d0oooo0P00000808aOV00300000021EiP0PENH
00T0PENH00<00000079?V@1bCiT02@1bCiT00`000000FD:K05U2V`0505U2V`030000001><Hh00000
00T07aB80P0000050000KP04000000000500001@000000l0oooo00<0000000<0?@0000000`0n03H0
0`000000HQeO068MG`07068MG`030000003oool0oooo04@0oooo000`0?ooo`<000002`3oool20000
0003@00000000000oooo05P0oooo0`00000;08aOV00300000021EiP0PENH00P0PENH00<00000079?
V@1bCiT02@1bCiT00`000000FD:K05U2V`0605U2V`030000001><Hh07aB800P07aB80P0000050000
KP80000000<0001@0000003oool03@3oool00`0000000`0m0000000403h0=P030000001R7El0HQeO
00L0HQeO00<000000?ooo`3oool0A03oool002l0oooo0P0000020?ooo`03@000003oool0oooo00P0
oooo00@000000=VLT`3IW9<0fIbC0`00001B0?ooo`@000000P2FIiT00`000000S5nH08aOV00908aO
V00300000021EiP0PENH00T0PENH00<00000079?V@1bCiT0201bCiT00`000000FD:K05U2V`0705U2
V`030000000O58P07aB800L07aB800<000000000K@000000100006h2000000030000D0000000oooo
00`0oooo00@0000000<0?@0303d000000`0n03H00`000000HQeO068MG`08068MG`030000003oool0
oooo04@0oooo000_0?ooo`800000303oool00`000000fIbC0=VLT`030=VLT`030000003<Si<00000
00800000C@3oool2000000H0UVNI00<0000008aOV02<GiP02@2<GiP00`000000PENH085GV009085G
V0030000001bCiT0LTnI00P0LTnI00<0000005U2V`1I@Y/0201I@Y/00d0000007aB801lDR00601lD
R0030000000006d0000000@0001^0P0000020000D0030000003oool0oooo00T0oooo00A0000000<0
?@0303d00000100n03H00`000000HQeO068MG`08068MG`030000003oool0oooo04@0oooo000_0?oo
o`030000003oool0000000/0oooo00<000000=VLT`3IW9<00`3IW9<00`000000c8nC0<b?T`020<b?
T`040000040000000000000004L0oooo0P00000809IWV@030000002<GiP0S5nH00T0S5nH00<00000
085GV021EiP02@21EiP00`000000LTnI079?V@09079?V@030000001I@Y/0FD:K00L0FD:K0P000007
01lDR0030000000006d0000000@0001^0P0000020000D0030000003oool0oooo00P0oooo0P000002
00<0?@030000000n03H0?P0f0080?P0f00<00000068MG`1R7El0201R7El00`000000oooo0?ooo`14
0?ooo`00803oool5@0000080oooo0T0000060?ooo`050000003oool000000000040000002@3oool0
0`000000fIbC0=VLT`030=VLT`030000003<Si<0c8nC00H0c8nC0`0000100?ooo`@000002P2FIiT0
0`000000S5nH08aOV00908aOV00300000021EiP0PENH00T0PENH00<00000079?V@1bCiT02@1bCiT0
0`000000FD:K05U2V`0705U2V`800000200O58P00`000000001]000000040000KP04000000000500
001@000000X0oooo0P00000200<0?@030000000n03H0?P0f0080?P0f00<00000068MG`1R7El0201R
7El00`000000oooo0?ooo`140?ooo`008P3oool01D000000oooo0?ooo`3ooom000000080oooo00=0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<0
00000=VLT`3IW9<00`3IW9<00`000000c8nC0<b?T`080<b?T`<00000>P3oool400000080XG2K00<0
000009IWV@2FIiT02@2FIiT00`000000S5nH08aOV00908aOV00300000021EiP0PENH00T0PENH00<0
0000079?V@1bCiT02@1bCiT00`000000FD:K05U2V`0805U2V`8000001`0O58P00`000000001]0000
00040000KP80000000<0001@0000003oool0203oool30000000300<0?@000000?P0f00@0?P0f00<0
0000068MG`1R7El0201R7El00`000000oooo0?ooo`140?ooo`008P3oool01D000000oooo0?ooo`3o
oom000000080oooo00=000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000=VLT`3IW9<0103IW9<00`000000c8nC0<b?T`070<b?T`060000003D
VIH0e9VF0=BIUP00001000000P00000b0?ooo`@000001P2QL9/00`000000UVNI09IWV@0:09IWV@03
0000002<GiP0S5nH00P0S5nH00<00000085GV021EiP02@21EiP00`000000LTnI079?V@09079?V@03
0000001I@Y/0FD:K00P0FD:K0P00000701lDR0030000000006d0000000@0001^0P0000000`000500
00000?ooo`080?ooo`8000000P0303d00`000000?P0f03h0=P0303h0=P030000001R7El0HQeO00P0
HQeO00<000000?ooo`3oool0A03oool001X0oooo140000040?ooo`05@000003oool0oooo0?oood00
00000P3oool00d000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000fIbC0=VLT`040=VLT`030000003<Si<0c8nC00L0c8nC00<000000=BIUP3D
VIH01@3DVIH4000002/0oooo0`00000:0:5`V`030000002FIiT0UVNI00X0UVNI00<0000008aOV02<
GiP0202<GiP00`000000PENH085GV009085GV0030000001bCiT0LTnI00T0LTnI00<0000005U2V`1I
@Y/0201I@Y/00`00000082FL0000000601lDR0040000000006d0001]000000<0001^0P0000020000
D0030000003oool0oooo00D0oooo0`00000200<0?@030000000n03H0?P0f00<0?P0f00<00000068M
G`1R7El0201R7El00`000000oooo0?ooo`140?ooo`008P3oool01D000000oooo0?ooo`3ooom00000
0080oooo00A000000?ooo`3oool0oooo0P0000000d000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000=VLT`3IW9<0103IW9<00`000000c8nC0<b?T`070<b?T`030000003DVIH0
e9VF00L0e9VF00D000000<F9U@0000000000@0000007000001L0oooo2P0000000`2^OIh000000:5`
V`0:0:5`V`030000002FIiT0UVNI00X0UVNI00<0000008aOV02<GiP0202<GiP00`000000PENH085G
V009085GV0030000001bCiT0LTnI00T0LTnI00<0000005U2V`1I@Y/0201I@Y/01000000082FL020U
W000000601lDR0030000000006d0000000<0001^0P0000020000D0030000003oool0oooo00D0oooo
0`0000000`0303d0000003h0=P0503h0=P030000001R7El0HQeO00P0HQeO00<000000?ooo`3oool0
A03oool00240oooo0T0000040?ooo`9000001@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00<000000=VLT`3IW9<0103IW9<00`000000c8nC0<b?T`070<b?T`030000003D
VIH0e9VF00L0e9VF00<000000<F9U@35RID01`35RID010000000cIFK000004000007000000L0oooo
1`0000000`2/MYL000000:imWP080:imWP030000002QL9/0XG2K00T0XG2K00<0000009IWV@2FIiT0
2P2FIiT00`000000S5nH08aOV00908aOV00300000021EiP0PENH00T0PENH00<00000079?V@1bCiT0
2@1bCiT00`000000FD:K05U2V`0805U2V`030000000P9I`0000000H07aB800<000000000K@000000
0`0006h200000080001@00<000000?ooo`3oool0103oool40000000300<0?@000000?P0f00D0?P0f
00<00000068MG`1R7El0201R7El00`000000oooo0?ooo`140?ooo`00;P3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000000L0fIbC00<000000<b?T`3<Si<01P3<Si<00`000000e9VF
0=BIUP080=BIUP0300000035RID0aHVE00H0aHVE00<000000<fEV`3=UI/01P3=UI/00`000000^h>I
0;^3V@0200000003@00000000000000000800000102kPiT010000000[7JG0:afU`00000:0:imWP03
0000002QL9/0XG2K00X0XG2K00<0000009IWV@2FIiT02@2FIiT00`000000S5nH08aOV00908aOV003
00000021EiP0PENH00T0PENH00<00000079?V@1bCiT02@1bCiT00`000000FD:K05U2V`0805U2V`04
0000000P9I`082FL000000D07aB800@000000000K@0006d000000`0006h2000000030000D0000000
oooo00D0oooo100000000`0303d0000003h0=P0503h0=P030000001R7El0HQeO00P0HQeO00<00000
0?ooo`3oool0A03oool002d0oooo00<000000?ooo`3oool02@3oool00`000000oooo000000070=VL
T`030000003<Si<0c8nC00H0c8nC00<000000=BIUP3DVIH0203DVIH00`000000aHVE0<F9U@060<F9
U@030000003=UI/0cIFK00H0cIFK00<000000;^3V@2kPiT02`2kPiT010000000[7JG00000000000:
0:imWP030000002QL9/0XG2K00X0XG2K00<0000009IWV@2FIiT02@2FIiT00`000000S5nH08aOV009
08aOV00300000021EiP0PENH00T0PENH00<00000079?V@1bCiT02@1bCiT00`000000FD:K05U2V`08
05U2V`040000000P9I`082FL000000D07aB800@000000000K@0006d000000`0006h2000000030000
D0000000oooo00@0oooo1P00000703h0=P030000001R7El0HQeO00P0HQeO00<000000?ooo`3oool0
A03oool002d0oooo00<000000?ooo`3oool02P3oool2000000L0fIbC00<000000<b?T`3<Si<01P3<
Si<00`000000e9VF0=BIUP080=BIUP0300000035RID0aHVE00H0aHVE00<000000<fEV`3=UI/01P3=
UI/00`000000^h>I0;^3V@0;0;^3V@80[7JG00<000000:imWP2^OIh02@2^OIh00`000000XG2K0:5`
V`0:0:5`V`030000002FIiT0UVNI00T0UVNI00<0000008aOV02<GiP02@2<GiP00`000000PENH085G
V009085GV0030000001bCiT0LTnI00T0LTnI00<0000005U2V`1I@Y/0201I@Y/01@00000082FL020U
W00P9I`0000000@07aB800@000000000K@0006d000000`0006h2000000030000D0000000oooo00@0
oooo1P00000703h0=P030000001R7El0HQeO00P0HQeO00<000000?ooo`3oool0A03oool002d0oooo
00<000000?ooo`3oool02`3oool00`000000fIbC0=VLT`050=VLT`030000003<Si<0c8nC00H0c8nC
00<000000=BIUP3DVIH0203DVIH00`000000aHVE0<F9U@050<F9U@030000003=UI/0cIFK00L0cIFK
00<000000;^3V@2kPiT02`2kPiT00`2/MYL000000:imWP0;0:imWP030000002QL9/0XG2K00X0XG2K
00<0000009IWV@2FIiT02@2FIiT00`000000S5nH08aOV00908aOV00300000021EiP0PENH00T0PENH
00<00000079?V@1bCiT02@1bCiT00`000000FD:K05U2V`0805U2V`030000000P9I`082FL008082FL
00<0000001lDR00O58P00P0O58P00`000000001]000000030000KP8000000P0005000`000000oooo
0?ooo`020?ooo`D00000200n03H00`000000HQeO068MG`07068MG`800000AP3oool002d0oooo00<0
00000?ooo`3oool02P3oool00`000000fIbC0=VLT`060=VLT`030000003<Si<0c8nC00D0c8nC00<0
00000=BIUP3DVIH02@3DVIH00`000000aHVE0<F9U@050<F9U@030000003=UI/0cIFK00L0cIFK00<0
00000;^3V@2kPiT02`2kPiT00d000000[WfN0:imWP0<0:imWP030000002QL9/0XG2K00T0XG2K00<0
000009IWV@2FIiT02@2FIiT00`000000S5nH08aOV00908aOV00300000021EiP0PENH00T0PENH00<0
0000079?V@1bCiT02@1bCiT00`000000FD:K05U2V`0905U2V`050000000P9I`082FL020UW0000000
100O58P010000000001]0000K@0000020000KP8000000P00050010000000oooo0?ooo`3oool60000
00P0?P0f00<00000068MG`1R7El01P1R7El00`000000WdAH000000160?ooo`00;@3oool00`000010
00000?ooo`0:0?ooo`030000003IW9<0fIbC00H0fIbC00<000000<b?T`3<Si<01@3<Si<00`000000
e9VF0=BIUP090=BIUP0300000035RID0aHVE00@0aHVE00<000000<fEV`3=UI/0203=UI/00`000000
^h>I0;^3V@0;0;^3V@030000002^OIh0[WfN00`0[WfN00<000000:5`V`2QL9/02@2QL9/00`000000
UVNI09IWV@0909IWV@030000002<GiP0S5nH00T0S5nH00<00000085GV021EiP02@21EiP00`000000
LTnI079?V@0:079?V@030000001I@Y/0FD:K00P0FD:K00<00000020UW00P9I`00P0P9I`01@000000
7aB801lDR00O58P000000080001]00<000000000KP0006h00`0000000`00050000000?ooo`020?oo
o`03@00000000000000000<00000200n03H00`000000HQeO068MG`05068MG`040000002OA5P0WdAH
000004H0oooo000/0?ooo`800000303oool00`000000fIbC0=VLT`060=VLT`030000003<Si<0c8nC
00D0c8nC00<000000=BIUP3DVIH02@3DVIH00`000000aHVE0<F9U@040<F9U@030000003=UI/0cIFK
00P0cIFK00<000000;^3V@2kPiT02P2kPiT2000000h0[WfN00<000000:5`V`2QL9/02@2QL9/00`00
0000UVNI09IWV@0909IWV@030000002<GiP0S5nH00T0S5nH00<00000085GV021EiP02@21EiP00`00
0000LTnI079?V@0:079?V@030000001I@Y/0FD:K00P0FD:K00<00000020UW00P9I`00`0P9I`01000
00007aB801lDR00000020000K@040000000006h0001^0000KP80000000<0001@0000003oool00P3o
ool5000000T0?P0f00<00000068MG`1R7El0101R7El01@000000WdAH09m4F02OA5P0000004H0oooo
000/0?ooo`030000003oool0oooo00/0oooo00<000000=VLT`3IW9<01P3IW9<00`000000c8nC0<b?
T`050<b?T`030000003DVIH0e9VF00T0e9VF00<000000<F9U@35RID01035RID00`000000cIFK0<fE
V`090<fEV`030000002kPiT0^h>I00T0^h>I0P00000>0:imWP030000002QL9/0XG2K00T0XG2K00<0
000009IWV@2FIiT02P2FIiT00`000000S5nH08aOV00908aOV00300000021EiP0PENH00T0PENH00<0
0000079?V@1bCiT02@1bCiT00`000000FD:K05U2V`0805U2V`030000000P9I`082FL00<082FL00@0
000001lDR00O58P000000`0006d00`000000001^0000KP02000000040000D0000000oooo0?ooo`H0
0000200n03H00`000000HQeO068MG`04068MG`030000002OA5P0WdAH0080WdAH00<000000?ooo`3o
ool0A03oool002`0oooo00<000000?ooo`3oool02P3oool00`000000fIbC0=VLT`070=VLT`030000
003<Si<0c8nC00@0c8nC00<000000=BIUP3DVIH02P3DVIH00`000000aHVE0<F9U@030<F9U@030000
003=UI/0cIFK00X0cIFK00<000000;^3V@2kPiT0202kPiT00`000000`92S0000000>0:imWP030000
002QL9/0XG2K00T0XG2K00<0000009IWV@2FIiT02P2FIiT00`000000S5nH08aOV00908aOV0030000
0021EiP0PENH00T0PENH00<00000079?V@1bCiT02@1bCiT00`000000FD:K05U2V`0805U2V`030000
000P9I`082FL00@082FL00@0000001lDR00O58P000000P0006d00`000000001^0000KP0200000004
0000D0000000oooo0?ooo`H00000200n03H00`000000HQeO068MG`03068MG`030000002OA5P0WdAH
00<0WdAH00<000000?ooo`3oool0A03oool002`0oooo00<000000?ooo`3oool02P3oool00`000000
fIbC0=VLT`070=VLT`030000003<Si<0c8nC00@0c8nC00<000000=BIUP3DVIH02P3DVIH00`000000
aHVE0<F9U@030<F9U@030000003=UI/0cIFK00X0cIFK00<000000;^3V@2kPiT0202kPiT010000000
`92S0<2@X`00000=0:imWP030000002QL9/0XG2K00T0XG2K00<0000009IWV@2FIiT02P2FIiT00`00
0000S5nH08aOV00908aOV00300000021EiP0PENH00T0PENH00<00000079?V@1bCiT02@1bCiT00`00
0000FD:K05U2V`0905U2V`030000000P9I`082FL00<082FL00@0000001lDR00O58P000000P0006d0
0`000000001^0000KP03000000030000D0000000oooo00H00000200n03H00`000000HQeO068MG`03
068MG`030000002OA5P0WdAH00<0WdAH00<000000?ooo`3oool0A03oool002`0oooo00<000000?oo
o`3oool02P3oool00`000000fIbC0=VLT`070=VLT`030000003<Si<0c8nC00@0c8nC00<000000=BI
UP3DVIH02`3DVIH00`000000aHVE0<F9U@020<F9U@030000003=UI/0cIFK00X0cIFK00<000000;^3
V@2kPiT01`2kPiT01@000000`92S0<2@X`30T:<0000000d0[WfN00<000000:5`V`2QL9/02@2QL9/0
0`000000UVNI09IWV@0:09IWV@030000002<GiP0S5nH00T0S5nH00<00000085GV021EiP02@21EiP0
0`000000LTnI079?V@09079?V@030000001I@Y/0FD:K00T0FD:K00<00000020UW00P9I`0100P9I`0
0`0000007aB8000000030000K@030000000006h000000080000000<0001@0000000000001@000009
03h0=P030000001R7El0HQeO0080HQeO00<0000009m4F02OA5P0102OA5P00`000000oooo0?ooo`14
0?ooo`00;03oool00`000000oooo0?ooo`0:0?ooo`030000003IW9<0fIbC00L0fIbC00<000000<b?
T`3<Si<0103<Si<00`000000e9VF0=BIUP0;0=BIUP0500000035RID0aHVE0<F9U@0000003@3=UI/0
0`000000^h>I0;^3V@070;^3V@0500000030T:<0`92S0<2@X`0000003@2^OIh00`000000XG2K0:5`
V`0:0:5`V`030000002FIiT0UVNI00T0UVNI00<0000008aOV02<GiP02@2<GiP00`000000PENH085G
V009085GV0030000001bCiT0LTnI00X0LTnI00<0000005U2V`1I@Y/0201I@Y/00`00000082FL020U
W005020UW08000000`0006d01P000000001^0000000003`000000000D0L000002@0n03H01@000000
HQeO068MG`1R7El0000000L0WdAH00<000000?ooo`3oool0A03oool002`0oooo00<000000?ooo`3o
ool02@3oool00`000000fIbC0=VLT`080=VLT`030000003<Si<0c8nC00<0c8nC00<000000=BIUP3D
VIH0303DVIH01@000000aHVE0<F9U@35RID0000000d0cIFK00<000000;^3V@2kPiT01P2kPiT00`00
0000`92S0<2@X`020<2@X`030000002^OIh0[WfN00/0[WfN00<000000:5`V`2QL9/02P2QL9/00`00
0000UVNI09IWV@0909IWV@030000002<GiP0S5nH00T0S5nH00<00000085GV021EiP02@21EiP00`00
0000LTnI079?V@0:079?V@030000001I@Y/0FD:K00P0FD:K00<00000020UW00P9I`01@0P9I`20000
00<0001]00<000000000KP0006h00P0000000`0005000000@0000005000000T0?P0f00@00000068M
G`1R7El00000202OA5P00`000000oooo0?ooo`140?ooo`00:`3oool00`00001000000?ooo`0:0?oo
o`030000003IW9<0fIbC00P0fIbC00<000000<b?T`3<Si<00`3<Si<00`000000e9VF0=BIUP0<0=BI
UP0500000035RID0aHVE0<F9U@0000003@3=UI/00`000000^h>I0;^3V@060;^3V@0300000030T:<0
`92S0080`92S00<000000:imWP2^OIh02`2^OIh00`000000XG2K0:5`V`0:0:5`V`030000002FIiT0
UVNI00T0UVNI00<0000008aOV02<GiP02@2<GiP00`000000PENH085GV009085GV0030000001bCiT0
LTnI00X0LTnI00<0000005U2V`1I@Y/02@1I@Y/00`00000082FL020UW005020UW08000000`0006d0
1`000000001^000000000000001@0000003>dEH00`0000000`1heY@0000003h0=P0803h0=P030000
001R7El0000000T0WdAH00<000000?ooo`3oool0A03oool002/0oooo00<000000?ooo`3oool02P3o
ool00`000000fIbC0=VLT`080=VLT`030000003<Si<0c8nC00<0c8nC00<000000=BIUP3DVIH0303D
VIH010000000aHVE0<F9U@00000>0<fEV`030000002kPiT0^h>I00D0^h>I00<000000<2@X`30T:<0
0`30T:<00`000000[WfN0:imWP0;0:imWP030000002QL9/0XG2K00X0XG2K00<0000009IWV@2FIiT0
2@2FIiT00`000000S5nH08aOV00908aOV00300000021EiP0PENH00T0PENH00<00000079?V@1bCiT0
2P1bCiT00`000000FD:K05U2V`0905U2V`030000000P9I`082FL00D082FL0P0000030000K@030000
000006h000000080000000<0001@0000000000000P0000000`1heY@0000003h0=P0803h0=P800000
2P2OA5P00`000000oooo0?ooo`140?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003I
W9<0fIbC00P0fIbC00<000000<b?T`3<Si<00P3<Si<2000000h0e9VF00@000000<F9U@35RID00000
3P3=UI/00`000000^h>I0;^3V@050;^3V@0300000030T:<0`92S00<0`92S00<000000:imWP2^OIh0
2`2^OIh00`000000XG2K0:5`V`0:0:5`V`030000002FIiT0UVNI00T0UVNI00<0000008aOV02<GiP0
2@2<GiP00`000000PENH085GV00:085GV0`0LTnI00<0000005U2V`1I@Y/02@1I@Y/00`00000082FL
020UW006020UW0060000000006d0001]0000K@000000001^0`0000001P0005000000000000000000
N=JD000000X0?P0f00<0000009m4F02OA5P02@2OA5P00`000000oooo0?ooo`140?ooo`00:`3oool0
0`000000oooo0?ooo`090?ooo`030000003IW9<0fIbC00T0fIbC00<000000<b?T`3<Si<00P3<Si<0
0`000000e9VF0=BIUP0=0=BIUP0400000035RID0aHVE000000h0cIFK00<000000;^3V@2kPiT0102k
PiT00`000000`92S0<2@X`040<2@X`030000002^OIh0[WfN00/0[WfN00<000000:5`V`2QL9/02P2Q
L9/00`000000UVNI09IWV@0909IWV@030000002<GiP0S5nH00X0S5nH3021EiP<079?V@030000001I
@Y/0FD:K00T0FD:K00<00000020UW00P9I`01P0P9I`00`000000001]0000K@020000K@80000000<0
000l0000000005000`0000000`1heY@0000003h0=P0803h0=P8000002`2OA5P00`000000oooo0?oo
o`140?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003IW9<0fIbC00T0fIbC00<00000
0<b?T`3<Si<00P3<Si<00`000000e9VF0=BIUP0=0=BIUP0300000035RID0000000l0cIFK00<00000
0;^3V@2kPiT0102kPiT00`000000`92S0<2@X`050<2@X`030000002^OIh0[WfN00/0[WfN00<00000
0:5`V`2QL9/02@2QL9/00`000000UVNI09IWV@0909IWV@030000002<GiP0S5nH00X0S5nH3021EiP=
079?V@030000001I@Y/0FD:K00P0FD:K00<00000020UW00P9I`01`0P9I`40000K@80000000<0000l
0000000005000`0000000`1heY@0000003h0=P0703h0=P030000002R7@00000000/0WdAH00<00000
0?ooo`3oool0A03oool002/0oooo00<000000?ooo`3oool01`3oool2@00000030000003IW9<0fIbC
00T0fIbC00<000000<b?T`3<Si<00P3<Si<00`000000e9VF0=BIUP0=0=BIUP0300000035RID00000
00l0cIFK00<000000;^3V@2kPiT00`2kPiT00`000000`92S0<2@X`060<2@X`030000002^OIh0[WfN
00/0[WfN00<000000:5`V`2QL9/02@2QL9/00`000000UVNI09IWV@0:09IWV@030000002<GiP0S5nH
00T0S5nH3021EiP=079?V@`0FD:K00<00000020UW00P9I`01P0P9I`01P000000001]0000K@0006d0
00000000KP80000000<0001@0000000000000P1heY@00`000000?P0f03h0=P0403h0=P8000000P2R
7@000`000000WdAH09m4F00909m4F0030000003oool0oooo04@0oooo000[0?ooo`030000003oool0
oooo00T0oooo00<000000=VLT`3IW9<02@3IW9<01@000000c8nC0<b?T`3<Si<000000100e9VF0P00
000@0<fEV`030000002kPiT0^h>I00<0^h>I00<000000<2@X`30T:<01P30T:<00`000000[WfN0:im
WP0;0:imWP030000002QL9/0XG2K00T0XG2K00<0000009IWV@2FIiT02P2FIiT<08aOV0H0PENH3@00
0006079?V@`0FD:K00<00000020UW00P9I`01`0P9I`01@000000001]0000K@000000001^00D00000
00<0N=JD0000000n03H01@0n03H01@000000XQd00:8M002R7@00000000`0WdAH00<000000?ooo`3o
ool0A03oool002X0oooo00<00000@000003oool02@3oool00`000000fIbC0=VLT`0:0=VLT`050000
003<Si<0c8nC0<b?T`000000403DVIH200000100cIFK00<000000;^3V@2kPiT00P2kPiT00`000000
`92S0<2@X`070<2@X`030000002^OIh0[WfN00/0[WfN00<000000:5`V`2QL9/02@2QL9/00`000000
UVNI09IWV@0:09IWV@X0S5nH2000000608aWX`0300000025IZP0QFJX00@0QFJX1P0000000d000000
000005U2V`0905U2V`030000000P9I`082FL00L082FL00@000000000K@0006d0001]100000001000
0500000007SFU000000503h0=P030000002R7@00XQd00080XQd000<0000009m4F02OA5P02P2OA5P0
0`000000oooo0?ooo`140?ooo`00:P3oool00`000000oooo0?ooo`090?ooo`030000003IW9<0fIbC
00X0fIbC00D000000<b?T`3<Si<0c8nC0000000@0=BIUP800000403=UI/00`000000^h>I0;^3V@02
0;^3V@0300000030T:<0`92S00L0`92S00<000000:imWP2^OIh02`2^OIh00`000000XG2K0:5`V`09
0:5`V`030000002FIiT0UVNI00X0UVNI1P2<GiP400000080TVZR00<0000008aWX`2<Ij<02@2<Ij<0
0`000000QFJX08EVZ00:08EVZ0030000001hJ;@00000008000001`1I@Y/00`00000082FL020UW008
020UW0030000000006d0001]0080000000H0000l000000000500000007SFU000000403h0=P030000
002R7@00XQd000<0XQd000<0000009m4F02OA5P02P2OA5P00`000000oooo0?ooo`140?ooo`00:P3o
ool00`000000oooo0?ooo`090?ooo`030000003IW9<0fIbC00X0fIbC00D000000<b?T`3<Si<0c8nC
0000000@0=BIUP030000003=UI/0cIFK0100cIFK00@000000;^3V@2kPiT000002P30T:<00`000000
[WfN0:imWP0;0:imWP030000002QL9/0XG2K00T0XG2K00<0000009IWV@2FIiT02P2FIiT208aOV0@0
00001P2BJZ800`000000S6NS08aWX`0:08aWX`0300000025IZP0QFJX00X0QFJX00@0000007QX]01h
J;@0N6Rd1000000405U2V`030000000P9I`082FL00L082FL00<000000000K@0006d00P0000001P00
03`000000000D0000000N=JD000000<0?P0f00<000000:8M002R7@00102R7@000`000000WdAH09m4
F00:09m4F0030000003oool0oooo04@0oooo000Z0?ooo`030000003oool0oooo00T0oooo00<00000
0=VLT`3IW9<02P3IW9<010000000c8nC0<b?T`00000A0=BIUP03@000003=UI/0cIFK0100cIFK00@0
00000;^3V@2kPiT000002P30T:<00`000000[WfN0:imWP0;0:imWP030000002QL9/0XG2K00X0XG2K
00<0000009IWV@2FIiT0202FIiT3000000/0TVZR00<0000008aWX`2<Ij<02@2<Ij<00`000000QFJX
08EVZ00:08EVZ0030000001hJ;@0N6Rd00D0N6Rd0`0000000`1I@Y/00000020UW009020UW00;0000
000006d0001]0000000003`000000000D0000000N=JD0000000n03H00P0000070:8M00030000002O
A5P0WdAH00X0WdAH00<000000?ooo`3oool0A03oool002X0oooo00<000000?ooo`3oool0203oool0
0`000000fIbC0=VLT`0;0=VLT`040000003<Si<0c8nC00000140e9VF00<000000<fEV`3=UI/0403=
UI/00`000000^h>I0000000;0<2@X`030000002^OIh0[WfN00/0[WfN00<000000:5`V`2QL9/02P2Q
L9/909IWV@80000000<0V72S0000002BJZ802`2BJZ800`000000S6NS08aWX`0908aWX`0300000025
IZP0QFJX00X0QFJX00<0000007QX]01hJ;@0201hJ;@00`000010000000000009020UW00300000000
06d0001]00H0000000<0?P0f0000002R7@00202R7@000`000000WdAH09m4F00:09m4F0030000003o
ool0oooo04@0oooo000Z0?ooo`030000003oool0oooo00P0oooo00<000000=VLT`3IW9<02`3IW9<0
10000000c8nC0<b?T`00000@0=BIUP8000004P3=UI/00`000000^h>I0000000;0<2@X`030000002^
OIh0[WfN00/0[WfN00<000000:5`V`2QL9/02P2QL9/609IWV@<000000`2HL:<00`000000TVZR099Z
XP0:099ZXP030000002<Ij<0S6NS00T0S6NS00<0000008EVZ025IZP02P25IZP00`000000N6Rd07QX
]00907QX]0@000001`0P9I`00`000000001]0000K@07000000T0XQd000<0000009m4F02OA5P02`2O
A5P00`000000oooo0?ooo`140?ooo`00:@3oool00`000000oooo0?ooo`090?ooo`030000003IW9<0
fIbC00/0fIbC00@000000<b?T`3<Si<00000403DVIH200000180cIFK0P00000=0<2@X`030000002^
OIh0[WfN00X0[WfN00<000000:5`V`2QL9/02P2QL9/409IWV@8000001P2HL:<00`000000TVZR099Z
XP0:099ZXP030000002<Ij<0S6NS00T0S6NS00<0000008EVZ025IZP02`25IZP00`000000N6Rd07QX
]00907QX]0030000000lJmL00000008000001P0P9I`020000000001]0000K@000000000l00000000
050000002P2R7@000`000000WdAH09m4F00;09m4F0030000003oool0oooo04@0oooo000Y0?ooo`80
000000=000000?ooo`3oool01`3oool00`000000fIbC0=VLT`0;0=VLT`030000003<Si<000000140
e9VF00<000000>:/W00000004@3=UI/2000000d0`92S00<000000:imWP2^OIh02P2^OIh00`000000
XG2K0:5`V`0:0:5`V`80UVNI0P00000909Q`X`030000002BJZ80TVZR00T0TVZR00<0000008aWX`2<
Ij<02P2<Ij<00`000000QFJX08EVZ00:08EVZ0030000001hJ;@0N6Rd00T0N6Rd00@0000003a[e`0l
JmL0?6_G0`000004020UW0080000000006d0001]0000000003`000000000D000000:0:8M00030000
002OA5P0WdAH00/0WdAH00<000000?ooo`3oool0A03oool002T0oooo00<000000?ooo`3oool0203o
ool00`000000fIbC0=VLT`0<0=VLT`030000003<Si<000000140e9VF00<000000>:/W00000004@3=
UI/00`000000`92S0<2@X`0<0<2@X`030000002^OIh0[WfN00X0[WfN00<000000:5`V`2QL9/02P2Q
L9/2000000/0V72S00<00000099ZXP2BJZ802@2BJZ800`000000S6NS08aWX`0:08aWX`0300000025
IZP0QFJX00X0QFJX00<0000007QX]01hJ;@02P1hJ;@00`000000?6_G03a[e`0203a[e`<000000`0P
9I`010000000001]0000?00003`3000000X0XQd000<0000009m4F02OA5P02`2OA5P00`000000oooo
0?ooo`140?ooo`00:@3oool00`000000oooo0?ooo`080?ooo`030000003IW9<0fIbC00`0fIbC00<0
00000<b?T`000000403DVIH010000000hZbL0>:/W000000A0<fEV`03@0000030T:<0`92S00`0`92S
00<000000:imWP2^OIh02P2^OIh00`000000XG2K0:5`V`080:5`V`<00000302HL:<00`000000TVZR
099ZXP0:099ZXP030000002<Ij<0S6NS00T0S6NS00<0000008EVZ025IZP02`25IZP00`000000N6Rd
07QX]00907QX]0030000000lJmL0?6_G00@0?6_G0`0000001@0P9I`000000000K@0006d0000l00<0
00002P2R7@000`000000WdAH09m4F00:09m4F0030000003oool0oooo04D0oooo000Q0?ooo`900000
1P3oool00`000000oooo0?ooo`080?ooo`030000003IW9<0fIbC00`0fIbC00<000000<b?T`000000
403DVIH010000000hZbL0>:/W000000A0<fEV`0300000030T:<0`92S00`0`92S00<000000:imWP2^
OIh02`2^OIh00`000000XG2K0:5`V`060:5`V`040000002PNJL0X7VW000000`0V72S00<00000099Z
XP2BJZ802P2BJZ800`000000S6NS08aWX`0908aWX`0300000025IZP0QFJX00/0QFJX00<0000007QX
]01hJ;@02P1hJ;@00`000000?6_G03a[e`0503a[e`@0000000<0001]0000?00003`00P00000:0:8M
00030000002OA5P0WdAH00X0WdAH00<000000?ooo`3oool0A@3oool00200oooo00A000000?ooo`3o
oom000001@3oool00`000000oooo0?ooo`080?ooo`030000003IW9<0fIbC00`0fIbC0P00000A0=BI
UP040000003R[9`0hZbL00000100cIFK0P00000>0<2@X`030000002^OIh0[WfN00/0[WfN00<00000
0:5`V`2QL9/0102QL9/2000000<0X7VW00<0000009Q`X`2HL:<02P2HL:<00`000000TVZR099ZXP0:
099ZXP030000002<Ij<0S6NS00T0S6NS00<0000008EVZ025IZP02`25IZP00`000000N6Rd07QX]00:
07QX]0030000000lJmL0?6_G00L0?6_G0P0000001P0006d0000l0000?0000000001@000000T0XQd0
00<0000009m4F02OA5P02P2OA5P00`000000oooo0?ooo`150?ooo`008`3oool00d000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000=VLT`3IW9<03@3IW9<200000100e9VF00D0
00000>:/W03R[9`0hZbL0000000@0<fEV`030000003L[ZT0000000d0`92S00<000000:imWP2^OIh0
2`2^OIh60:5`V`030000002PNJL0X7VW00@0X7VW00<0000009Q`X`2HL:<02@2HL:<00`000000TVZR
099ZXP0:099ZXP030000002<Ij<0S6NS00X0S6NS00<0000008EVZ025IZP02P25IZP00`000000N6Rd
07QX]00;07QX]0030000000lJmL0?6_G00H0?6_G0P0000001P0006d0000l0000?0000000001@0000
00P0XQd000<0000009m4F02OA5P02`2OA5P00`000000oooo0?ooo`150?ooo`006P3oool4@00000<0
oooo0T0000050?ooo`030000003oool0oooo00P0oooo00<000000=VLT`3IW9<03@3IW9<200000100
e9VF00D000000>:/W03R[9`0hZbL0000000?0<fEV`040000003L[ZT0g:jY000000d0`92S00<00000
0:imWP2^OIh02`2^OIh40:5`V`8000001`2PNJL00`000000V72S09Q`X`0909Q`X`030000002BJZ80
TVZR00X0TVZR00<0000008aWX`2<Ij<02P2<Ij<00`000000QFJX08EVZ00;08EVZ0030000001hJ;@0
N6Rd00X0N6Rd00<0000003a[e`0lJmL0100lJmL3000000040?OKM0000000001]0000?0<00000202R
7@000`000000WdAH09m4F00;09m4F0030000003oool0oooo04D0oooo000Q0?ooo`03@000003oool0
oooo00@0oooo00<000000?ooo`3oool0203oool00`000000fIbC0=VLT`0=0=VLT`800000403DVIH0
1@000000hZbL0>:/W03R[9`0000000l0cIFK00@000000=b^Z@3L[ZT000003@30T:<00`000000[WfN
0:imWP0;0:imWP<0XG2K00<000000:1iY`2PNJL01`2PNJL00`000000V72S09Q`X`0:09Q`X`030000
002BJZ80TVZR00X0TVZR00<0000008aWX`2<Ij<02@2<Ij<00`000000QFJX08EVZ00;08EVZ0030000
001hJ;@0N6Rd00X0N6Rd0P3o000403a[e`<0000000D0mm]d000000000000001]0000?003000000P0
XQd000<0000009m4F02OA5P02`2OA5P00`000000oooo0?ooo`150?ooo`008@3oool3@00000@0oooo
00<00000@000003oool0203oool00`000000fIbC0=VLT`0=0=VLT`030000003DVIH0e9VF00h0e9VF
00<000000>:/W03R[9`00`3R[9`00`000000cIFK0<fEV`0;0<fEV`050000003L[ZT0g:jY0=b^Z@00
00003P30T:<00`000000[WfN0:imWP0:0:imWP030:5`V`000000000000X0X7VW00<0000009Q`X`2H
L:<02P2HL:<00`000000TVZR099ZXP0:099ZXP030000002<Ij<0S6NS00T0S6NS00<0000008EVZ025
IZP02`25IZP00`000000N6Rd07QX]00:07QX]080o`000`0lJmL02033`]T00000000000000000mm]d
0000003oeGd000000P0003`2000000P0XQd000<0000009m4F02OA5P02`2OA5P00`000000oooo0?oo
o`150?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030000003IW9<0fIbC00h0fIbC00=00000
0=BIUP3DVIH03P3DVIH00`000000hZbL0>:/W0030>:/W0030000003=UI/0cIFK00/0cIFK00D00000
0=b^Z@3L[ZT0g:jY0000000>0<2@X`030000002^OIh0[WfN00X0[WfN00<000000:1iY`2PNJL02P2P
NJL00`000000V72S09Q`X`0:09Q`X`030000002BJZ80TVZR00X0TVZR00<0000008aWX`2<Ij<02P2<
Ij<00`000000QFJX08EVZ00:08EVZ0030000001hJ;@0N6Rd00X0N6Rd0P3o000200000080`l;I0`00
0000103gfg@000000?oEO@0000020000?0<000001`2R7@000`000000WdAH09m4F00;09m4F0030000
003oool0oooo04D0oooo000X0?ooo`030000003oool0oooo00L0oooo00<000000=VLT`3IW9<03P3I
W9<00`000000e9VF0=BIUP0>0=BIUP030000003R[9`0hZbL00<0hZbL00<000000<fEV`3=UI/02P3=
UI/00`000000g:jY0=b^Z@020=b^Z@0300000030T:<0`92S00`0`92S00<000000:imWP2^OIh02@2^
OIh2000000`0X7VW00<0000009Q`X`2HL:<02P2HL:<00`000000TVZR099ZXP0:099ZXP030000002<
Ij<0S6NS00X0S6NS00<0000008EVZ025IZP02`25IZP00`000000N6Rd07QX]00907QX]080o`0000<0
00000<?2f@33`]T010000000203gfg@000000?oEOD00000000000000?0000000001@0`0000050:8M
00030000002OA5P0WdAH00/0WdAH00<000000?ooo`3oool0A@3oool002P0oooo00<000000?ooo`3o
ool01`3oool00`000000fIbC0=VLT`0=0=VLT`800000403DVIH00`000000hZbL0>:/W0030>:/W003
0000003=UI/0cIFK00X0cIFK00<000000=b^Z@3L[ZT00`3L[ZT00`000000`92S0<2@X`0;0<2@X`03
0000002^OIh0[WfN00P0[WfN00<000000:j:/00000003@2PNJL00`000000V72S09Q`X`0909Q`X`03
0000002BJZ80TVZR00X0TVZR00<0000008aWX`2<Ij<02P2<Ij<00`000000QFJX08EVZ00;08EVZ003
0000001hJ;@0N6Rd00T0N6Rd0P3o00030<?2f@<000000P3gfg@01@000000omEm000000000000000l
00<000000P0006001@000000XQd00:8M002R7@00000000h0WdAH00<000000?ooo`3oool0A@3oool0
02L0oooo00<000000?ooo`3oool0203oool00`000000fIbC0=VLT`0=0=VLT`8000003`3DVIH00`00
0000hZbL0>:/W0040>:/W0030000003=UI/0cIFK00T0cIFK00<000000=b^Z@3L[ZT0103L[ZT00`00
0000`92S0<2@X`0;0<2@X`030000002^OIh0[WfN00L0[WfN00D000000:j:/02^R[00[XZ`0000000<
0:1iY`030000002HL:<0V72S00T0V72S00<00000099ZXP2BJZ802P2BJZ800`000000S6NS08aWX`0:
08aWX`0300000025IZP0QFJX00/0QFJX00<0000007QX]01hJ;@0201hJ;@00`000000o`000?l00002
0<?2f@060000003ZmJ4000000000003gfg@000000P3oeGd010000000oooo0000?00003`2000000<0
001P00@000000:8M002R7@0000003P2OA5P00`000000oooo0?ooo`150?ooo`009`3oool00`000000
oooo0?ooo`070?ooo`030000003IW9<0fIbC00h0fIbC0P00000?0=BIUP030000003R[9`0hZbL00@0
hZbL00<000000<fEV`3=UI/02@3=UI/00`000000g:jY0=b^Z@040=b^Z@0300000030T:<0`92S00/0
`92S00<000000:imWP2^OIh01P2^OIh00`000000[XZ`0:j:/0020:j:/0030000002PNJL0X7VW00X0
X7VW00<0000009Q`X`2HL:<02@2HL:<00`000000TVZR099ZXP0;099ZXP030000002<Ij<0S6NS00T0
S6NS00<0000008EVZ025IZP03025IZP00`000000N6Rd07QX]00507QX]080000000<0`l;I0?l0003o
00000P33`]T4000000040?OKM0000000omEm0?oEO@8000000P0003`2000000@0001P00<000000:8M
000000003P2OA5P00`000000oooo0?ooo`150?ooo`009`3oool00`000000oooo0?ooo`070?ooo`03
0000003IW9<0fIbC00h0fIbC0P00000?0=BIUP030000003R[9`0hZbL00@0hZbL00<000000<fEV`3=
UI/02@3=UI/00`000000g:jY0=b^Z@040=b^Z@0300000030T:<0`92S00/0`92S00<000000:imWP2^
OIh0102^OIh2000000D0[XZ`00<000000:1iY`2PNJL02P2PNJL00`000000V72S09Q`X`0:09Q`X`03
0000002BJZ80TVZR00X0TVZR00<0000008aWX`2<Ij<02P2<Ij<00`000000QFJX08EVZ00;08EVZ003
0000001hJ;@0N6Rd00@0N6Rd00@000000<?2f@33`]T0`l;I0P3o00000`33`]T000000>[eX@030000
00040?OKM0000000omEm0?oEO@80000000@0oooo0000?000000000001P0006000`000000WdAH09m4
F00<09m4F0030000003oool0oooo04D0oooo000W0?ooo`030000003oool0oooo00L0oooo00<00000
0=VLT`3IW9<03@3IW9<2000000030>F[UP000000e9VF00`0e9VF00<000000>:/W03R[9`01P3R[9`0
0`000000cIFK0<fEV`070<fEV`030000003L[ZT0g:jY00D0g:jY00<000000<2@X`30T:<02`30T:<0
0`000000[WfN0:imWP030:imWP030000002^R[00[XZ`00D0[XZ`00<000000:1iY`2PNJL02P2PNJL0
0`000000V72S09Q`X`0:09Q`X`030000002BJZ80TVZR00X0TVZR00<0000008aWX`2<Ij<02P2<Ij<0
0`000000QFJX08EVZ00;08EVZ0030000001hJ;@0N6Rd0080N6Rd0P0000040<?2f@80o`0000<0`l;I
0000003ZmJ400P0000020?OKM00:0000003oeGd0omEm0000003mbHL000000000?0000000001@0000
00@0001P00<000000=ib=00000003@2OA5P00`000000oooo0?ooo`150?ooo`009`3oool00`000010
00000?ooo`070?ooo`030000003IW9<0fIbC00d0fIbC00@000000>F[UP3UZiH000003@3DVIH00`00
0000hZbL0>:/W0060>:/W0030000003=UI/0cIFK00L0cIFK00<000000=b^Z@3L[ZT01@3L[ZT00`00
0000`92S0<2@X`0<0<2@X`050000002^OIh0[WfN0:imWP000000202^R[000`000000X7VW0:1iY`0:
0:1iY`030000002HL:<0V72S00X0V72S00<00000099ZXP2BJZ802P2BJZ800`000000S6NS08aWX`0:
08aWX`0300000025IZP0QFJX00/0QFJX00D0000007QX]01hJ;@0N6Rd000000060<?2f@80o`0000<0
00000>[eX@0000000P0000000`3gfg@00000000000020?oEO@040000003mbHL000000000?0<00000
0`0006001@000000gW8d0=ib=03NLS@0000000`0WdAH00<000000?ooo`3oool0A@3oool002H0oooo
0P0000080?ooo`030000003IW9<0fIbC00h0fIbC00@000000>F[UP3UZiH000003@3DVIH00`000000
hZbL0>:/W0060>:/W0030000003=UI/0cIFK00H0cIFK00<000000=b^Z@3L[ZT01`3L[ZT00`000000
`92S0<2@X`0;0<2@X`040000002^OIh0[WfN000000T0[XZ`00<000000:1iY`2PNJL02P2PNJL00`00
0000V72S09Q`X`0:09Q`X`030000002BJZ80TVZR00X0TVZR00<0000008aWX`2<Ij<02P2<Ij<00`00
0000QFJX08EVZ00<08EVZ00307QX]0000000000000L0`l;I0P3o00020>[eX@<0000000D0mm]d0000
003oeGd0omEm000000030?g9Q`80000l0P0000020000H0030000003NLS@0gW8d00<0gW8d0P00000:
09m4F0030000003oool0oooo04D0oooo000V0?ooo`030000003oool0oooo00L0oooo00<000000=VL
T`3IW9<03P3IW9<010000000iJ^F0>F[UP00000=0=BIUP030000003R[9`0hZbL00H0hZbL00<00000
0<fEV`3=UI/01P3=UI/00`000000g:jY0=b^Z@070=b^Z@0300000030T:<0`92S00/0`92S00<00000
0:imWP0000002`2^R[000`000000X7VW0:1iY`0:0:1iY`030000002HL:<0V72S00T0V72S00<00000
099ZXP2BJZ802P2BJZ800`000000S6NS08aWX`0:08aWX`0300000025IZP0QFJX00`0QFJX00=00000
0<?2f@33`]T01`33`]T20?l00080j_FQ0`0000001@3gfg@000000?oEO@3oeGd0000000<0oLV700H0
00000000?000000000000000H00000080=ib=0030000002OA5P0WdAH00L0WdAH00<000000?ooo`3o
ool0A@3oool002H0oooo00<000000?ooo`3oool01`3oool00`000000fIbC0=VLT`0=0=VLT`800000
0P3UZiH00`000000e9VF0=BIUP0:0=BIUP030000003R[9`0hZbL00L0hZbL00<000000<fEV`3=UI/0
1@3=UI/00`000000g:jY0=b^Z@080=b^Z@0300000030T:<0`92S00/0`92S0P00000<0:j:/0030000
002PNJL0X7VW00X0X7VW00<0000009Q`X`2HL:<02@2HL:<00`000000TVZR099ZXP0;099ZXP030000
002<Ij<0S6NS00X0S6NS00<0000008EVZ025IZP02@25IZP2000000030:fE_P000000`l;I00L0`l;I
0P3o0000103ZmJ4000000000000000020?OKM0040000003oeGd0omEm000000@0oLV700@0000l0000
0000000000002P3NLS@00`000000WdAH09m4F00609m4F0030000003oool0oooo04D0oooo000V0?oo
o`030000003oool0oooo00L0oooo403IW9<01@000000iJ^F0>F[UP3UZiH0000000`0e9VF00<00000
0>:/W03R[9`01`3R[9`00`000000cIFK0<fEV`050<fEV`030000003L[ZT0g:jY00P0g:jY00<00000
0<2@X`30T:<02`30T:<00`000000[XZ`0:j:/00;0:j:/0030000002PNJL0X7VW00X0X7VW00<00000
09Q`X`2HL:<02P2HL:<00`000000TVZR099ZXP0:099ZXP030000002<Ij<0S6NS00X0S6NS00<00000
08EVZ025IZP01`25IZP2000000<0[IFn00<000000<?2f@33`]T01P33`]T20?l000040>[eX@000000
000000000080mm]d00@000000?oEO@3oeGd00000103mbHL00`0003`00000@000000<0=ib=0030000
002OA5P0WdAH00D0WdAH00<000000?ooo`3oool0A@3oool002H0oooo00<000000?ooo`3oool01P3o
ool00`000000fIbC0=VLT`0>0=VLT`050000003UZiH0iJ^F0>F[UP000000303DVIH00`000000hZbL
0>:/W0070>:/W0030000003=UI/0cIFK00@0cIFK00<000000=b^Z@3L[ZT02@3L[ZT00`000000`92S
0<2@X`0:0<2@X`8000003@2^R[000`000000X7VW0:1iY`0:0:1iY`030000002HL:<0V72S00X0V72S
00<00000099ZXP2BJZ802P2BJZ800`000000S6NS08aWX`0:08aWX`0300000025IZP0QFJX00H0QFJX
00<000000:fE_P2]UKh0102]UKh00`000000`l;I0<?2f@040<?2f@040000003o0000o`000>[eX@<0
000000<0mm]d0000003oeGd00P3oeGd500000080000l0P00000<0=ib=0030000002OA5P0WdAH00@0
WdAH00<000000?ooo`3oool0A@3oool002H0oooo00<000000?ooo`3oool01P3oool00`000000fIbC
0=VLT`0>0=VLT`050000003UZiH0iJ^F0>F[UP0000002`3DVIH00`000000hZbL0>:/W0090>:/W003
0000003=UI/0cIFK00<0cIFK00<000000=b^Z@3L[ZT02@3L[ZT00`000000`92S0<2@X`090<2@X`04
00000039//<0bK;3000000`0[XZ`00<000000:1iY`2PNJL02P2PNJL00`000000V72S09Q`X`0:09Q`
X`030000002BJZ80TVZR00X0TVZR00<0000008aWX`2<Ij<02P2<Ij<00`000000QFJX08EVZ00408EV
Z0800000202]UKh00`000000`l;I0<?2f@030<?2f@030000003o0000o`000080000000@0l>9j0000
003gfg@000000P3oeGd2000000@0m/VO00@000000000?000000000003@3NLS@00`000000WdAH09m4
F00309m4F0030000003oool0oooo04D0oooo000V0?ooo`030000003oool0oooo00H0oooo00<00000
0=VLT`3IW9<03@3IW9<2000000<0iJ^F00<000000=BIUP3DVIH02@3DVIH00`000000hZbL0>:/W009
0>:/W0030000003=UI/0cIFK00<0cIFK00<000000=b^Z@3L[ZT02P3L[ZT00`000000`92S0<2@X`07
0<2@X`0500000039//<0bK;30<Vb``000000302^R[000`000000X7VW0:1iY`0:0:1iY`030000002H
L:<0V72S00X0V72S00<00000099ZXP2BJZ802P2BJZ800`000000S6NS08aWX`0:08aWX`0300000025
IZP0QFJX00<0QFJX00<000000:fE_P2]UKh0202]UKh00`000000`l;I0<?2f@020<?2f@040000003Z
mJ40o`000?l000<000000P3gfg@010000000omEm0?oEO@0000050?K9W`040000000003`000000000
00h0gW8d00<0000009m4F02OA5P00P2OA5P00`000000oooo0?ooo`150?ooo`009@3oool00`000010
00000?ooo`070?oooa00fIbC00<000000>F[UP3UZiH00P3UZiH00`000000e9VF0=BIUP090=BIUP03
0000003R[9`0hZbL00T0hZbL00<000000<fEV`3=UI/00P3=UI/00`000000g:jY0=b^Z@0;0=b^Z@03
00000030T:<0`92S00H0`92S00<000000<Vb``39//<00P39//<00`000000[XZ`0:j:/00;0:j:/003
0000002PNJL0X7VW00T0X7VW00<0000009Q`X`2HL:<02P2HL:<00`000000TVZR099ZXP0;099ZXP03
0000002<Ij<0S6NS00X0S6NS0`25IZP2000000`0[IFn00H000000<?2f@33`]T0`l;I0000003ZmJ43
0?l0008000000P3gfg@010000000omEm0000000000040?K9W`060000003V/Yh0000l0000003@NP00
00003P3NLS@200000080WdAH00<000000?ooo`3oool0A@3oool002D0oooo00<000000?ooo`3oool0
1P3oool00`000000fIbC0=VLT`0>0=VLT`030000003UZiH0iJ^F0080iJ^F00<000000=BIUP3DVIH0
203DVIH2000000/0hZbL00<000000<fEV`3=UI/00P3=UI/00`000000g:jY0=b^Z@0;0=b^Z@030000
0030T:<0`92S00D0`92S00<000000<Vb``39//<00`39//<00`000000[XZ`0:j:/00;0:j:/0030000
002PNJL0X7VW00X0X7VW00<0000009Q`X`2HL:<02@2HL:<00`000000TVZR099ZXP0;099ZXP030000
002<Ij<0S6NS00X0S6NS00<0QFJX0000000000003`2]UKh01@000000`l;I0000003ZmJ40000000<0
o`0000@0l>9j0000003gfg@0mm]d0P0000000`3mgi/000000?K9W`030?K9W`060000003V/Yh0i[:N
0000003@NP000000403NLS@00`000000WdAH000000170?ooo`009@3oool00`000000oooo0?ooo`06
0?ooo`030000003IW9<0fIbC00h0fIbC00<000000>F[UP3UZiH00`3UZiH00`000000e9VF0=BIUP07
0=BIUP030000003R[9`0hZbL00X0hZbL00D000000<fEV`3=UI/0cIFK0000000>0=b^Z@0300000030
T:<0`92S00@0`92S00<000000<Vb``39//<01@39//<00`000000[XZ`0:j:/00:0:j:/0030000002P
NJL0X7VW00X0X7VW00<0000009Q`X`2HL:<02@2HL:<00`000000TVZR099ZXP0;099ZXP030000002<
Ij<0S6NS00T0S6NS00<00000@000002]UKh0402]UKh010000000`l;I0000000000020>KHa`80o`00
00<0l>9j0000003gfg@00P0000020?gOV`030000003fbIl0m/VO0080m/VO00L000000>JbWP3V/Yh0
000l0000003@NP0000000100gW8d0P0000170?ooo`009@3oool00`000000oooo0?ooo`060?ooo`03
0000003IW9<0fIbC00d0fIbC0P0000050>F[UP030000003DVIH0e9VF00L0e9VF00<000000>:/W03R
[9`02P3R[9`01@000000cIFK0<fEV`3=UI/0000000h0g:jY00<000000<2@X`30T:<00`30T:<00`00
0000bK;30<Vb``060<Vb``030000002^R[00[XZ`00X0[XZ`00<000000:1iY`2PNJL02P2PNJL00`00
0000V72S09Q`X`0:09Q`X`030000002BJZ80TVZR00X0TVZR00<0000008aWX`2<Ij<01`2<Ij<20000
00030::5]0000000[IFn0140[IFn00D000000>KHa`3Vf<L0i]S7000000020?l000030000003gfg@0
mm]d0080000000<0oMnK0000003fbIl0103fbIl01`000000i[:N0>JbWP0003`000000=1j00000000
4@3NLS@00`000000oooo0?ooo`150?ooo`009@3oool00`000000oooo0?ooo`060?oooa00fIbC00<0
00000>F[UP3UZiH0103UZiH00`000000e9VF0=BIUP070=BIUP030000003R[9`0hZbL00X0hZbL00@0
00000<fEV`3=UI/000003`3L[ZT00`000000`92S0<2@X`020<2@X`0300000039//<0bK;300L0bK;3
00<000000:j:/02^R[002P2^R[000`000000X7VW0:1iY`0:0:1iY`030000002HL:<0V72S00X0V72S
00<00000099ZXP2BJZ802P2BJZ800`000000S6NS08aWX`0508aWX`800000102RQK@00`000000[IFn
0:fE_P0>0:fE_P030000003Vf<L0i]S70080i]S700@000000?l0003o000000000P3gfg@010000000
oMnK0?gOV`0000040?K9W`080000003V/Yh0i[:N0>JbWP0003`000000=1j0000000A0=ib=0030000
003oool0oooo04D0oooo000U0?ooo`030000003oool0oooo00D0oooo00<000000=VLT`3IW9<03P3I
W9<00`000000iJ^F0>F[UP040>F[UP030000003DVIH0e9VF00H0e9VF00<000000>:/W03R[9`02`3R
[9`010000000cIFK0<fEV`00000@0=b^Z@0400000030T:<0`92S000000/0bK;300<000000:j:/02^
R[002P2^R[000`000000X7VW0:1iY`090:1iY`030000002HL:<0V72S00X0V72S00<00000099ZXP2B
JZ802P2BJZ800`000000S6NS08aWX`0308aWX`8000001P2RQK@00`000000[IFn0:fE_P0>0:fE_P06
0000003Vf<L0i]S70>KHa`000000m^jN0P3o000010000000mm]d0000000000020?gOV`030000003f
bIl0m/VO0080m/VO00<000000>JbWP3V/Yh00P3V/Yh010000000d7X00=1j0000000@0=ib=0030000
003oool0oooo04D0oooo000U0?ooo`030000003oool0oooo00D0oooo00<000000=VLT`3IW9<03P3I
W9<00`000000iJ^F0>F[UP040>F[UP030000003DVIH0e9VF00H0e9VF00<000000>:/W03R[9`0303R
[9`200000140g:jY00<000000<2@X`0000003039//<00`000000[XZ`0:j:/00:0:j:/0030000002P
NJL0X7VW00T0X7VW00<0000009Q`X`2HL:<02P2HL:<00`000000TVZR099ZXP0;099ZXP<0S6NS0P00
00090::5]0030000002]UKh0[IFn00`0[IFn00<000000>KHa`3Vf<L00P3Vf<L01`000000m^jN0?l0
003o000000000?OKM00000000P3mgi/2000000@0m/VO00<000000>JbWP3V/Yh00P3V/Yh200000003
0=1j00000000gW8d00l0gW8d00<000000?ooo`3oool0A@3oool002@0oooo00<000000?ooo`3oool0
1P3oool@0=VLT`8000001P3UZiH00`000000e9VF0=BIUP060=BIUP030000003R[9`0hZbL00`0hZbL
0P00000A0=b^Z@8000003@39//<00`000000[XZ`0:j:/00:0:j:/0030000002PNJL0X7VW00X0X7VW
00<0000009Q`X`2HL:<02@2HL:<00`000000TVZR099ZXP0;099ZXP0308aWX`000000000000/0XXFd
00<000000:fE_P2]UKh02`2]UKh00`000000i]S70>KHa`020>KHa`030000003fkYh0m^jN0080o`00
00<0mm]d0000000000000P3mgi/00`000000m/VO0?K9W`030?K9W`030000003V/Yh0i[:N0080i[:N
00D0000l0000003@NP00d7X00000000?0=ib=0030000003oool0oooo04D0oooo000T0?ooo`030000
003oool0oooo00H0oooo403IW9<00`000000iJ^F0>F[UP050>F[UP030000003DVIH0e9VF00D0e9VF
00<000000>:/W03R[9`03@3R[9`00`000000g:jY0=b^Z@0@0=b^Z@0300000039//<0bK;300`0bK;3
00<000000:j:/02^R[002P2^R[000`000000X7VW0:1iY`0:0:1iY`030000002HL:<0V72S00T0V72S
00<00000099ZXP2BJZ802P2BJZ82000000d0XXFd00<000000:fE_P2]UKh02P2]UKh00`000000i]S7
0>KHa`030>KHa`030000003fkYh000000080o`0000<0mm]d0000000000000P3mgi/00`000000m/VO
0?K9W`030?K9W`030000003V/Yh0i[:N0080i[:N00D0000l0000003@NP00d7X00000000?0=ib=003
0000003oool0oooo04D0oooo000T0?ooo`03000004000000oooo00D0oooo00<000000=VLT`3IW9<0
3P3IW9<00`000000iJ^F0>F[UP050>F[UP030000003DVIH0e9VF00D0e9VF00<000000>:/W03R[9`0
3@3R[9`00d000000g:jY0=b^Z@0?0=b^Z@030000003HoK`0000000h0bK;300<000000:j:/02^R[00
2@2^R[000`000000X7VW0:1iY`0:0:1iY`030000002HL:<0V72S00T0V72S00<00000099ZXP2BJZ80
202BJZ820000000309eo/P000000XXFd00d0XXFd00<000000:fE_P2]UKh02@2]UKh00`000000i]S7
0>KHa`020>KHa`040000003fkYh0m^jN00000080o`000P0000030?gOV`030000003fbIl0m/VO0080
m/VO00<000000>JbWP3V/Yh0103V/Yh010000000d7X00=1j0000000?0=ib=0030000003oool0oooo
04D0oooo000T0?ooo`030000003oool0oooo00D0oooo00<000000=VLT`3IW9<03P3IW9<00`000000
iJ^F0>F[UP050>F[UP030000003DVIH0e9VF00D0e9VF00<000000>:/W03R[9`03@3R[9`2000000l0
g:jY00@000000=Sm_03HoK`000003P39//<00`000000[XZ`0:j:/0090:j:/0030000002PNJL0X7VW
00X0X7VW00<0000009Q`X`2HL:<02P2HL:<7099ZXP<000000`2MOk800`000000XXFd0::5]00<0::5
]0030000002]UKh0[IFn00P0[IFn00<000000>KHa`3Vf<L00`3Vf<L01@000000m^jN0?K^WP000000
l>9j00<000000P3mgi/00`000000m/VO0?K9W`030?K9W`030000003V/Yh0i[:N00@0i[:N0P000002
0=1j00030000003NLS@0gW8d00/0gW8d00<000000?ooo`3oool0AP3oool002@0oooo00<000000?oo
o`3oool01@3oool@0=VLT`8000001`3UZiH00`000000e9VF0=BIUP050=BIUP030000003R[9`0hZbL
00`0hZbL00<000000?_LX`0000003`3L[ZT01@000000f?fl0=Sm_03HoK`0000000d0bK;300<00000
0:j:/02^R[002P2^R[000`000000X7VW0:1iY`090:1iY`030000002HL:<0V72S00X0V72S102BJZ83
000000L0WGnb00<000000::5]02RQK@0302RQK@00`000000[IFn0:fE_P060:fE_P030000003Vf<L0
i]S700<0i]S700D000000?K^WP3fkYh000000?3RNP02000000050?S[V0000000oMnK0?gOV`000000
1@3fbIl00`000000i[:N0>JbWP040>JbWP050000?0000000d7X00=1j000000003@3NLS@00`000000
oooo0?ooo`160?ooo`00903oool00`000000oooo0?ooo`050?oooa00fIbC00<000000>F[UP3UZiH0
1P3UZiH00`000000e9VF0=BIUP040=BIUP030000003R[9`0hZbL00d0hZbL00@000000?_LX`3kg:<0
00003@3L[ZT00`000000f?fl0=Sm_0030=Sm_00300000039//<0bK;300/0bK;300<000000:j:/02^
R[002@2^R[000`000000X7VW0:1iY`090:1iY`030000002HL:<0V72S00X0V72S0P2BJZ82000000X0
WGnb00<000000::5]02RQK@0302RQK@00`000000[IFn0:fE_P060:fE_P030000003Vf<L0i]S700<0
i]S700D000000?K^WP3fkYh000000?3RNP0400000080oMnK00<000000?K9W`3fbIl00`3fbIl00`00
0000i[:N0>JbWP030>JbWP030000000003`0000000<0d7X000<000000=ib=03NLS@02P3NLS@00`00
0000oooo0?ooo`160?ooo`008`3oool00`000000oooo0?ooo`050?ooo`030000003IW9<0fIbC00h0
fIbC00<000000>F[UP3UZiH01P3UZiH00`000000e9VF0=BIUP040=BIUP030000003R[9`0hZbL00`0
hZbL00D000000?_LX`3kg:<0nmbS0000000<0=b^Z@030000003HoK`0f?fl00@0f?fl00<000000<Vb
``39//<02`39//<00`000000[XZ`0:j:/0090:j:/0030000002PNJL0X7VW00T0X7VW00<0000009Q`
X`2HL:<02@2HL:<3000000`0WGnb00<000000::5]02RQK@0302RQK@00`000000[IFn0:fE_P050:fE
_P030000003Vf<L0i]S700@0i]S700P000000?K^WP3fkYh000000?3RNP000000n>^H000000<0oMnK
00<000000?K9W`3fbIl00P3fbIl00`000000i[:N0>JbWP040>JbWP030000003GWi`0000000<0d7X0
00<000000=ib=03NLS@02P3NLS@00`000000oooo0?ooo`160?ooo`008`3oool00`000000oooo0?oo
o`050?ooo`030000003IW9<0fIbC00h0fIbC00<000000>F[UP3UZiH01`3UZiH00`000000e9VF0=BI
UP030=BIUP030000003R[9`0hZbL00`0hZbL00<000000?_LX`3kg:<00P3kg:<00`000000g:jY0=b^
Z@080=b^Z@030000003HoK`0f?fl00H0f?fl00<000000<Vb``39//<02P39//<00`000000[XZ`0:j:
/0090:j:/0030000002PNJL0X7VW00X0X7VW202HL:<30000000309Yo]@000000WGnb00`0WGnb00<0
00000::5]02RQK@03@2RQK@00`000000[IFn0:fE_P030:fE_P030000003Vf<L0i]S700@0i]S700D0
00000?K^WP3fkYh000000?3RNP02000000050?S[V0000000oMnK0?gOV`0000001@3fbIl00`000000
i[:N0>JbWP040>JbWP040000003GWi`00000000000<0d7X000<000000=ib=03NLS@02@3NLS@00`00
0000oooo0?ooo`160?ooo`008`3oool00`000000oooo0?ooo`050?oooa00fIbC0P0000090>F[UP03
0000003DVIH0e9VF0080e9VF00<000000>:/W03R[9`03@3R[9`00`000000nmbS0?_LX`020?_LX`03
0000003L[ZT0g:jY00L0g:jY00<000000=Sm_03HoK`01`3HoK`00`000000bK;30<Vb``0;0<Vb``03
0000002^R[00[XZ`00P0[XZ`00<000000:1iY`2PNJL02P2PNJL509Q`X`<000001@2JOkD00`000000
WGnb09eo/P0;09eo/P030000002RQK@0XXFd00`0XXFd00<000000:fE_P2]UKh00`2]UKh00`000000
i]S70>KHa`040>KHa`060000003fkYh0m^jN0000003`hWX000000P3hjiP010000000oMnK0?gOV`00
00050?K9W`030000003V/Yh0i[:N00@0i[:N00@000000=NOW000000000000`3@NP000`000000gW8d
0=ib=0090=ib=0030000003oool0oooo04H0oooo000S0?ooo`030000003oool0oooo00D0oooo403I
W9<00`000000iJ^F0>F[UP080>F[UP030000003DVIH0e9VF0080e9VF00<000000>:/W03R[9`0303R
[9`00`000000nmbS0?_LX`040?_LX`030000003L[ZT0g:jY00H0g:jY00<000000=Sm_03HoK`0203H
oK`00`000000bK;30<Vb``0:0<Vb``030000002^R[00[XZ`00P0[XZ`00<000000:1iY`2PNJL02P2P
NJL209Q`X`<00000202JOkD00`000000WGnb09eo/P0;09eo/P030000002RQK@0XXFd00`0XXFd00<0
00000:fE_P2]UKh00P2]UKh00`000000i]S70>KHa`040>KHa`040000003fkYh0m^jN0?K^WP<00000
00<0n>^H0000003mgi/00P3mgi/00`000000m/VO0?K9W`030?K9W`030000003V/Yh0i[:N00@0i[:N
00@000000=NOW00003`000000`3@NP000`000000gW8d0=ib=0090=ib=0030000003oool0oooo04H0
oooo000R0?ooo`80000000=000000?ooo`3oool00`3oool00`000000fIbC0=VLT`0>0=VLT`030000
003UZiH0iJ^F00P0iJ^F00<000000=BIUP3DVIH00P3DVIH00`000000hZbL0>:/W00<0>:/W0030000
003kg:<0nmbS00@0nmbS00<000000=b^Z@3L[ZT01@3L[ZT00`000000f?fl0=Sm_00:0=Sm_0030000
0039//<0bK;300T0bK;300<000000:j:/02^R[002@2^R[090:1iY`D000002`2JOkD00`000000WGnb
09eo/P0;09eo/P030000002RQK@0XXFd00d0XXFd00@000000:fE_P2]UKh000001`3Vf<L00`000000
m^jN0?K^WP0300000080n>^H00@000000?gOV`3mgi/000001@3fbIl2000000D0i[:N00D000000=NO
W03GWi`0einL000000040=1j00030000003NLS@0gW8d00P0gW8d00<000000?ooo`3oool0AP3oool0
02<0oooo00<000000?ooo`3oool0103ooolA0=VLT`030000003UZiH0iJ^F00P0iJ^F00<000000=BI
UP3DVIH00P3DVIH00`000000hZbL0>:/W00<0>:/W0030000003kg:<0nmbS00D0nmbS00<000000=b^
Z@3L[ZT00`3L[ZT010000000f?fl0=Sm_03HoK`6000000050=Sm_03o0000o`000=Sm_00000002`39
//<00`000000[XZ`0:j:/0090:j:/0<0X7VW1P00000309N9``030000002JOkD0VWne00X0VWne00<0
000009eo/P2MOk802`2MOk800`000000XXFd0::5]00=0::5]0030000002]UKh0000000L0i]S700@0
00000?K^WP3fkYh0m^jN0`0000020?S[V0040000003mgi/0oMnK000000D0m/VO00<000000>JbWP3V
/Yh0103V/Yh010000000einL0=NOW03GWi`2000000<0d7X000<000000=ib=03NLS@0203NLS@00`00
0000oooo0?ooo`160?ooo`006P3oool2@00000H0oooo00<000000?ooo`3oool01@3oool@0=VLT`80
00002P3UZiH01@000000e9VF0=BIUP3DVIH0000000h0hZbL00<000000?_LX`3kg:<01P3kg:<00`00
0000g:jY0=b^Z@020=b^Z@030000003HoK`0f?fl008000001P3oool00`000000o`000?l000090000
00D0bK;31P2^R[08000000X0UhW300<0000009Yo]@2JOkD02P2JOkD00`000000WGnb09eo/P0;09eo
/P030000002RQK@0XXFd00d0XXFd0P0000070>KHa`090000003fkYh0m^jN0?K^WP000000lo>W0000
003hjiP0000000<0oMnK00<000000?K9W`3fbIl00`3fbIl00`000000i[:N0>JbWP040>JbWP040000
003GWi`0einL0=NOW0800000103@NP000`000000gW8d0=ib=0070=ib=0030000003oool0oooo04H0
oooo000I0?ooo`04@000003oool0oooo@00000D0oooo00<000000?ooo`3oool01@3oool@0=VLT`03
0000003UZiH0iJ^F00T0iJ^F00D000000=BIUP3DVIH0e9VF0000000>0>:/W0030000003kg:<0nmbS
00L0nmbS00@000000=b^Z@3L[ZT000000P3HoK`00`000000oooo0?ooo`070?ooo`80o`00203oool6
00000003@00000000000000000<000001@29[^h00`000000UhW309N9``0:09N9``030000002JOkD0
VWne00X0VWne00<0000009eo/P2MOk802`2MOk800`000000XXFd0::5]00=0::5]0030000003Vf<L0
i]S700D0i]S700@000000?K^WP3fkYh0m^jN0`0000020?S[V0050000003mgi/0oMnK0?gOV`000000
1@3fbIl00`000000i[:N0>JbWP040>JbWP060000003GWi`0einL0=NOW00003`00000103@NP000`00
0000gW8d0=ib=0070=ib=0030000003oool0oooo04H0oooo000I0?ooo`04@000003oool0oooo@000
00D0oooo00<000000?ooo`3oool0103oool00`000000fIbC0=VLT`0>0=VLT`030000003UZiH0iJ^F
00T0iJ^F00D000000=BIUP3DVIH0e9VF0000000=0>:/W0030000003kg:<0nmbS00P0nmbS00<00000
0=b^Z@3L[ZT00`00000:0?ooo`80o`002@3oool00`000000oooo0?ooo`030?ooo`0300000029[^h0
RJk^00P0RJk^00<0000009N9``2GRL<02@2GRL<00`000000VWne09Yo]@0:09Yo]@030000002MOk80
WGnb00/0WGnb00<000000::5]02RQK@0302RQK@00`000000bKO9000000060>KHa`070000003fkYh0
m^jN0?K^WP000000lo>W000000020?S[V0040000003mgi/0oMnK000000H0m/VO00<000000>JbWP3V
/Yh0103V/Yh00`000000einL0=NOW0020=NOW0030000003@NP00d7X00080d7X000<000000=ib=03N
LS@01`3NLS@00`000000oooo0?ooo`160?ooo`006@3oool014000000oooo0?oood0000050?ooo`03
0000003oool0oooo00@0oooo4@3IW9<00`000000iJ^F0>F[UP090>F[UP040000003DVIH0e9VF0000
00h0hZbL00<000000?_LX`3kg:<02@3kg:<3000000`0oooo0P3o000:0?ooo`030000003oool0oooo
00<0oooo00<0000008V^kP29[^h01`29[^h00`000000UhW309N9``0:09N9``030000002JOkD0VWne
00T0VWne00<0000009eo/P2MOk802`2MOk800`000000XXFd0::5]00;0::5]00400000039]lT0bKO9
0<Vgb@8000000`3Vf<L00`000000m^jN0?K^WP02000000050??cY`000000n>^H0?S[V00000000`3m
gi/00`000000m/VO0?K9W`030?K9W`030000003V/Yh0i[:N00@0i[:N00<000000=NOW03GWi`00`3G
Wi`2000000@0d7X000<000000=ib=03NLS@01@3NLS@00`000000oooo0?ooo`170?ooo`006@3oool0
14000000oooo0?oood0000050?ooo`030000003oool0oooo00@0oooo403IW9<2000000/0iJ^F00@0
00000=BIUP3DVIH000003P3R[9`00`000000nmbS0?_LX`090?_LX`030000003oool0oooo00`0oooo
0P3o000;0?ooo`030000003oool0oooo00<0oooo00<0000008V^kP29[^h01`29[^h00`000000UhW3
09N9``0909N9``030000002JOkD0VWne00X0VWne00<0000009eo/P2MOk802`2MOk800`000000XXFd
0::5]0090::5]00300000039]lT0bKO900<0bKO90P0000020>KHa`070000003fkYh000000>k[a`00
0000lo>W000000020?S[V0050000003mgi/0oMnK0?gOV`0000001@3fbIl00`000000i[:N0>JbWP04
0>JbWP030000003GWi`0einL00<0einL0P0000040=1j00030000003NLS@0gW8d00D0gW8d00<00000
0?ooo`3oool0A`3oool001X0oooo0T0000060?ooo`030000003oool0oooo00@0oooo403IW9<00`00
0000iJ^F0>F[UP0:0>F[UP040000003DVIH0e9VF000000d0hZbL00<000000?_LX`3kg:<02@3kg:<0
0`000000oooo0?ooo`0=0?ooo`80o`00303oool00`000000oooo0?ooo`020?ooo`0300000029[^h0
RJk^00L0RJk^00<0000009N9``2GRL<02@2GRL<00`000000VWne09Yo]@0:09Yo]@030000002MOk80
WGnb00/0WGnb00<000000::5]02RQK@0202RQK@00`000000bKO90<Vgb@060<Vgb@@0000000D0k^_7
0000003cljL0lo>W000000020?S[V0030000003mgi/0oMnK008000001@3fbIl00`000000i[:N0>Jb
WP040>JbWP030000003GWi`0einL00@0einL00<000000=1j003@NP000`3@NP000`000000gW8d0=ib
=0040=ib=0030000003oool0oooo04L0oooo000Q0?ooo`03000004000000oooo00@0oooo00<00000
0=VLT`3IW9<03P3IW9<00`000000iJ^F0>F[UP0;0>F[UP8000003P3R[9`00`000000nmbS0?_LX`09
0?_LX`030000003oool0oooo00d0oooo0P3o000=0?ooo`030000003oool0oooo0080oooo00<00000
08V^kP29[^h01P29[^h00`000000UhW309N9``0909N9``030000002JOkD0VWne00X0VWne00<00000
09eo/P2MOk802`2MOk800`000000XXFd0::5]0070::5]00300000039]lT0bKO900P0bKO900L00000
0>k[a`3^jlL0k^_70000003cljL000000080n>^H00D000000?gOV`3mgi/0oMnK000000060?K9W`03
0000003V/Yh0i[:N00@0i[:N00<000000=NOW03GWi`0103GWi`00`000000d7X00=1j00030=1j0003
0000003NLS@0gW8d00@0gW8d00<000000?ooo`3oool0A`3oool00240oooo00<000000?ooo`3oool0
103ooolA0=VLT`030000003UZiH0iJ^F00/0iJ^F0P00000=0>:/W0030000003kg:<0nmbS00T0nmbS
00<000000?ooo`3oool03P3oool20?l000h0oooo0P00000014000000oooo0?ooo`00000808V^kP03
0000002GRL<0UhW300T0UhW300<0000009Yo]@2JOkD02@2JOkD00`000000WGnb09eo/P0;09eo/P03
0000002RQK@0XXFd00D0XXFd0P00000:0<Vgb@050000003^jlL0k^_70>k[a`0000000P3cljL01000
0000n>^H0?S[V00000030?gOV`030000003fbIl0m/VO00<0m/VO00<000000>JbWP3V/Yh01@3V/Yh0
0`000000einL0=NOW0040=NOW08000001@3@NP000`000000gW8d0=ib=0030=ib=0030000003oool0
oooo04L0oooo00030?ooo`A000006P3oool00`000000oooo0?ooo`040?ooo`03@000003IW9<0fIbC
00d0fIbC0P00000=0>F[UP8000003@3R[9`00`000000nmbS0?_LX`080?_LX`030000003oool0oooo
00l0oooo0P3o000?0?ooo`030000003oool0oooo0080oooo00<0000008V^kP29[^h01@29[^h00`00
0000UhW309N9``0909N9``030000002JOkD0VWne00X0VWne00<0000009eo/P2MOk802`2MOk800`00
0000XXFd0::5]0030::5]00300000039]lT0bKO900X0bKO900L000000>k[a`3^jlL0k^_70000003c
ljL0000000<0n>^H00D000000?gOV`3mgi/0oMnK000000050?K9W`030000003V/Yh0i[:N00@0i[:N
0P0000070=NOW0030000003@NP00d7X000<0d7X000<000000=ib=03NLS@00`3NLS@00`000000oooo
0?ooo`170?ooo`00103oool00d000000oooo@000000J0?ooo`030000003oool0oooo00@0oooo00<0
00000=VLT`3IW9<03@3IW9<00`000000iJ^F0>F[UP0<0>F[UP8000003@3R[9`00`000000nmbS0?_L
X`070?_LX`030000003oool0oooo0100oooo0P3o00050?ooo`A000001`3oool00`000000oooo0?oo
o`020?ooo`0300000029[^h0RJk^00D0RJk^00<0000009N9``2GRL<0202GRL<00`000000VWne09Yo
]@0:09Yo]@030000002MOk80WGnb00/0WGnb00<000000::5]02RQK@00P2RQK@00`000000bKO90<Vg
b@0:0<Vgb@050000003^jlL0k^_70>k[a`0000000P3cljL00`000000n>^H0?S[V00200000080oMnK
00<000000?K9W`3fbIl0103fbIl00`000000i[:N0>JbWP040>JbWP030000003GWi`0einL00H0einL
00<000000=1j003@NP000`3@NP000`000000gW8d0=ib=0030=ib=0030000003oool0oooo04L0oooo
00030?ooo`03@000003ooom0000001/0oooo00<000000?ooo`3oool0103oool00`000000fIbC0=VL
T`0=0=VLT`030000003UZiH0iJ^F00`0iJ^F00<000000>:/W03R[9`02`3R[9`00`000000nmbS0?_L
X`080?_LX`030000003oool0oooo0100oooo0P3o00050?ooo`03@000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool2000000D0RJk^00<0000009N9``2GRL<02@2GRL<00`000000VWne09Yo
]@0909Yo]@030000002MOk80WGnb00/0WGnb00D000000::5]02RQK@0XXFd0000000<0<Vgb@030000
003^jlL0k^_70080k^_700<000000??cY`0000000`3hjiP01@000000oMnK0?gOV`3mgi/0000000H0
m/VO00<000000>JbWP3V/Yh0103V/Yh00`000000einL0=NOW0060=NOW0030000003@NP00d7X000@0
d7X000<000000=ib=03NLS@00P3NLS@00`000000oooo0?ooo`170?ooo`000`3oool4@00001X0oooo
00<000000?ooo`3oool0103oool00`000000fIbC0=VLT`0=0=VLT`030000003UZiH0iJ^F00`0iJ^F
00=000000>:/W03R[9`02`3R[9`00`000000nmbS0?_LX`070?_LX`030000003oool0oooo0140oooo
0P3o00060?ooo`03@000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000RJk^
08V^kP0308V^kP030000002GRL<0UhW300P0UhW300<0000009Yo]@2JOkD02P2JOkD00`000000WGnb
09eo/P0:09eo/P040000002RQK@0XXFd000000d0bKO900D000000>k[a`3^jlL0k^_7000000020??c
Y`050000003hjiP0n>^H0?S[V00000000`3mgi/00`000000m/VO0?K9W`040?K9W`030000003V/Yh0
i[:N00@0i[:N00<000000=NOW03GWi`01P3GWi`2000000D0d7X000<000000=ib=03NLS@00P3NLS@0
0`000000oooo0?ooo`170?ooo`008@3oool00`000000oooo0?ooo`040?ooo`030000003IW9<0fIbC
00`0fIbC0P00000>0>F[UP030000003R[9`0hZbL00/0hZbL00<000000?_LX`3kg:<01P3kg:<00`00
0000oooo0?ooo`0A0?ooo`<0o`001`3oool00d000000oooo0?ooo`090?ooo`030000003oool0oooo
00<0oooo00<0000008V^kP29[^h00P29[^h00`000000UhW309N9``0809N9``030000002JOkD0VWne
00X0VWne00<0000009eo/P2MOk802`2MOk800`2RQK@000000<Vgb@0<0<Vgb@030000003^jlL0k^_7
0080k^_700@000000??cY`3cljL000000`3hjiP01@000000oMnK0?gOV`3mgi/0000000D0m/VO00<0
00000>JbWP3V/Yh01@3V/Yh00`000000einL0=NOW0070=NOW0030000003@NP00d7X000@0d7X000D0
00000=ib=03NLS@0gW8d000000190?ooo`00803oool00`000000oooo0?ooo`050?ooo`030000003I
W9<0fIbC00`0fIbC00<000000>F[UP3UZiH0303UZiH00`000000nLRF0000000;0>:/W0030000003k
g:<0nmbS00H0nmbS0P00000C0?ooo`<0o`001@3oool014000000oooo0?oood00000;0?ooo`030000
003oool0oooo00<0oooo0P00000208V^kP030000002GRL<0UhW300T0UhW300<0000009Yo]@2JOkD0
2@2JOkD00`000000WGnb09eo/P0;09eo/P03@0000039]lT0bKO900/0bKO900<000000>k[a`3^jlL0
0P3^jlL010000000lo>W0??cY`0000030?S[V0050000003mgi/0oMnK0?gOV`0000001P3fbIl00`00
0000i[:N0>JbWP050>JbWP030000003GWi`0einL00L0einL00<000000=1j003@NP00103@NP001@00
0000gW8d0=ib=03NLS@0000004T0oooo000P0?ooo`030000003oool0oooo00D0oooo00<000000=VL
T`3IW9<0303IW9<00`000000iJ^F0>F[UP0<0>F[UP030000003ib9H0000000/0hZbL00<000000?_L
X`3kg:<01P3kg:<00`000000oooo0?ooo`0B0?ooo`80o`001`3oool2@00000d0oooo00<00000@000
003oool0103oool010000000RJk^08V^kP00000:09N9``030000002JOkD0VWne00T0VWne00<00000
09eo/P2MOk802@2MOk82000000030;:Wc@000000bKO900/0bKO900<000000>k[a`3^jlL00P3^jlL0
10000000lo>W0??cY`0000030?S[V0050000003mgi/0oMnK0?gOV`0000001P3fbIl00`000000i[:N
0>JbWP040>JbWP030000003GWi`0einL00P0einL00<000000=1j003@NP00103@NP001@000000gW8d
0=ib=03NLS@0000004T0oooo000P0?ooo`03000004000000oooo00D0oooo00<000000=VLT`3IW9<0
303IW9<00`000000iJ^F0>F[UP0<0>F[UP040000003ib9H0nLRF000000T0hZbL00<000000?_LX`3k
g:<01P3kg:<00`000000oooo0?ooo`0C0?ooo`80o`005`3oool00`000000oooo0?ooo`040?ooo`03
00000029[^h0000000X0UhW300<0000009Yo]@2JOkD02P2JOkD00`000000WGnb09eo/P0609eo/P80
00000`2bYld00`000000bKO90<Vgb@090<Vgb@030000003^jlL0k^_70080k^_700@000000??cY`3c
ljL00000103hjiP01@000000oMnK000000000000glk700800000103fbIl00`000000i[:N0>JbWP04
0>JbWP030000003GWi`0einL00L0einL00<000000?ooo`0000001P3@NP000`000000gW8d0000001:
0?ooo`00803oool00`000000oooo0?ooo`050?ooo`030000003IW9<0fIbC00/0fIbC0P00000>0>F[
UP040000003ib9H0nLRF000000T0hZbL00<000000?_LX`3kg:<01@3kg:<00`000000oooo0?ooo`0D
0?ooo`80o`00603oool00`000000oooo0?ooo`040?ooo`<000002@2GRL<00`000000VWne09Yo]@0:
09Yo]@030000002MOk80WGnb00D0WGnb00<000000;:Wc@2bYld0102bYld00`000000bKO90<Vgb@07
0<Vgb@030000003^jlL0k^_700<0k^_700@000000??cY`3cljL000000`3hjiP3000000030>Cjc`00
0000glk70080glk700@000000?K9W`3fbIl000001`3V/Yh00`000000einL0=NOW0070=NOW0030000
003oool0000000H0d7X000<000000=ib=0000000BP3oool00200oooo00<000000?ooo`3oool01@3o
ool00`000000fIbC0=VLT`0;0=VLT`030000003UZiH0iJ^F00`0iJ^F00D000000?W8UP3ib9H0nLRF
000000090>:/W0030000003kg:<0nmbS00D0nmbS00<000000?ooo`3oool0503oool20?l001T0oooo
00<000000?ooo`3oool01@3oool2000000T0UhW300<0000009Yo]@2JOkD02@2JOkD00`000000WGnb
09eo/P0309eo/P800000202bYld00`000000bKO90<Vgb@060<Vgb@030000003^jlL0k^_70080k^_7
00D000000??cY`3cljL0lo>W000000030?S[V0040000003Tn/l0i?[?000000D0glk70`0000070>Jb
WP030000003GWi`0einL00L0einL00<000000?ooo`0000001`3@NP02000004X0oooo000P0?ooo`03
0000003oool0oooo00D0oooo00<000000=VLT`3IW9<02`3IW9<00`000000iJ^F0>F[UP0<0>F[UP03
0000003ib9H0nLRF0080nLRF00<000000>:/W03R[9`01@3R[9`00`000000nmbS0?_LX`050?_LX`03
0000003oool0oooo01D0oooo0P3o000J0?ooo`030000003oool0oooo00D0oooo1000000609N9``03
0000002JOkD0VWne00T0VWne00@0000009eo/P2MOk80WGnb0P00000:0;:Wc@0300000039]lT0bKO9
00D0bKO900<000000>k[a`3^jlL00`3^jlL010000000lo>W0??cY`0000020?S[V08000000P3Tn/l0
0`000000glk70=o>a`060=o>a`030000003V/Yh0i[:N00D0i[:N00<000000=NOW03GWi`01`3GWi`0
0`000000oooo0?ooo`070=1j00800000BP3oool001l0oooo00<000000?ooo`3oool01P3oool00`00
0000fIbC0=VLT`0;0=VLT`030000003UZiH0iJ^F00`0iJ^F00<000000?W8UP3ib9H00P3ib9H00`00
0000hZbL0>:/W0050>:/W0030000003kg:<0nmbS00@0nmbS00<000000?ooo`3oool05P3oool20?l0
01/0oooo00<000000?ooo`3oool01P3oool00`0000000GgM00000002000000<0UhW300<0000009Yo
]@2JOkD02P2JOkD00`2MOk8000000000000=0;:Wc@0300000039]lT0bKO900<0bKO900<000000>k[
a`3^jlL00`3^jlL01P000000lo>W0??cY`3cljL000000?S[V08000000P3Tn/l00`000000glk70=o>
a`060=o>a`8000001P3V/Yh00`000000einL0=NOW0080=NOW0040000003oool0oooo000000L0d7X0
00<000000?ooo`3oool0B03oool001l0oooo00<000000?ooo`3oool01P3oool00`000000fIbC0=VL
T`0:0=VLT`8000003P3UZiH00`000000nLRF0?W8UP030?W8UP030000003R[9`0hZbL00<0hZbL00<0
00000?_LX`3kg:<0103kg:<00`000000oooo0?ooo`0G0?ooo`80o`00703oool00`000000oooo0?oo
o`060?ooo`0400000001OMd00GgM005mg@<0000000<0UhW309Yo]@2JOkD01@2JOkD500000003@000
002bYld0/ZO=00d0/ZO=00<000000<Vgb@39]lT00`39]lT00`000000k^_70>k[a`030>k[a`030000
003cljL0lo>W00@000000`3Tn/l00`000000glk70=o>a`060=o>a`0300000039YK@0000000D0i[:N
00<000000=NOW03GWi`0203GWi`010000000oooo0?ooo`0000070=1j00030000003oool0oooo04P0
oooo000O0?ooo`030000003oool0oooo00H0oooo00<000000=VLT`3IW9<02P3IW9<00`000000iJ^F
0>F[UP0<0>F[UP030000003ib9H0nLRF00@0nLRF00<000000>:/W03R[9`00`3R[9`00`000000nmbS
0?_LX`040?_LX`030000003oool0oooo01L0oooo0P3o000M0?ooo`03000004000000oooo00H0oooo
0P000004005mg@03000004000000000000D000001P2BX]l00`000000/ZO=0;:Wc@0=0;:Wc@050000
0039]lT0bKO90<Vgb@0000001@3^jlL01`000000lo>W0??cY`3cljL000000;kj^`0000000`3Tn/l0
0`000000glk70=o>a`060=o>a`0400000039YK@0bJFd000000D0i[:N00<000000=NOW03GWi`0203G
Wi`010000000oooo0?ooo`3oool60=1j00030000003oool0oooo04T0oooo000O0?ooo`030000003o
ool0oooo00H0oooo00<000000=VLT`3IW9<02P3IW9<00`000000iJ^F0>F[UP0<0>F[UP030000003i
b9H0nLRF00@0nLRF00<000000>:/W03R[9`00`3R[9`00`000000nmbS0?_LX`030?_LX`030000003o
ool0oooo01P0oooo0P3o000N0?ooo`030000003oool0oooo00L0oooo00<00000005mg@01OMd00`01
OMd00`000000TZ;O09:Rg`0909:Rg`030000002bYld0/ZO=00h0/ZO=00<000000<Vgb@0000001P3^
jlL01P000000lo>W000000000000__Zk000000<0i?[?00<000000=o>a`3Oc/L01P3Oc/L00`000000
bJFd0<VU]0020<VU]0030000003V/Yh0i[:N0080i[:N00<000000=NOW03GWi`01`3GWi`00`000000
oooo0?ooo`020?ooo`H0d7X000<000000?ooo`3oool0B@3oool001l0oooo00<000000?ooo`3oool0
1`3oool00`000000fIbC0=VLT`090=VLT`030000003UZiH0iJ^F00`0iJ^F00<000000?W8UP3ib9H0
1@3ib9H01@000000hZbL0>:/W03R[9`0000000D0nmbS00<000000?ooo`3oool06@3oool20?l001l0
oooo00=000000?ooo`3oool01`3oool00`0000000GgM005mg@02005mg@030000002BX]l0TZ;O00X0
TZ;O00<000000;:Wc@2bYld03@2bYld00`000000bKO9000000050>k[a`060000003cljL000000000
002nn[/000000`3Tn/l00`000000glk70=o>a`070=o>a`0300000039YK@0bJFd0080bJFd00<00000
0>JbWP3V/Yh00P3V/Yh00`000000einL0=NOW0070=NOW0030000003oool0oooo0080oooo00<00000
0=1j003@NP000P3@NP000`000000oooo0?ooo`1:0?ooo`007P3oool200000003@000003oool0oooo
00H0oooo00<000000=VLT`3IW9<0203IW9<2000000d0iJ^F0P0000070?W8UP050000003R[9`0hZbL
0>:/W00000000`3kg:<3000001/0oooo0P3o000Z0?ooo`8000000`01OMd00`000000TZ;O09:Rg`09
09:Rg`030000002bYld0/ZO=00h0/ZO=100000030>k[a`<000000P2nn[/01@000000i?[?0>Cjc`3T
n/l0000000P0glk700<000000<VU]039YK@00`39YK@01@000000i[:N0>JbWP3V/Yh0000000X0einL
00<000000?ooo`3oool00P3oool00`000000d7X00=1j00020=1j00030000003oool0oooo04X0oooo
000N0?ooo`030000003oool0oooo00P0oooo00<000000=VLT`3IW9<0203IW9<00`000000iJ^F0>F[
UP0<0>F[UP030000003ib9H0nLRF00H0nLRF00D000000>:/W03R[9`0hZbL000000020?_LX`030000
0037cU80000004X0oooo00@00000005mg@01OMd00000302BX]l00`000000/ZO=0;:Wc@0;0;:Wc@80
00000`3:j>/4000000050;_lcP000000__Zk0;kj^`0000000`3Tn/l00`000000glk70=o>a`060=o>
a`0300000039YK@0bJFd00D0bJFd00@000000>JbWP3V/Yh000002P3GWi`00`000000oooo0?ooo`03
0?ooo`<0d7X000<000000?ooo`3oool0B`3oool001h0oooo00<000000?ooo`3oool0203oool00`00
0000fIbC0=VLT`080=VLT`030000003UZiH0iJ^F00`0iJ^F00<000000?W8UP3ib9H01`3ib9H00`00
0000hZbL000000020?_LX`0400000037cU80aliB000004/0oooo00@00000005mg@01OMd000002`2B
X]l00`000000/ZO=0;:Wc@0:0;:Wc@030000003:j>/0b^S[00D0b^S[00<000000;_lcP0000000P2n
n[/01@000000i?[?0>Cjc`3Tn/l0000000T0glk700<000000<VU]039YK@01@39YK@010000000i[:N
0>JbWP00000:0=NOW0030000003oool0oooo00<0oooo0`3@NP000`000000oooo0?ooo`1;0?ooo`00
7P3oool00`000000oooo0?ooo`080?ooo`030000003IW9<0fIbC00P0fIbC00<000000>F[UP3UZiH0
303UZiH00`000000nLRF0?W8UP070?W8UP030000003R[9`00000008000000P37cU800`000000oooo
0?ooo`1;0?ooo`0400000001OMd00GgM000000/0TZ;O00<000000;:Wc@2bYld01`2bYld2000000L0
b^S[00H000000;_lcP00000000000;kj^`0000030>Cjc`030000003Oc/L0glk700L0glk700<00000
0<VU]039YK@01P39YK@010000000i[:N0>JbWP00000:0=NOW0030000003oool0oooo00<0oooo00<0
00000=1j00000000CP3oool001h0oooo00<000000?ooo`3oool0203oool00`000000fIbC0=VLT`07
0=VLT`8000003@3UZiH00`000000nLRF0?W8UP090?W8UP8000000`37cU800`000000oooo0?ooo`1=
0?ooo`0300000001OMd0000000`0TZ;O00<000000;:Wc@2bYld01@2bYld00`000000b^S[0<[Xj`05
0<[Xj`80000000D0^oc>000000000000__Zk000000040>Cjc`030000003Oc/L0glk700L0glk700<0
00000<VU]039YK@01`39YK@00`000000i[:N000000090=NOW0030000003oool0oooo00D0oooo00<0
d7X00000003oool0C@3oool001h0oooo00<000000?ooo`3oool0203oool00`000000fIbC0=VLT`07
0=VLT`030000003UZiH0iJ^F00`0iJ^F00<000000?W8UP3ib9H02@3ib9H00`000000aliB0<O>DP02
0<O>DP030000003oool0oooo04h0oooo0`00000;09:Rg`030000002bYld0/ZO=00<0/ZO=0P000007
0<[Xj`030000002ko<h0^oc>0080000000@0__Zk0000003Tn/l0i?[?0P0000000d000000glk70=o>
a`070=o>a`0300000039YK@0bJFd00P0bJFd0P00000:0=NOW0030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0C@3oool001h0oooo00<000000?ooo`3oool0203oool00`000000fIbC0=VLT`07
0=VLT`030000003UZiH0iJ^F00`0iJ^F00<000000?W8UP3ib9H02@3ib9H01@000000aliB0<O>DP37
cU80000005<0oooo00<0000009:Rg`2BX]l02P2BX]l01@000000/ZO=0;:Wc@2bYld0000000P0b^S[
00<000000;_lcP2ko<h00P0000000`2nn[]00000000000020000000403AGa`0000000000000000L0
glk700<000000<VU]039YK@02P39YK@00`000000einL0=NOW0080=NOW0030000003oool0oooo05D0
oooo000N0?ooo`030000003oool0oooo00P0oooo00<000000=VLT`3IW9<01`3IW9<00`000000iJ^F
0>F[UP0<0>F[UP030000003ib9H0nLRF00P0nLRF00D000000<O>DP37cU80aliB0000001E0?ooo`L0
00001@2BX]l010000000/ZO=0000000000080<[Xj`030000002ko<h0^oc>00@000000`3oool00`00
0000=5O703AGa`03000000H0glk700<000000<VU]039YK@02P39YK@00`000000einL0=NOW0080=NO
W0030000003oool0oooo05D0oooo000M0?ooo`030000003oool0oooo00T0oooo00<000000=VLT`3I
W9<01P3IW9<2000000d0iJ^F00<000000?W8UP3ib9H02@3ib9H01@000000aliB0<O>DP37cU800000
05L0oooo100000000`09VL`000000000000300000080o`0000<000000<[Xj`3:j>/01P3:j>/00`00
0000^oc>0;_lcP03000000D0oooo00<0000003AGa`0dElL00P0dElL00`000000o`000?l000030=o>
a`0300000039YK@0bJFd00X0bJFd0P00000:0=NOW0030000003oool0oooo05D0oooo000M0?ooo`03
000004000000oooo00T0oooo00<000000=VLT`3IW9<01P3IW9<00`000000iJ^F0>F[UP0<0>F[UP03
0000003ib9H0nLRF00T0nLRF00@000000<O>DP37cU800000G03oool50000000300VIc03o0000o`00
00<00000103:j>/2000000040;_lcP0000000000000000P0oooo00<0000003AGa`0dElL00P0dElL2
0?l00080glk700<000000<VU]039YK@02`39YK@00`000000^HfW000000090=NOW0030000003oool0
oooo05D0oooo000M0?ooo`030000003oool0oooo00T0oooo00<000000=VLT`3IW9<01P3IW9<00`00
0000iJ^F0>F[UP0<0>F[UP030000003ib9H0nLRF00P0nLRF00D000000<O>DP37cU80aliB0000001P
0?ooo`8000000P3o0005000000030<[Xj`0000000000008000002`3oool00`000000=5O703AGa`02
03AGa`80o`0000<000000=o>a`0000003039YK@010000000^HfW0;V=Y`0000090=NOW0030000003o
ool0oooo05D0oooo000M0?ooo`030000003oool0oooo00T0oooo00<000000=VLT`3IW9<01P3IW9<0
0`000000iJ^F0>F[UP0<0>F[UP030000003ib9H0nLRF00P0nLRF00@000000<O>DP37cU800000H`3o
ool20?l00080oooo1@00000?0?ooo`@0=5O70P3o00000`0dElL000000<VU]00<0<VU]0040000002i
SJL0^HfW000000P0einL00<000000?ooo`3oool0EP3oool001d0oooo00<000000?ooo`3oool02@3o
ool00`000000fIbC0=VLT`050=VLT`8000003@3UZiH00`000000nLRF0?W8UP090?W8UP0300000037
cU80000006@0oooo0P3o000F0?ooo`040000000dElL0=5O703AGa`80o`0000<0=5O700000039YK@0
2`39YK@01@000000^HfW0;V=Y`2iSJL0000000P0einL00<000000?ooo`3oool0EP3oool001d0oooo
00<000000?ooo`3oool02@3oool00`000000fIbC0=VLT`050=VLT`030000003UZiH0iJ^F00`0iJ^F
00<000000?W8UP3ib9H0203ib9H010000000aliB0<O>DP00001T0?ooo`80o`005P3oool010000000
=5O703AGa`0dElL20?l00080=5O700<000000<VU]039YK@02@39YK@00`000000^HfW0;V=Y`020;V=
Y`030000003GWi`0einL00D0einL00<000000?ooo`3oool0EP3oool001`0oooo00<000000?ooo`3o
ool02P3oool00`000000fIbC0=VLT`050=VLT`030000003UZiH0iJ^F00`0iJ^F00<000000?W8UP3i
b9H0203ib9H00`000000aliB0000001U0?ooo`80o`005P3oool010000010000003AGa`0dElL20?l0
0080=5O700<000000<VU]039YK@02039YK@00`000000^HfW0;V=Y`030;V=Y`030000003GWi`0einL
00D0einL00<000000?ooo`3oool0EP3oool001`0oooo00<000000?ooo`3oool02P3oool00`000000
fIbC0=VLT`050=VLT`030000003UZiH0iJ^F00/0iJ^F00<000000?W8UP3ib9H02@3ib9H2000006H0
oooo0P3o000G0?ooo`80000000<0=5O70?l0003o00000`0dElL00`000000bJFd0<VU]0070<VU]003
0000002iSJL0^HfW00<0^HfW00<000000=NOW03GWi`01@3GWi`00`000000oooo0?ooo`1F0?ooo`00
703oool00`000000oooo0?ooo`0:0?ooo`030000003IW9<0fIbC00@0fIbC0P00000=0>F[UP030000
003ib9H0nLRF00P0nLRF00<000000<O>DP000000IP3oool20?l001L0oooo00<0000006II[`000000
0P3o000303AGa`0300000039YK@0bJFd00H0bJFd00<000000;V=Y`2iSJL0102iSJL00`000000einL
0=NOW0050=NOW0030000003oool0oooo05H0oooo000L0?ooo`030000003oool0oooo00X0oooo00<0
00000=VLT`3IW9<0103IW9<00`000000iJ^F0>F[UP0<0>F[UP030000003ib9H0nLRF00P0nLRF0P00
001W0?ooo`80o`005`3oool20000000306II[`3o0000o`0000@0=5O700<000000<VU]039YK@01039
YK@00`000000^HfW0;V=Y`060;V=Y`030000003GWi`0einL00<0einL00<000000?ooo`3oool0E`3o
ool001/0oooo0`0000000d000000oooo0?ooo`080?ooo`030000003IW9<0fIbC00@0fIbC00<00000
0>F[UP3UZiH0303UZiH00`000000nLRF0?W8UP070?W8UP0300000037cU80000006L0oooo0P3o000H
0?ooo`040000001VFJl0o`000?l000@0=5O700<000000<VU]039YK@01039YK@00`000000^HfW0;V=
Y`060;V=Y`030000003GWi`0einL00<0einL00<000000?ooo`3oool0E`3oool001`0oooo00<00000
0?ooo`3oool02P3oool00`000000fIbC0=VLT`040=VLT`030000003UZiH0iJ^F00/0iJ^F00<00000
0?W8UP3ib9H0203ib9H2000006P0oooo0P3o000H0?ooo`040000001VFJl0o`000?l0008000000P0d
ElL00`000000bJFd0<VU]0030<VU]0030000002iSJL0^HfW00L0^HfW00<000000=NOW03GWi`00`3G
Wi`00`000000oooo0?ooo`1G0?ooo`004`3oool2@00000H0oooo00<000000?ooo`3oool02`3oool0
0`000000fIbC0=VLT`030=VLT`8000003@3UZiH00`000000nLRF0?W8UP080?W8UP800000J03oool2
0?l001P0oooo00D0000006II[`3o0000o`0006II[`0200000080=5O700<000000<VU]039YK@00P39
YK@00`000000^HfW0;V=Y`080;V=Y`030000003GWi`0einL0080einL00<000000?ooo`3oool0E`3o
ool00180oooo00A000000?ooo`3ooom000001@3oool00`000000oooo0?ooo`0;0?ooo`030000003I
W9<0fIbC00<0fIbC00<000000>F[UP3UZiH0303UZiH00`000000nLRF0?W8UP070?W8UP800000J@3o
ool20?l001P0oooo0P0000020?l000<0IUV_00<0000003AGa`0000000`39YK@00`000000^HfW0;V=
Y`090;V=Y`030000003GWi`0einL0080einL00<000000?ooo`3oool0E`3oool001D0oooo00=00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003IW9<0fIbC00<0fIbC00<00000
0>F[UP3UZiH0303UZiH00`000000nLRF0?W8UP070?W8UP800000J@3oool20?l001T0oooo00<00000
0?l0003o0000101VFJl00`000000=5O7000000020<VU]0030000002iSJL0^HfW00T0^HfW00<00000
0=NOW03GWi`00P3GWi`00`000000oooo0?ooo`1G0?ooo`004`3oool2@00000H0oooo00<000000?oo
o`3oool02`3oool00`000000fIbC0=VLT`030=VLT`030000003UZiH0iJ^F00/0iJ^F00<000000?W8
UP3ib9H0203ib9H2000006T0oooo0P3o000I0?ooo`030000003o0000o`0000D0IUV_0P0000000`39
YK@000000;V=Y`0;0;V=Y`030000003GWi`0einL0080einL00<000000?ooo`3oool0E`3oool001<0
oooo00=000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003IW9<0fIbC0080
fIbC0P00000=0>F[UP030000003ib9H0nLRF00L0nLRF0P00001Z0?ooo`80o`006@3oool00`000000
o`000?l0000606II[`<000003@2iSJL010000000einL0=NOW000001J0?ooo`004`3oool3@00000D0
oooo00<000000?ooo`3oool02`3oool00`000000fIbC0=VLT`020=VLT`030000003UZiH0iJ^F00`0
iJ^F00<000000?W8UP3ib9H01`3ib9H2000006X0oooo0P3o000I0?ooo`030000003o0000o`0000L0
IUV_00<000000;V=Y`2iSJL0302iSJL010000000einL0=NOW000001J0?ooo`006`3oool00`000000
oooo0?ooo`0;0?ooo`030000003IW9<0fIbC0080fIbC00<000000>F[UP3UZiH02`3UZiH2000000T0
nLRF00<000000?ooo`3oool0J@3oool20?l001X0oooo0P3o000706II[`030000002iSJL0^HfW00`0
^HfW00@000000=NOW03GWi`00000FP3oool001X0oooo00<00000@000003oool0303oool00`000000
fIbC0=VLT`020=VLT`030000003UZiH0iJ^F00/0iJ^F00<000000?W8UP3ib9H01`3ib9H2000006/0
oooo0P3o000J0?ooo`80o`001`1VFJl00`000000^HfW0;V=Y`0<0;V=Y`040000003GWi`0einL0000
05X0oooo000J0?ooo`030000003oool0oooo00d0oooo00<000000=VLT`3IW9<00P00000=0>F[UP03
0000003ib9H0nLRF00L0nLRF0P00001[0?ooo`80o`006P3oool20?l000P0IUV_00<000000;V=Y`2i
SJL0302iSJL00`000000einL0000001J0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`040000
003IW9<0fIbC000000h0iJ^F00<000000?W8UP3ib9H01`3ib9H00`000000oooo0?ooo`1Z0?ooo`80
o`006P3oool20?l000P0IUV_00<000000;V=Y`2iSJL0302iSJL00`000000einL0000001J0?ooo`00
6P3oool00`000000oooo0?ooo`0=0?ooo`040000003IW9<0fIbC000000d0iJ^F00<000000?W8UP3i
b9H01`3ib9H2000006`0oooo0P3o000J0?ooo`<0o`001`1VFJl00`000000^HfW0;V=Y`0<0;V=Y`80
0000F`3oool001X0oooo00<000000?ooo`3oool03@3oool010000000fIbC0=VLT`00000=0>F[UP03
0000003ib9H0nLRF00L0nLRF0P00001/0?ooo`80o`006P3oool30?l000L0IUV_00<000000;V=Y`2i
SJL0302iSJL2000005/0oooo000J0?ooo`030000003oool0oooo00d0oooo00@000000=VLT`000000
00003@3UZiH00`000000nLRF0?W8UP070?W8UP030000003oool0oooo06/0oooo0P3o000K0?ooo`80
o`001`1VFJl00`000000^HfW0;V=Y`0=0;V=Y`030000003oool0oooo05T0oooo000I0?ooo`030000
003oool0oooo00h0oooo00<000000=VLT`0000003P3UZiH00`000000nLRF0?W8UP060?W8UP800000
K@3oool20?l001/0oooo00<0000006II[`1VFJl01`1VFJl00`000000^HfW0;V=Y`0<0;V=Y`030000
003oool0oooo05T0oooo000I0?ooo`030000003oool0oooo00h0oooo00<000000=VLT`0000003@3U
ZiH00`000000nLRF0?W8UP070?W8UP030000003oool0oooo06`0oooo0P3o000L0?ooo`030000001V
FJl0IUV_00H0IUV_00<000000;V=Y`2iSJL02`2iSJL00`000000oooo0?ooo`1J0?ooo`006@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003IW9<0000000d0iJ^F00<000000?W8UP3ib9H01`3ib9H0
0`000000oooo0?ooo`1/0?ooo`80o`00703oool00`000000IUV_06II[`0606II[`030000002iSJL0
^HfW00/0^HfW00<000000?ooo`3oool0FP3oool001T0oooo00<000000?ooo`3oool03P3oool30000
00d0iJ^F00<000000?W8UP3ib9H01P3ib9H2000008`0oooo00<0000006II[`1VFJl01P1VFJl00`00
0000^HfW0;V=Y`0:0;V=Y`030000003oool0oooo05/0oooo000H0?ooo`80000000=000000?ooo`3o
ool03@3oool2000000h0iJ^F00<000000?W8UP3ib9H01P3ib9H00`000000oooo0?ooo`2;0?ooo`03
0000001VFJl0IUV_00H0IUV_00<000000;V=Y`2iSJL02P2iSJL00`000000oooo0?ooo`1K0?ooo`00
6@3oool00`000000oooo0?ooo`0>0?ooo`8000003@3UZiH00`000000nLRF0?W8UP070?W8UP030000
003oool0oooo08`0oooo00<0000006II[`1VFJl01P1VFJl00`000000^HfW0;V=Y`080;V=Y`030000
003oool0oooo05`0oooo000H0?ooo`030000003oool0oooo00l0oooo0P00000=0>F[UP030000003i
b9H0nLRF00H0nLRF0P00002>0?ooo`T0IUV_00<000000;V=Y`2iSJL0202iSJL00`000000oooo0?oo
o`1L0?ooo`00603oool00`000000oooo0?ooo`0?0?ooo`8000003@3UZiH00`000000nLRF0?W8UP06
0?W8UP030000003oool0oooo08d0oooo00=0000006II[`1VFJl01P1VFJl00`000000^HfW0;V=Y`07
0;V=Y`030000003oool0oooo05d0oooo000H0?ooo`030000003oool0oooo00l0oooo00<000000>F[
UP3UZiH02`3UZiH00`000000nLRF0?W8UP070?W8UP030000003oool0oooo08h0oooo00<0000006II
[`1VFJl01@1VFJl00`000000^HfW0;V=Y`070;V=Y`030000003oool0oooo05d0oooo000H0?ooo`03
0000003oool0oooo00l0oooo00<000000>F[UP3UZiH02`3UZiH00`000000nLRF0?W8UP060?W8UP03
0000003oool0oooo0900oooo00<0000006II[`1VFJl01@1VFJl00`000000^HfW0;V=Y`050;V=Y`03
0000003oool0oooo05h0oooo000H0?ooo`030000003oool0oooo00l0oooo00<000000>F[UP3UZiH0
2`3UZiH00`000000nLRF0?W8UP060?W8UP030000003oool0oooo0940oooo00<0000006II[`1VFJl0
101VFJl00`000000^HfW0;V=Y`050;V=Y`030000003oool0oooo05h0oooo000H0?ooo`030000003o
ool0oooo0100oooo00<000000>F[UP3UZiH02P3UZiH00`000000nLRF0?W8UP050?W8UP800000T`3o
ool00`000000IUV_06II[`0406II[`030000002iSJL0^HfW00@0^HfW00<000000?ooo`3oool0G`3o
ool001L0oooo00<000000?ooo`3oool04@3oool00`000000iJ^F0>F[UP090>F[UP030000003ib9H0
nLRF00H0nLRF00<000000?ooo`3oool0T`3oool00`000000IUV_06II[`0306II[`030000002iSJL0
^HfW00@0^HfW00<000000?ooo`3oool0G`3oool001L0oooo00<000000?ooo`3oool04@3oool00`00
0000iJ^F0>F[UP090>F[UP030000003ib9H0nLRF00H0nLRF00<000000?ooo`3oool0U03oool00`00
0000IUV_06II[`0206II[`030000002iSJL0^HfW00<0^HfW00<000000?ooo`3oool0H03oool001L0
oooo00<00000@000003oool04P3oool00`000000iJ^F0>F[UP080>F[UP030000003ib9H0nLRF00D0
nLRF0P00002G0?ooo`030000001VFJl0IUV_0080IUV_00<000000;V=Y`2iSJL00P2iSJL00`000000
oooo0?ooo`1P0?ooo`005`3oool00`000000oooo0?ooo`0B0?ooo`030000003UZiH0iJ^F00P0iJ^F
00<000000?W8UP3ib9H01@3ib9H00`000000oooo0?ooo`2G0?ooo`050000001VFJl0IUV_06II[`00
00000`2iSJL00`000000oooo0?ooo`1Q0?ooo`005`3oool00`000000oooo0?ooo`0B0?ooo`030000
003UZiH0iJ^F00L0iJ^F00<000000?W8UP3ib9H01P3ib9H00`000000oooo0?ooo`2H0?ooo`040000
001VFJl0IUV_000000<0^HfW00<000000?ooo`3oool0H@3oool001L0oooo00<000000?ooo`3oool0
4`3oool00`000000iJ^F0>F[UP060>F[UP030000003ib9H0nLRF00D0nLRF00<000000?ooo`3oool0
VP3oool00`000000IUV_000000020;V=Y`030000003oool0oooo0680oooo000G0?ooo`030000003o
ool0oooo01<0oooo00<000000>F[UP3UZiH01P3UZiH00`000000nLRF0?W8UP050?W8UP030000003o
ool0oooo09X0oooo00<0000006II[`0000000P2iSJL00`000000oooo0?ooo`1R0?ooo`005P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003UZiH0iJ^F00D0iJ^F0P0000070?W8UP030000003oool0
oooo09/0oooo00@0000006II[`0000000000I@3oool001H0oooo00<000000?ooo`3oool05@3oool0
0`000000iJ^F0>F[UP040>F[UP030000003ib9H0nLRF00D0nLRF00<000000?ooo`3oool0W@3oool3
000006D0oooo000F0?ooo`030000003oool0oooo01D0oooo00<000000>F[UP3UZiH0103UZiH00`00
0000nLRF0?W8UP050?W8UP030000003oool0oooo09h0oooo00<000000?ooo`3oool0I03oool001H0
oooo00<000000?ooo`3oool05P3oool00`000000iJ^F0>F[UP030>F[UP030000003ib9H0nLRF00@0
nLRF00<000000?ooo`3oool0o`3oool70?ooo`005P3oool00`00001000000?ooo`0F0?ooo`030000
003UZiH0iJ^F0080iJ^F00<000000?W8UP3ib9H0103ib9H00`000000oooo0?ooo`3o0?ooo`P0oooo
000E0?ooo`800000603oool00`000000iJ^F0>F[UP020>F[UP030000003ib9H0nLRF00<0nLRF00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`050000003UZiH0
iJ^F0>F[UP000000103ib9H00`000000oooo0?ooo`3o0?ooo`X0oooo000E0?ooo`030000003oool0
oooo01P0oooo00D000000>F[UP3UZiH0iJ^F000000030?W8UP030000003oool0oooo0?l0oooo2`3o
ool001D0oooo00<000000?ooo`3oool0603oool010000000iJ^F0>F[UP0000030?W8UP030000003o
ool0oooo0?l0oooo303oool001D0oooo00<000000?ooo`3oool06@3oool00`000000iJ^F00000002
0?W8UP030000003oool0oooo0?l0oooo3@3oool001D0oooo00<000000?ooo`3oool06@3oool01@00
0000iJ^F0000003ib9H000000?l0oooo403oool001D0oooo00<000000?ooo`3oool06@3oool01000
0000iJ^F00000000003o0?oooa40oooo000D0?ooo`030000003oool0oooo01/0oooo0P00003o0?oo
oa80oooo000D0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`00
503oool200000003@000003oool0oooo0?l0oooo;@3oool001@0oooo00<000000?ooo`3oool0o`3o
ool_0?ooo`001@3oool5@0000080oooo0T00003o0?ooocP0oooo00070?ooo`05@000003oool0oooo
0?oood0000000P3oool00d000000oooo0?ooo`3o0?ooocD0oooo00070?ooo`05@000003oool0oooo
0?oood0000000P3oool00d000000oooo0?ooo`3o0?ooocD0oooo00070?ooo`05@000003oool0oooo
0?oood0000000P3oool00d000000oooo0?ooo`3o0?ooocD0oooo00070?ooo`05@000003oool0oooo
0?oood0000000P3oool00d000000oooo0?ooo`3o0?ooocD0oooo00060?ooo`900000103oool2@000
0?l0oooo>03oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00001\
\>"],
  ImageRangeCache->{{{0, 324}, {351.75, 0}} -> {-0.00851866, -0.0310955, \
0.00282328, 0.00282328}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[.26582 .40711 -12 -4.5 ]
[.26582 .40711 0 4.5 ]
[.24571 .30657 -6 -4.5 ]
[.24571 .30657 0 4.5 ]
[.22159 .18598 -6 -4.5 ]
[.22159 .18598 0 4.5 ]
[.18321 .30657 -10 -6.4375 ]
[.18321 .30657 0 6.4375 ]
[.3641 .44529 -6.7619 -9 ]
[.3641 .44529 5.2381 0 ]
[.5 .44519 -3 -9 ]
[.5 .44519 3 0 ]
[.6359 .44529 -2.61905 -9 ]
[.6359 .44529 3.38095 0 ]
[.5 .38269 -5 -12.875 ]
[.5 .38269 5 0 ]
[.27594 .45769 -18 -4.5 ]
[.27594 .45769 0 4.5 ]
[.26553 .54439 -12 -4.5 ]
[.26553 .54439 0 4.5 ]
[.25405 .64007 -6 -4.5 ]
[.25405 .64007 0 4.5 ]
[.24132 .74618 -6 -4.5 ]
[.24132 .74618 0 4.5 ]
[.22711 .86454 -12 -4.5 ]
[.22711 .86454 0 4.5 ]
[.19155 .64007 -10 -6.4375 ]
[.19155 .64007 0 6.4375 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28844 .45769 m
.21792 .10508 L
s
.27832 .40711 m
.28457 .40711 L
s
[(-2)] .26582 .40711 1 0 Mshowa
.25821 .30657 m
.26446 .30657 L
s
[(0)] .24571 .30657 1 0 Mshowa
.23409 .18598 m
.24034 .18598 L
s
[(2)] .22159 .18598 1 0 Mshowa
.125 Mabswid
.27361 .38357 m
.27736 .38357 L
s
.2687 .35902 m
.27245 .35902 L
s
.26357 .33338 m
.26732 .33338 L
s
.2526 .27852 m
.25635 .27852 L
s
.24673 .24914 m
.25048 .24914 L
s
.24056 .21833 m
.24431 .21833 L
s
.28284 .42968 m
.28659 .42968 L
s
.28717 .45135 m
.29092 .45135 L
s
.22729 .15198 m
.23104 .15198 L
s
.22014 .11619 m
.22389 .11619 L
s
gsave
.18321 .30657 -71 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.28844 .45769 m
.71156 .45769 L
s
.36567 .45769 m
.36646 .46389 L
s
[(-2)] .3641 .44529 .12698 1 Mshowa
.5 .45769 m
.5 .46394 L
s
[(0)] .5 .44519 0 1 Mshowa
.63433 .45769 m
.63354 .46389 L
s
[(2)] .6359 .44529 -0.12698 1 Mshowa
.125 Mabswid
.39926 .45769 m
.39961 .46142 L
s
.43284 .45769 m
.43307 .46143 L
s
.46642 .45769 m
.46654 .46144 L
s
.53358 .45769 m
.53346 .46144 L
s
.56716 .45769 m
.56693 .46143 L
s
.60074 .45769 m
.60039 .46142 L
s
.33209 .45769 m
.33268 .46139 L
s
.29851 .45769 m
.29921 .46137 L
s
.66791 .45769 m
.66732 .46139 L
s
.70149 .45769 m
.70079 .46137 L
s
gsave
.5 .38269 -66 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.28844 .45769 m
.23961 .86454 L
s
.28844 .45769 m
.29469 .45769 L
s
[(-10)] .27594 .45769 1 0 Mshowa
.27803 .54439 m
.28428 .54439 L
s
[(-5)] .26553 .54439 1 0 Mshowa
.26655 .64007 m
.2728 .64007 L
s
[(0)] .25405 .64007 1 0 Mshowa
.25382 .74618 m
.26007 .74618 L
s
[(5)] .24132 .74618 1 0 Mshowa
.23961 .86454 m
.24586 .86454 L
s
[(10)] .22711 .86454 1 0 Mshowa
.125 Mabswid
.28643 .47437 m
.29018 .47437 L
s
.28439 .49138 m
.28814 .49138 L
s
.28231 .50871 m
.28606 .50871 L
s
.28019 .52638 m
.28394 .52638 L
s
.27583 .56277 m
.27958 .56277 L
s
.27358 .58151 m
.27733 .58151 L
s
.27128 .60064 m
.27503 .60064 L
s
.26894 .62015 m
.27269 .62015 L
s
.26411 .6604 m
.26786 .6604 L
s
.26162 .68117 m
.26537 .68117 L
s
.25907 .70238 m
.26282 .70238 L
s
.25647 .72404 m
.26022 .72404 L
s
.2511 .76881 m
.25485 .76881 L
s
.24833 .79194 m
.25208 .79194 L
s
.24549 .8156 m
.24924 .8156 L
s
.24258 .83979 m
.24633 .83979 L
s
gsave
.19155 .64007 -71 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.45659 .44242 m .45541 .45135 L p .4379 .52656 L .777 .737 .212 r
F P
0 g
s
.45541 .45135 m .43963 .52577 L .4379 .52656 L p .777 .737 .212 r
F P
0 g
s
.4379 .52656 m .46602 .43283 L .45659 .44242 L p .777 .737 .212 r
F P
0 g
s
.27384 .65469 m .29461 .43719 L .29928 .43597 L p .573 .348 .535 r
F P
0 g
s
.29928 .43597 m .30509 .43283 L p .29404 .77717 L .573 .348 .535 r
F P
0 g
s
.29404 .77717 m .27384 .65469 L p .29928 .43597 L .573 .348 .535 r
F P
0 g
s
.46602 .43283 m .43617 .5244 L .46342 .43981 L .796 .791 .293 r
F
.46602 .43283 m .4379 .52656 L .43617 .5244 L p F P
0 g
s
.46649 .43029 m .46615 .43215 L p .46342 .43981 L .796 .791 .293 r
F P
0 g
s
.46615 .43215 m .46602 .43283 L p .46342 .43981 L .796 .791 .293 r
F P
0 g
s
.43617 .5244 m .46927 .45664 L p .46649 .43029 L .796 .791 .293 r
F P
0 g
s
.43617 .5244 m .43445 .51905 L p .4601 .47307 L .824 .883 .452 r
F P
0 g
s
.46927 .45664 m .46392 .46758 L p .4601 .47307 L .824 .883 .452 r
F P
0 g
s
.46392 .46758 m .43617 .5244 L p .4601 .47307 L .824 .883 .452 r
F P
0 g
s
.46777 .48889 m .46927 .45664 L p .43657 .51526 L .824 .883 .452 r
F P
0 g
s
.43558 .51802 m .46777 .48889 L p .43657 .51526 L .824 .883 .452 r
F P
0 g
s
.43445 .51905 m .43558 .51802 L p .43657 .51526 L .824 .883 .452 r
F P
0 g
s
.46777 .48889 m .43445 .51905 L .43276 .51026 L p .807 .994 .762 r
F P
0 g
s
.46635 .51183 m .46777 .48889 L p .43527 .50873 L .807 .994 .762 r
F P
0 g
s
.43276 .51026 m .43415 .51032 L p .43527 .50873 L .807 .994 .762 r
F P
0 g
s
.43415 .51032 m .46635 .51183 L p .43527 .50873 L .807 .994 .762 r
F P
0 g
s
.3137 .52656 m .30509 .43283 L .31485 .42797 L p .457 .254 .515 r
F P
0 g
s
.30509 .43283 m .3137 .52656 L .29404 .77717 L p .573 .348 .535 r
F P
0 g
s
.46927 .45664 m .4704 .42755 L .46649 .43029 L p .796 .791 .293 r
F P
0 g
s
.31485 .42797 m .3215 .42218 L .3137 .52656 L p .457 .254 .515 r
F P
0 g
s
.47672 .41794 m .4704 .42755 L .46927 .45664 L p 0 0 .133 r
F P
0 g
s
.3137 .52656 m .3215 .42218 L .32981 .41936 L p .543 .333 .546 r
F P
0 g
s
.32981 .41936 m .33728 .41365 L p .33697 .61845 L .543 .333 .546 r
F P
0 g
s
.33697 .61845 m .3137 .52656 L p .32981 .41936 L .543 .333 .546 r
F P
0 g
s
.46927 .45664 m .48422 .41365 L .47672 .41794 L p 0 0 .133 r
F P
0 g
s
.48967 .40693 m .48422 .41365 L p .46777 .48889 L 0 0 .094 r
F P
0 g
s
.48422 .41365 m .46927 .45664 L .46777 .48889 L p 0 0 .094 r
F P
0 g
s
.34536 .46782 m .33728 .41365 L .34331 .4096 L p .387 .212 .519 r
F P
0 g
s
.33728 .41365 m .34536 .46782 L .33697 .61845 L p .543 .333 .546 r
F P
0 g
s
.34331 .4096 m .34861 .40277 L .34536 .46782 L p .387 .212 .519 r
F P
0 g
s
.5 .43148 m .5 .40262 L .48967 .40693 L p 0 0 .094 r
F P
0 g
s
.46777 .48889 m .5 .43148 L p .48967 .40693 L 0 0 .094 r
F P
0 g
s
.40267 .60884 m .4379 .52656 L .43963 .52577 L p .997 .807 .527 r
F P
0 g
s
.43963 .52577 m .40243 .66777 L .40267 .60884 L p .997 .807 .527 r
F P
0 g
s
.34536 .46782 m .34861 .40277 L .35621 .39915 L p .495 .316 .567 r
F P
0 g
s
.50586 .39766 m .5 .40262 L .5 .43148 L p .142 0 .284 r
F P
0 g
s
.35621 .39915 m .36034 .39378 L p .37129 .5395 L .495 .316 .567 r
F P
0 g
s
.37129 .5395 m .34536 .46782 L p .35621 .39915 L .495 .316 .567 r
F P
0 g
s
.5 .43148 m .51568 .39378 L .50586 .39766 L p .142 0 .284 r
F P
0 g
s
.52285 .3886 m .51568 .39378 L p .5 .48252 L .166 0 .239 r
F P
0 g
s
.51568 .39378 m .5 .43148 L .5 .48252 L p .166 0 .239 r
F P
0 g
s
.37358 .454 m .36034 .39378 L .367 .38704 L p .277 .154 .527 r
F P
0 g
s
.36034 .39378 m .37358 .454 L .37129 .5395 L p .495 .316 .567 r
F P
0 g
s
.53221 .4338 m .53073 .38614 L .52285 .3886 L p .166 0 .239 r
F P
0 g
s
.5 .48252 m .53221 .4338 L p .52285 .3886 L .166 0 .239 r
F P
0 g
s
.367 .38704 m .37286 .37318 L p .37358 .454 L .277 .154 .527 r
F P
0 g
s
.54113 .38009 m .53073 .38614 L .53221 .4338 L p .302 .035 .331 r
F P
0 g
s
.5623 .37685 m .56213 .37381 L .54113 .38009 L p .302 .035 .331 r
F P
0 g
s
.53221 .4338 m .5623 .37685 L p .54113 .38009 L .302 .035 .331 r
F P
0 g
s
.34536 .46782 m .37129 .5395 L .36781 .64453 L p .648 .434 .579 r
F P
0 g
s
.36781 .64453 m .33697 .61845 L .34536 .46782 L p .648 .434 .579 r
F P
0 g
s
.3137 .52656 m .33697 .61845 L .32513 .81638 L p .653 .422 .556 r
F P
0 g
s
.32513 .81638 m .29404 .77717 L .3137 .52656 L p .653 .422 .556 r
F P
0 g
s
.40258 .55639 m .43617 .5244 L .4379 .52656 L p .97 .795 .611 r
F P
0 g
s
.4379 .52656 m .40267 .60884 L .40258 .55639 L p .97 .795 .611 r
F P
0 g
s
.5627 .37355 m .56213 .37381 L .5623 .37685 L p .395 .124 .379 r
F P
0 g
s
.5623 .37685 m .56415 .37318 L .5627 .37355 L p .395 .124 .379 r
F P
0 g
s
.58223 .3653 m .56415 .37318 L p .56702 .44824 L .38 .082 .328 r
F P
0 g
s
.56415 .37318 m .5623 .37685 L .56702 .44824 L p .38 .082 .328 r
F P
0 g
s
.37479 .38495 m .37286 .37318 L .37353 .37184 L p 0 0 .443 r
F P
0 g
s
.37286 .37318 m .37479 .38495 L .37358 .454 L p .277 .154 .527 r
F P
0 g
s
.37353 .37184 m .37486 .3658 L .37479 .38495 L p 0 0 .443 r
F P
0 g
s
.53427 .48831 m .56702 .44824 L .5623 .37685 L p .282 0 .263 r
F P
0 g
s
.5623 .37685 m .53221 .4338 L .53427 .48831 L p .282 0 .263 r
F P
0 g
s
.46635 .51183 m .5 .48252 L .5 .43148 L p 0 0 .004 r
F P
0 g
s
.5 .43148 m .46777 .48889 L .46635 .51183 L p 0 0 .004 r
F P
0 g
s
.37479 .38495 m .37486 .3658 L .3799 .35601 L p .106 .079 .541 r
F P
0 g
s
.59816 .40705 m .59412 .36252 L .58223 .3653 L p .38 .082 .328 r
F P
0 g
s
.56702 .44824 m .59816 .40705 L p .58223 .3653 L .38 .082 .328 r
F P
0 g
s
.40143 .46896 m .37479 .38495 L p .3799 .35601 L .106 .079 .541 r
F P
0 g
s
.37479 .38495 m .40143 .46896 L .40217 .50989 L p .411 .297 .613 r
F P
0 g
s
.40217 .50989 m .37358 .454 L .37479 .38495 L p .411 .297 .613 r
F P
0 g
s
.60492 .35903 m .59412 .36252 L .59816 .40705 L p .465 .162 .367 r
F P
0 g
s
.6283 .37326 m .62627 .3554 L .60492 .35903 L p .465 .162 .367 r
F P
0 g
s
.59816 .40705 m .6283 .37326 L p .60492 .35903 L .465 .162 .367 r
F P
0 g
s
.72676 .38999 m .72084 .3561 L .6909 .35251 L p .685 .35 .403 r
F P
0 g
s
.3799 .35601 m .3803 .35181 L p .40143 .46896 L .106 .079 .541 r
F P
0 g
s
.63037 .35456 m .62627 .3554 L .6283 .37326 L p .543 .232 .39 r
F P
0 g
s
.65855 .35415 m .65828 .35215 L .63037 .35456 L p .543 .232 .39 r
F P
0 g
s
.6283 .37326 m .65855 .35415 L p .63037 .35456 L .543 .232 .39 r
F P
0 g
s
.37358 .454 m .40217 .50989 L .40258 .55639 L p .642 .467 .631 r
F P
0 g
s
.40258 .55639 m .37129 .5395 L .37358 .454 L p .642 .467 .631 r
F P
0 g
s
.69057 .35685 m .72676 .38999 L p .6909 .35251 L .685 .35 .403 r
F P
0 g
s
.6909 .35251 m .68989 .35246 L .69057 .35685 L p .685 .35 .403 r
F P
0 g
s
.69057 .35685 m .68989 .35246 L .65873 .35211 L p .616 .294 .402 r
F P
0 g
s
.65873 .35211 m .65828 .35215 L .65855 .35415 L p .616 .294 .402 r
F P
0 g
s
.65855 .35415 m .69057 .35685 L p .65873 .35211 L .616 .294 .402 r
F P
0 g
s
.40033 .43331 m .3803 .35181 L .38304 .33751 L p 0 0 .421 r
F P
0 g
s
.3803 .35181 m .40033 .43331 L .40143 .46896 L p .106 .079 .541 r
F P
0 g
s
.69057 .35685 m .65855 .35415 L .67092 .42669 L p .643 .265 .313 r
F P
0 g
s
.63734 .43431 m .67092 .42669 L .65855 .35415 L p .527 .166 .297 r
F P
0 g
s
.65855 .35415 m .6283 .37326 L .63734 .43431 L p .527 .166 .297 r
F P
0 g
s
.72676 .38999 m .69057 .35685 L .70711 .44355 L p .749 .355 .306 r
F P
0 g
s
.67092 .42669 m .70711 .44355 L .69057 .35685 L p .643 .265 .313 r
F P
0 g
s
.40217 .50989 m .43445 .51905 L .43617 .5244 L p .872 .735 .708 r
F P
0 g
s
.43617 .5244 m .40258 .55639 L .40217 .50989 L p .872 .735 .708 r
F P
0 g
s
.38304 .33751 m .38308 .32962 L p .40033 .43331 L 0 0 .421 r
F P
0 g
s
.60438 .45759 m .63734 .43431 L .6283 .37326 L p .405 .057 .259 r
F P
0 g
s
.6283 .37326 m .59816 .40705 L .60438 .45759 L p .405 .057 .259 r
F P
0 g
s
.37129 .5395 m .40258 .55639 L .40267 .60884 L p .79 .578 .614 r
F P
0 g
s
.40267 .60884 m .36781 .64453 L .37129 .5395 L p .79 .578 .614 r
F P
0 g
s
.5 .51713 m .53427 .48831 L .53221 .4338 L p .154 0 .135 r
F P
0 g
s
.53221 .4338 m .5 .48252 L .5 .51713 L p .154 0 .135 r
F P
0 g
s
.39886 .40274 m .38308 .32962 L .38291 .31618 L p 0 0 .286 r
F P
0 g
s
.38308 .32962 m .39886 .40274 L .40033 .43331 L p 0 0 .421 r
F P
0 g
s
.70711 .44355 m .74889 .49616 L .72676 .38999 L p .749 .355 .306 r
F P
0 g
s
.36781 .64453 m .40267 .60884 L .40243 .66777 L p .878 .647 .585 r
F P
0 g
s
.40243 .66777 m .36293 .77351 L .36781 .64453 L p .878 .647 .585 r
F P
0 g
s
.33697 .61845 m .36781 .64453 L .36293 .77351 L p .751 .516 .576 r
F P
0 g
s
.36293 .77351 m .32513 .81638 L .33697 .61845 L p .751 .516 .576 r
F P
0 g
s
.43445 .51905 m .40217 .50989 L .40143 .46896 L p .63 .567 .764 r
F P
0 g
s
.38291 .31618 m .38228 .30657 L p .39886 .40274 L 0 0 .286 r
F P
0 g
s
.57079 .48799 m .60438 .45759 L .59816 .40705 L p .28 0 .191 r
F P
0 g
s
.59816 .40705 m .56702 .44824 L .57079 .48799 L p .28 0 .191 r
F P
0 g
s
.40143 .46896 m .43276 .51026 L .43445 .51905 L p .63 .567 .764 r
F P
0 g
s
1 0 0 r
2 Mabswid
.42351 .52166 m
.42348 .52245 L
s
.42348 .52245 m
.42345 .52325 L
s
.42345 .52325 m
.42341 .52404 L
s
.42341 .52404 m
.42338 .52483 L
s
.42338 .52483 m
.42335 .52563 L
s
.42335 .52563 m
.42331 .52642 L
s
.5 Mabswid
.43276 .51026 m .40143 .46896 L .40033 .43331 L p .254 .29 .707 r
F P
0 g
s
1 0 0 r
2 Mabswid
.42331 .52642 m
.42328 .52722 L
s
.42328 .52722 m
.42325 .52801 L
s
.42325 .52801 m
.42321 .52881 L
s
.5 Mabswid
.38228 .30657 m .37967 .29197 L p .38818 .33381 L 0 0 .165 r
F P
0 g
s
.37967 .29197 m .37844 .28261 L p .39699 .37715 L 0 0 .165 r
F P
0 g
s
.37844 .28261 m .39467 .35657 L .39699 .37715 L p 0 0 .165 r
F P
0 g
s
.39467 .35657 m .37844 .28261 L .3719 .26373 L p .792 .496 0 r
F P
0 g
s
.3719 .26373 m .37061 .25768 L p .38758 .32742 L .792 .496 0 r
F P
0 g
s
.38758 .32742 m .39467 .35657 L .38761 .32781 L .792 .496 0 r
F
.38758 .32742 m .38761 .32781 L .3719 .26373 L F
.39699 .37715 m .38836 .33574 L p .38818 .33381 L 0 0 .165 r
F P
0 g
s
.38836 .33574 m .38228 .30657 L p .38818 .33381 L 0 0 .165 r
F P
0 g
s
.38228 .30657 m .39699 .37715 L .39886 .40274 L p 0 0 .286 r
F P
0 g
s
1 0 0 r
2 Mabswid
.42321 .52881 m
.42318 .52961 L
s
.42318 .52961 m
.42315 .5304 L
s
.42315 .5304 m
.42311 .5312 L
s
.42311 .5312 m
.42308 .532 L
s
.42308 .532 m
.42305 .5328 L
s
.42305 .5328 m
.42301 .5336 L
s
.42301 .5336 m
.42298 .5344 L
s
.42298 .5344 m
.42295 .53521 L
s
.42295 .53521 m
.42291 .53601 L
s
.42291 .53601 m
.42288 .53681 L
s
.42288 .53681 m
.42285 .53762 L
s
.42285 .53762 m
.42281 .53842 L
s
.42281 .53842 m
.42278 .53923 L
s
.42278 .53923 m
.42274 .54003 L
s
.5 Mabswid
.46505 .52367 m .5 .51713 L .5 .48252 L p 0 0 0 r
F P
0 g
s
.46635 .51183 m .46505 .52367 L p .47918 .50703 L 0 0 0 r
F P
0 g
s
.46635 .51183 m .43276 .51026 L .43109 .49781 L p .472 .792 .999 r
F P
0 g
s
.43109 .49781 m .46505 .52367 L .46635 .51183 L p .472 .792 .999 r
F P
0 g
s
.46505 .52367 m .43109 .49781 L .42947 .4815 L p .077 .369 .835 r
F P
0 g
s
.42947 .4815 m .46392 .52282 L .46505 .52367 L p .077 .369 .835 r
F P
0 g
s
.5 .51713 m .46505 .52367 L .46392 .52282 L p .176 .71 .737 r
F P
0 g
s
.5 .53132 m .5 .51713 L p .47676 .5208 L .176 .71 .737 r
F P
0 g
s
.46392 .52282 m .47591 .52565 L p .47676 .5208 L .176 .71 .737 r
F P
0 g
s
.47591 .52565 m .5 .53132 L p .47676 .5208 L .176 .71 .737 r
F P
0 g
s
.5 .48252 m .4805 .4995 L p .47918 .50703 L 0 0 0 r
F P
0 g
s
.4805 .4995 m .46635 .51183 L p .47918 .50703 L 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.42274 .54003 m
.42271 .54084 L
s
.42271 .54084 m
.42268 .54165 L
s
.42268 .54165 m
.42264 .54246 L
s
.42264 .54246 m
.42261 .54327 L
s
.42261 .54327 m
.42258 .54408 L
s
.42258 .54408 m
.42254 .54489 L
s
.42254 .54489 m
.42251 .5457 L
s
.42251 .5457 m
.42247 .54651 L
s
.5 Mabswid
.43109 .49781 m .40033 .43331 L .39886 .40274 L p 0 .032 .574 r
F P
0 g
s
.40033 .43331 m .43109 .49781 L .43276 .51026 L p .254 .29 .707 r
F P
0 g
s
1 0 0 r
2 Mabswid
.42247 .54651 m
.42244 .54732 L
s
.42244 .54732 m
.42241 .54814 L
s
.42241 .54814 m
.42237 .54895 L
s
.42237 .54895 m
.42234 .54977 L
s
.42234 .54977 m
.4223 .55058 L
s
.4223 .55058 m
.42227 .5514 L
s
.42227 .5514 m
.42223 .55222 L
s
.42223 .55222 m
.4222 .55303 L
s
.4222 .55303 m
.42217 .55385 L
s
.42217 .55385 m
.42213 .55467 L
s
.42213 .55467 m
.4221 .55549 L
s
.4221 .55549 m
.42206 .55631 L
s
.42206 .55631 m
.42203 .55713 L
s
.42203 .55713 m
.42199 .55795 L
s
.42199 .55795 m
.42196 .55878 L
s
.42196 .55878 m
.42193 .5596 L
s
.42193 .5596 m
.42189 .56043 L
s
.42189 .56043 m
.42186 .56125 L
s
.42186 .56125 m
.42182 .56208 L
s
.42182 .56208 m
.42179 .5629 L
s
.5 Mabswid
.53595 .51608 m .57079 .48799 L .56702 .44824 L p .148 0 .074 r
F P
0 g
s
.53564 .51099 m .53595 .51608 L p .53937 .50861 L .148 0 .074 r
F P
0 g
s
.57079 .48799 m .53595 .51608 L .53708 .5115 L p .569 .897 .645 r
F P
0 g
s
.53708 .5115 m .57318 .48764 L .57204 .48781 L p .569 .897 .645 r
F P
0 g
s
.57204 .48781 m .57079 .48799 L p .56066 .49505 L .569 .897 .645 r
F P
0 g
s
.56066 .49505 m .53708 .5115 L .57204 .48781 L .569 .897 .645 r
F
.56702 .44824 m .53427 .48831 L .53564 .51099 L p .148 0 .074 r
F P
0 g
s
.56702 .44824 m .53564 .51099 L .53937 .50861 L .148 0 .074 r
F
1 0 0 r
2 Mabswid
.42179 .5629 m
.42175 .56373 L
s
.42175 .56373 m
.42172 .56456 L
s
.42172 .56456 m
.42168 .56539 L
s
.42168 .56539 m
.42165 .56622 L
s
.42165 .56622 m
.42161 .56705 L
s
.42161 .56705 m
.42158 .56788 L
s
.42158 .56788 m
.42154 .56871 L
s
.42154 .56871 m
.42151 .56954 L
s
.42151 .56954 m
.42147 .57037 L
s
.42147 .57037 m
.42144 .57121 L
s
.42144 .57121 m
.4214 .57204 L
s
.4214 .57204 m
.42137 .57288 L
s
.42137 .57288 m
.42133 .57371 L
s
.5 Mabswid
.42947 .4815 m .39886 .40274 L .39699 .37715 L p 0 0 .455 r
F P
0 g
s
.39886 .40274 m .42947 .4815 L .43109 .49781 L p 0 .032 .574 r
F P
0 g
s
1 0 0 r
2 Mabswid
.42133 .57371 m
.4213 .57455 L
s
.4213 .57455 m
.42126 .57539 L
s
.42126 .57539 m
.42123 .57623 L
s
.42123 .57623 m
.42119 .57707 L
s
.42119 .57707 m
.42116 .57791 L
s
.42116 .57791 m
.42112 .57875 L
s
.42112 .57875 m
.42109 .57959 L
s
.42109 .57959 m
.42105 .58043 L
s
.42105 .58043 m
.42102 .58127 L
s
.42102 .58127 m
.42098 .58212 L
s
.5 Mabswid
.70711 .44355 m .67092 .42669 L .67795 .43856 L p .512 0 0 r
F P
0 g
s
.64262 .44175 m .67795 .43856 L .67092 .42669 L p .152 0 0 r
F P
0 g
s
.67092 .42669 m .63734 .43431 L .64262 .44175 L p .152 0 0 r
F P
0 g
s
.39184 .3411 m .39467 .35657 L p .39127 .34261 L .792 .496 0 r
F P
0 g
s
.37061 .25768 m .39184 .3411 L p .39127 .34261 L .792 .496 0 r
F P
0 g
s
.39184 .3411 m .37061 .25768 L .36127 .24091 L p .871 .516 .019 r
F P
0 g
s
.36127 .24091 m .35917 .24384 L p .39184 .3411 L .871 .516 .019 r
F P
0 g
s
.38843 .33099 m .39184 .3411 L p .38813 .33006 L .871 .516 .019 r
F P
0 g
s
.35917 .24384 m .38843 .33099 L p .38813 .33006 L .871 .516 .019 r
F P
0 g
s
.38843 .33099 m .38435 .32665 L p .38875 .33199 L .56 .09 0 r
F P
0 g
s
.39184 .3411 m .38843 .33099 L p .39246 .33944 L 0 0 .353 r
F P
0 g
s
.38843 .33099 m .42366 .37423 L .42498 .4076 L p 0 0 .353 r
F P
0 g
s
.42366 .37423 m .38843 .33099 L p .38875 .33199 L .56 .09 0 r
F P
0 g
s
.42498 .4076 m .39184 .3411 L p .39246 .33944 L 0 0 .353 r
F P
0 g
s
.6714 .26007 m .67119 .25727 L .70435 .25683 L p .685 .437 .541 r
F P
0 g
s
.67047 .25713 m .67119 .25727 L .6714 .26007 L p .737 .484 .546 r
F P
0 g
s
.63882 .27957 m .63737 .25345 L .67047 .25713 L p .737 .484 .546 r
F P
0 g
s
.6714 .26007 m .63882 .27957 L p .67047 .25713 L .737 .484 .546 r
F P
0 g
s
.70604 .26282 m .70548 .25691 L .7341 .25292 L p .628 .389 .536 r
F P
0 g
s
.70435 .25683 m .70548 .25691 L .70604 .26282 L p .685 .437 .541 r
F P
0 g
s
.70604 .26282 m .6714 .26007 L p .70435 .25683 L .685 .437 .541 r
F P
0 g
s
.5 .53132 m .53595 .51608 L .53427 .48831 L p 0 0 0 r
F P
0 g
s
.53427 .48831 m .5 .51713 L .5 .52734 L p 0 0 0 r
F P
0 g
s
.53427 .48831 m .5 .52734 L .50469 .52543 L 0 0 0 r
F
.5 .52193 m .53708 .5115 L .53687 .51236 L p .617 .957 .895 r
F P
0 g
s
.53687 .51236 m .53595 .51608 L p .52219 .51832 L .617 .957 .895 r
F P
0 g
s
.52219 .51832 m .5 .52193 L .53687 .51236 L .617 .957 .895 r
F
.5 .52734 m .5 .53132 L p .50469 .52543 L 0 0 0 r
F P
0 g
s
.6714 .26007 m .70604 .26282 L .71591 .39797 L p .649 .439 .585 r
F P
0 g
s
.71591 .39797 m .67812 .38085 L .6714 .26007 L p .649 .439 .585 r
F P
0 g
s
.63882 .27957 m .6714 .26007 L .67812 .38085 L p .724 .507 .596 r
F P
0 g
s
.60815 .46113 m .64262 .44175 L .63734 .43431 L p 0 0 0 r
F P
0 g
s
.63734 .43431 m .60438 .45759 L .60815 .46113 L p 0 0 0 r
F P
0 g
s
.4279 .46113 m .39699 .37715 L .39467 .35657 L p 0 0 .378 r
F P
0 g
s
.39699 .37715 m .4279 .46113 L .42947 .4815 L p 0 0 .455 r
F P
0 g
s
.74556 .29667 m .70604 .26282 L p .7341 .25292 L .628 .389 .536 r
F P
0 g
s
.70604 .26282 m .74556 .29667 L .75981 .45145 L p .566 .369 .573 r
F P
0 g
s
.75981 .45145 m .71591 .39797 L .70604 .26282 L p .566 .369 .573 r
F P
0 g
s
.62801 .25048 m .63737 .25345 L .63882 .27957 L p .782 .529 .554 r
F P
0 g
s
.7341 .25292 m .74055 .25261 L .74556 .29667 L p .628 .389 .536 r
F P
0 g
s
.60639 .31415 m .60372 .24491 L .62801 .25048 L p .782 .529 .554 r
F P
0 g
s
.63882 .27957 m .60639 .31415 L p .62801 .25048 L .782 .529 .554 r
F P
0 g
s
.74889 .49616 m .70711 .44355 L .7163 .46113 L p .664 .17 0 r
F P
0 g
s
.67795 .43856 m .7163 .46113 L .70711 .44355 L p .512 0 0 r
F P
0 g
s
.57004 .2355 m .57209 .23171 L .60372 .24491 L p .815 .57 .568 r
F P
0 g
s
.60372 .24491 m .60639 .31415 L p .57004 .2355 L .815 .57 .568 r
F P
0 g
s
.35712 .23171 m .35917 .24384 L .36127 .24091 L closepath p .881 .565 .056 r
F P
0 g
s
.67812 .38085 m .64315 .38859 L .63882 .27957 L p .724 .507 .596 r
F P
0 g
s
.60639 .31415 m .63882 .27957 L .64315 .38859 L p .784 .568 .608 r
F P
0 g
s
.57318 .48764 m .60815 .46113 L .60438 .45759 L p 0 0 0 r
F P
0 g
s
.60438 .45759 m .57079 .48799 L .57318 .48764 L p 0 0 0 r
F P
0 g
s
.57209 .23171 m .57004 .2355 L .56991 .23092 L closepath p .827 .558 .532 r
F P
0 g
s
.35917 .24384 m .35712 .23171 L .35217 .22604 L p .943 .578 .226 r
F P
0 g
s
.56669 .2292 m .56991 .23092 L .57004 .2355 L p .852 .595 .55 r
F P
0 g
s
.53636 .29438 m .53539 .21494 L .56669 .2292 L p .852 .595 .55 r
F P
0 g
s
.57004 .2355 m .53636 .29438 L p .56669 .2292 L .852 .595 .55 r
F P
0 g
s
.60639 .31415 m .57278 .35646 L .57004 .2355 L p .815 .57 .568 r
F P
0 g
s
.53636 .29438 m .57004 .2355 L .57278 .35646 L p .834 .605 .592 r
F P
0 g
s
.35217 .22604 m .33679 .20466 L p .35917 .24384 L .943 .578 .226 r
F P
0 g
s
.4264 .43654 m .39467 .35657 L .39184 .3411 L p 0 0 .343 r
F P
0 g
s
.39467 .35657 m .4264 .43654 L .4279 .46113 L p 0 0 .378 r
F P
0 g
s
.38843 .33099 m .35917 .24384 L .35138 .26758 L p .897 .487 .087 r
F P
0 g
s
.33679 .20466 m .35138 .26758 L .35917 .24384 L p .943 .578 .226 r
F P
0 g
s
.46392 .52282 m .42947 .4815 L .4279 .46113 L p 0 .183 .711 r
F P
0 g
s
.5 .24396 m .51832 .20466 L .53539 .21494 L p .865 .633 .586 r
F P
0 g
s
.53539 .21494 m .53636 .29438 L p .5 .24396 L .865 .633 .586 r
F P
0 g
s
.64315 .38859 m .60886 .41223 L .60639 .31415 L p .784 .568 .608 r
F P
0 g
s
.57278 .35646 m .60639 .31415 L .60886 .41223 L p .823 .618 .625 r
F P
0 g
s
.7163 .46113 m .76104 .52193 L .74889 .49616 L p .664 .17 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66596 .43727 m
.66604 .43808 L
s
.5 Mabswid
.7163 .46113 m .67795 .43856 L .67812 .38085 L p .57 .47 .701 r
F P
0 g
s
.64315 .38859 m .67812 .38085 L .67795 .43856 L p .728 .616 .732 r
F P
0 g
s
.67795 .43856 m .64262 .44175 L .64315 .38859 L p .728 .616 .732 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66619 .43962 m
.6662 .43972 L
s
.6662 .43972 m
.66627 .44055 L
s
.5 Mabswid
.67812 .38085 m .71591 .39797 L .7163 .46113 L p .57 .47 .701 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66627 .44055 m
.66635 .44137 L
s
.66635 .44137 m
.66643 .44219 L
s
.5 Mabswid
.60886 .41223 m .64315 .38859 L .64262 .44175 L p .835 .724 .741 r
F P
0 g
s
.64262 .44175 m .60815 .46113 L .60886 .41223 L p .835 .724 .741 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66643 .44219 m
.66651 .44301 L
s
.5 Mabswid
.51832 .20466 m .5 .24396 L .5 .19238 L closepath p .901 .646 .542 r
F P
0 g
s
.35138 .26758 m .33679 .20466 L .31995 .19216 L p .905 .517 .27 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66651 .44301 m
.66659 .44384 L
s
.66659 .44384 m
.66667 .44466 L
s
.66667 .44466 m
.66675 .44549 L
s
.66675 .44549 m
.66682 .44631 L
s
.66682 .44631 m
.6669 .44714 L
s
.6669 .44714 m
.66698 .44797 L
s
.66698 .44797 m
.66706 .4488 L
s
.66706 .4488 m
.66714 .44963 L
s
.66714 .44963 m
.66722 .45046 L
s
.66722 .45046 m
.6673 .45129 L
s
.6673 .45129 m
.66738 .45212 L
s
.66738 .45212 m
.66746 .45295 L
s
.66746 .45295 m
.66754 .45379 L
s
.66754 .45379 m
.66762 .45462 L
s
.66762 .45462 m
.6677 .45546 L
s
.6677 .45546 m
.66777 .45629 L
s
.5 Mabswid
.53595 .51608 m .5 .53132 L .5 .52193 L p .617 .957 .895 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66777 .45629 m
.66785 .45713 L
s
.66785 .45713 m
.66793 .45797 L
s
.5 Mabswid
.71591 .39797 m .75981 .45145 L .76104 .52193 L p .401 .321 .65 r
F P
0 g
s
.76104 .52193 m .7163 .46113 L .71591 .39797 L p .401 .321 .65 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66793 .45797 m
.66801 .4588 L
s
.66801 .4588 m
.66809 .45964 L
s
.5 Mabswid
.46245 .22172 m .48082 .17644 L .5 .19238 L p .924 .711 .597 r
F P
0 g
s
.5 .19238 m .5 .24396 L p .46245 .22172 L .924 .711 .597 r
F P
0 g
s
.31995 .19216 m .31079 .23357 L p .35138 .26758 L .905 .517 .27 r
F P
0 g
s
.30224 .17644 m .31079 .23357 L .31995 .19216 L closepath p .929 .555 .272 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66809 .45964 m
.66817 .46048 L
s
.66817 .46048 m
.66825 .46132 L
s
.5 Mabswid
.46299 .50806 m .4279 .46113 L .4264 .43654 L p 0 .157 .684 r
F P
0 g
s
.4279 .46113 m .46299 .50806 L .46392 .52282 L p 0 .183 .711 r
F P
0 g
s
.57388 .44313 m .60886 .41223 L .60815 .46113 L p .883 .786 .75 r
F P
0 g
s
.60815 .46113 m .57318 .48764 L .57388 .44313 L p .883 .786 .75 r
F P
0 g
s
.39184 .3411 m .42498 .4076 L .4264 .43654 L p 0 0 .343 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66825 .46132 m
.66833 .46217 L
s
.66833 .46217 m
.66841 .46301 L
s
.5 Mabswid
.5 .53132 m .46392 .52282 L .46299 .50806 L p .358 .679 .978 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66841 .46301 m
.66849 .46385 L
s
.66849 .46385 m
.66857 .46469 L
s
.66857 .46469 m
.66866 .46554 L
s
.66866 .46554 m
.66874 .46639 L
s
.66874 .46639 m
.66882 .46723 L
s
.66882 .46723 m
.6689 .46808 L
s
.6689 .46808 m
.66898 .46893 L
s
.66898 .46893 m
.66906 .46978 L
s
.66906 .46978 m
.66914 .47062 L
s
.66914 .47062 m
.66922 .47147 L
s
.5 Mabswid
.46299 .50806 m .5 .52193 L .5 .53132 L p .358 .679 .978 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66922 .47147 m
.6693 .47233 L
s
.6693 .47233 m
.66938 .47318 L
s
.5 Mabswid
.60886 .41223 m .57388 .44313 L .57278 .35646 L p .823 .618 .625 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66938 .47318 m
.66946 .47403 L
s
.66946 .47403 m
.66955 .47488 L
s
.66955 .47488 m
.66963 .47574 L
s
.66963 .47574 m
.66971 .47659 L
s
.5 Mabswid
.57278 .35646 m .53729 .39777 L .53636 .29438 L p .834 .605 .592 r
F P
0 g
s
.53636 .29438 m .5 .34515 L .5 .24396 L p .865 .633 .586 r
F P
0 g
s
.5 .34515 m .53636 .29438 L .53729 .39777 L p .827 .631 .638 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66971 .47659 m
.66979 .47745 L
s
.66979 .47745 m
.66987 .47831 L
s
.5 Mabswid
.53729 .39777 m .57278 .35646 L .57388 .44313 L p .834 .652 .657 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66987 .47831 m
.66995 .47916 L
s
.66995 .47916 m
.67003 .48002 L
s
.67003 .48002 m
.67012 .48088 L
s
.5 Mabswid
.48082 .17644 m .46245 .22172 L .46299 .15531 L closepath p .967 .734 .532 r
F P
0 g
s
.31079 .23357 m .30224 .17644 L .27929 .16363 L p .874 .504 .34 r
F P
0 g
s
1 0 0 r
2 Mabswid
.67012 .48088 m
.6702 .48174 L
s
.6702 .48174 m
.67028 .4826 L
s
.67028 .4826 m
.67036 .48347 L
s
.67036 .48347 m
.67044 .48433 L
s
.67044 .48433 m
.67053 .48519 L
s
.67053 .48519 m
.67061 .48606 L
s
.67061 .48606 m
.67069 .48692 L
s
.67069 .48692 m
.67077 .48779 L
s
.5 Mabswid
.53754 .47175 m .57388 .44313 L .57318 .48764 L p .874 .809 .782 r
F P
0 g
s
.57318 .48764 m .53708 .5115 L .53754 .47175 L p .874 .809 .782 r
F P
0 g
s
1 0 0 r
2 Mabswid
.67077 .48779 m
.67086 .48865 L
s
.5 Mabswid
.5 .24396 m .46198 .30438 L .46245 .22172 L p .924 .711 .597 r
F P
0 g
s
.46198 .30438 m .5 .24396 L .5 .34515 L p .851 .674 .662 r
F P
0 g
s
1 0 0 r
2 Mabswid
.67086 .48865 m
.67094 .48952 L
s
.67094 .48952 m
.67102 .49039 L
s
.67102 .49039 m
.6711 .49126 L
s
.6711 .49126 m
.67119 .49213 L
s
.67119 .49213 m
.67127 .493 L
s
.67127 .493 m
.67135 .49387 L
s
.67135 .49387 m
.67144 .49475 L
s
.67144 .49475 m
.67152 .49562 L
s
.67152 .49562 m
.6716 .49649 L
s
.6716 .49649 m
.67169 .49737 L
s
.5 Mabswid
.27929 .16363 m .26112 .2474 L p .31079 .23357 L .874 .504 .34 r
F P
0 g
s
.25363 .14698 m .26112 .2474 L .27929 .16363 L closepath p .897 .533 .342 r
F P
0 g
s
1 0 0 r
2 Mabswid
.67169 .49737 m
.67177 .49825 L
s
.5 Mabswid
.46231 .47861 m .4264 .43654 L .42498 .4076 L p .086 .24 .727 r
F P
0 g
s
.4264 .43654 m .46231 .47861 L .46299 .50806 L p 0 .157 .684 r
F P
0 g
s
1 0 0 r
2 Mabswid
.67177 .49825 m
.67185 .49912 L
s
.67185 .49912 m
.67194 .5 L
s
.5 Mabswid
.57388 .44313 m .53754 .47175 L .53729 .39777 L p .834 .652 .657 r
F P
0 g
s
.5 .52193 m .46299 .50806 L .46231 .47861 L p .494 .587 .877 r
F P
0 g
s
.42037 .2474 m .45705 .14698 L .46299 .15531 L p .993 .869 .601 r
F P
0 g
s
.46299 .15531 m .46245 .22172 L p .42037 .2474 L .993 .869 .601 r
F P
0 g
s
.5 .48727 m .53754 .47175 L .53708 .5115 L p .783 .776 .846 r
F P
0 g
s
.53708 .5115 m .5 .52193 L .5 .48727 L p .783 .776 .846 r
F P
0 g
s
.38435 .32665 m .35138 .26758 L .34108 .31038 L p .842 .39 .14 r
F P
0 g
s
.38435 .32665 m .37946 .32869 L p .38438 .32957 L .258 0 0 r
F P
0 g
s
.38435 .32665 m .38843 .33099 L p .38431 .32394 L .897 .487 .087 r
F P
0 g
s
.38435 .32665 m .42244 .33639 L .42366 .37423 L p .56 .09 0 r
F P
0 g
s
.42244 .33639 m .38435 .32665 L p .38438 .32957 L .258 0 0 r
F P
0 g
s
.35138 .26758 m .38435 .32665 L p .38431 .32394 L .897 .487 .087 r
F P
0 g
s
.31079 .23357 m .34108 .31038 L .35138 .26758 L p .905 .517 .27 r
F P
0 g
s
.45577 .14144 m .45705 .14698 L p .41955 .19644 L .99 .843 .473 r
F P
0 g
s
.45705 .14698 m .42037 .2474 L .41955 .19644 L p .99 .843 .473 r
F P
0 g
s
.26112 .2474 m .25363 .14698 L .23799 .13995 L p .846 .486 .371 r
F P
0 g
s
.46231 .47861 m .5 .48727 L .5 .52193 L p .494 .587 .877 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52193 m
.5 .52283 L
s
.5 Mabswid
.53729 .39777 m .5 .4276 L .5 .34515 L p .827 .631 .638 r
F P
0 g
s
.5 .4276 m .53729 .39777 L .53754 .47175 L p .796 .66 .714 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52283 m
.5 .52373 L
s
.5 .52373 m
.5 .52463 L
s
.5 .52463 m
.5 .52553 L
s
.5 .52553 m
.5 .52644 L
s
.5 .52644 m
.5 .52734 L
s
.5 Mabswid
.41955 .19644 m .44136 .11619 L .45577 .14144 L p .99 .843 .473 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52734 m
.5 .52825 L
s
.5 .52825 m
.5 .52915 L
s
.5 Mabswid
.23799 .13995 m .19136 .34074 L p .26112 .2474 L .846 .486 .371 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52915 m
.5 .53006 L
s
.5 .53006 m
.5 .53097 L
s
.5 .53097 m
.5 .53188 L
s
.5 .53188 m
.5 .53279 L
s
.5 Mabswid
.4619 .43437 m .42498 .4076 L .42366 .37423 L p .335 .43 .811 r
F P
0 g
s
.42498 .4076 m .4619 .43437 L .46231 .47861 L p .086 .24 .727 r
F P
0 g
s
.5 .34515 m .46179 .37587 L .46198 .30438 L p .851 .674 .662 r
F P
0 g
s
.46179 .37587 m .5 .34515 L .5 .4276 L p .749 .628 .726 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53279 m
.5 .5337 L
s
.5 .5337 m
.5 .53461 L
s
.5 Mabswid
.53754 .47175 m .5 .48727 L .5 .4276 L p .796 .66 .714 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53461 m
.5 .53552 L
s
.5 Mabswid
.46245 .22172 m .42134 .29409 L .42037 .2474 L p .993 .869 .601 r
F P
0 g
s
.42134 .29409 m .46245 .22172 L .46198 .30438 L p .915 .842 .757 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53552 m
.5 .53644 L
s
.5 .53644 m
.5 .53735 L
s
.5 .53735 m
.5 .53827 L
s
.5 .53827 m
.5 .53918 L
s
.5 .53918 m
.5 .5401 L
s
.5 .5401 m
.5 .54102 L
s
.5 .54102 m
.5 .54194 L
s
.5 Mabswid
.5 .48727 m .46231 .47861 L .4619 .43437 L p .626 .588 .792 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54194 m
.5 .54286 L
s
.5 .54286 m
.5 .54378 L
s
.5 .54378 m
.5 .5447 L
s
.5 .5447 m
.5 .54562 L
s
.5 .54562 m
.5 .54655 L
s
.5 .54655 m
.5 .54747 L
s
.5 .54747 m
.5 .5484 L
s
.5 .5484 m
.5 .54932 L
s
.5 Mabswid
.34108 .31038 m .31079 .23357 L .28794 .3487 L p .822 .422 .293 r
F P
0 g
s
.26112 .2474 m .28794 .3487 L .31079 .23357 L p .874 .504 .34 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54932 m
.5 .55025 L
s
.5 .55025 m
.5 .55118 L
s
.5 Mabswid
.4619 .43437 m .5 .4276 L .5 .48727 L p .626 .588 .792 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55118 m
.5 .55211 L
s
.5 .55211 m
.5 .55304 L
s
.5 .55304 m
.5 .55397 L
s
.5 .55397 m
.5 .5549 L
s
.5 Mabswid
.5 .4276 m .4619 .43437 L .46179 .37587 L p .749 .628 .726 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .5549 m
.5 .55584 L
s
.5 .55584 m
.5 .55677 L
s
.5 .55677 m
.5 .5577 L
s
.5 .5577 m
.5 .55864 L
s
.5 Mabswid
.46198 .30438 m .42244 .33639 L .42134 .29409 L p .915 .842 .757 r
F P
0 g
s
.42244 .33639 m .46198 .30438 L .46179 .37587 L p .671 .681 .851 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55864 m
.5 .55958 L
s
.5 .55958 m
.5 .56051 L
s
.5 .56051 m
.5 .56145 L
s
.5 Mabswid
.42366 .37423 m .46179 .37587 L .4619 .43437 L p .335 .43 .811 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56145 m
.5 .56239 L
s
.5 .56239 m
.5 .56333 L
s
.5 .56333 m
.5 .56427 L
s
.5 .56427 m
.5 .56522 L
s
.5 Mabswid
.46179 .37587 m .42366 .37423 L .42244 .33639 L p .671 .681 .851 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56522 m
.5 .56616 L
s
.5 .56616 m
.5 .5671 L
s
.5 .5671 m
.5 .56805 L
s
.5 .56805 m
.5 .569 L
s
.5 .569 m
.5 .56994 L
s
.5 .56994 m
.5 .57089 L
s
.5 .57089 m
.5 .57184 L
s
.5 .57184 m
.5 .57279 L
s
.5 .57279 m
.5 .57374 L
s
.5 .57374 m
.5 .57469 L
s
.5 .57469 m
.5 .57565 L
s
.5 .57565 m
.5 .5766 L
s
.5 .5766 m
.5 .57755 L
s
.5 .57755 m
.5 .57851 L
s
.5 .57851 m
.5 .57947 L
s
.5 .57947 m
.5 .58043 L
s
.5 .58043 m
.5 .58138 L
s
.5 .58138 m
.5 .58234 L
s
.5 .58234 m
.5 .5833 L
s
.5 .5833 m
.5 .58427 L
s
.5 Mabswid
.37946 .32869 m .37359 .33798 L p .37923 .3328 L 0 0 0 r
F P
0 g
s
.37946 .32869 m .38435 .32665 L p .37967 .32489 L .842 .39 .14 r
F P
0 g
s
.37946 .32869 m .42134 .29409 L .42244 .33639 L p .258 0 0 r
F P
0 g
s
.42134 .29409 m .37946 .32869 L p .37923 .3328 L 0 0 0 r
F P
0 g
s
.37359 .33798 m .36652 .35576 L p .37622 .33623 L 0 0 0 r
F P
0 g
s
.37967 .32489 m .37741 .32404 L .37946 .32869 L .842 .39 .14 r
F
.37707 .32755 m .37946 .32869 L p .37741 .32404 L F P
0 g
s
.37946 .32869 m .34108 .31038 L .32735 .37799 L p .666 .212 .164 r
F P
0 g
s
.32735 .37799 m .37359 .33798 L .37946 .32869 L p .666 .212 .164 r
F P
0 g
s
.37359 .33798 m .42037 .2474 L .42134 .29409 L p 0 0 0 r
F P
0 g
s
.42037 .2474 m .37663 .3321 L p .37622 .33623 L 0 0 0 r
F P
0 g
s
.37663 .3321 m .37359 .33798 L p .37622 .33623 L 0 0 0 r
F P
0 g
s
.34108 .31038 m .37707 .32755 L p .37741 .32404 L .842 .39 .14 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .58427 m
.5 .58523 L
s
.5 .58523 m
.5 .58619 L
s
.5 .58619 m
.5 .58716 L
s
.5 .58716 m
.5 .58812 L
s
.5 .58812 m
.5 .58909 L
s
.5 .58909 m
.5 .59006 L
s
.5 .59006 m
.5 .59103 L
s
.40927 .33805 m
.40932 .3372 L
s
.40927 .33805 m
.40922 .33889 L
s
.40922 .33889 m
.40918 .33974 L
s
.40918 .33974 m
.40913 .34058 L
s
.40913 .34058 m
.40908 .34143 L
s
.40908 .34143 m
.40904 .34228 L
s
.40904 .34228 m
.40899 .34313 L
s
.40899 .34313 m
.40894 .34398 L
s
.40894 .34398 m
.4089 .34483 L
s
.4089 .34483 m
.40885 .34568 L
s
.40885 .34568 m
.4088 .34653 L
s
.4088 .34653 m
.40876 .34738 L
s
.40876 .34738 m
.40871 .34824 L
s
.40871 .34824 m
.40866 .34909 L
s
.40866 .34909 m
.40861 .34995 L
s
.40861 .34995 m
.40857 .3508 L
s
.40857 .3508 m
.40852 .35166 L
s
.40852 .35166 m
.40847 .35252 L
s
.40847 .35252 m
.40843 .35338 L
s
.40843 .35338 m
.40838 .35424 L
s
.40838 .35424 m
.40833 .3551 L
s
.40833 .3551 m
.40828 .35596 L
s
.40828 .35596 m
.40823 .35682 L
s
.40823 .35682 m
.40819 .35769 L
s
.40819 .35769 m
.40814 .35855 L
s
.40814 .35855 m
.40809 .35942 L
s
.40809 .35942 m
.40804 .36028 L
s
.40804 .36028 m
.408 .36115 L
s
.408 .36115 m
.40795 .36202 L
s
.40795 .36202 m
.4079 .36289 L
s
.4079 .36289 m
.40785 .36376 L
s
.40785 .36376 m
.4078 .36463 L
s
.4078 .36463 m
.40776 .3655 L
s
.40776 .3655 m
.40771 .36637 L
s
.40771 .36637 m
.40766 .36725 L
s
.40766 .36725 m
.40761 .36812 L
s
.40761 .36812 m
.40756 .369 L
s
.40756 .369 m
.40751 .36987 L
s
.40751 .36987 m
.40747 .37075 L
s
.40747 .37075 m
.40742 .37163 L
s
.40742 .37163 m
.40737 .37251 L
s
.40737 .37251 m
.40732 .37339 L
s
.40732 .37339 m
.40727 .37427 L
s
.5 Mabswid
.28794 .3487 m .32735 .37799 L .34108 .31038 L p .822 .422 .293 r
F P
0 g
s
1 0 0 r
2 Mabswid
.40727 .37427 m
.40722 .37515 L
s
.40722 .37515 m
.40717 .37603 L
s
.40717 .37603 m
.40713 .37692 L
s
.40713 .37692 m
.40708 .3778 L
s
.5 Mabswid
.28794 .3487 m .26112 .2474 L .21237 .48439 L p .796 .42 .346 r
F P
0 g
s
.19136 .34074 m .21237 .48439 L .26112 .2474 L p .846 .486 .371 r
F P
0 g
s
.30871 .48 m .36652 .35576 L .37359 .33798 L p .387 0 .152 r
F P
0 g
s
.37359 .33798 m .32735 .37799 L .30871 .48 L p .387 0 .152 r
F P
0 g
s
.36652 .35576 m .41955 .19644 L .42037 .2474 L p 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.40708 .3778 m
.40703 .37869 L
s
.40703 .37869 m
.40698 .37957 L
s
.40698 .37957 m
.40693 .38046 L
s
.40693 .38046 m
.40688 .38135 L
s
.40688 .38135 m
.40683 .38224 L
s
.40683 .38224 m
.40678 .38313 L
s
.40678 .38313 m
.40673 .38402 L
s
.40673 .38402 m
.40668 .38491 L
s
.40668 .38491 m
.40663 .3858 L
s
.40663 .3858 m
.40659 .3867 L
s
.40659 .3867 m
.40654 .38759 L
s
.40654 .38759 m
.40649 .38849 L
s
.40649 .38849 m
.40644 .38938 L
s
.40644 .38938 m
.40639 .39028 L
s
.40639 .39028 m
.40634 .39118 L
s
.40634 .39118 m
.40629 .39208 L
s
.40629 .39208 m
.40624 .39298 L
s
.40624 .39298 m
.40619 .39388 L
s
.40619 .39388 m
.40614 .39479 L
s
.40614 .39479 m
.40609 .39569 L
s
.40609 .39569 m
.40604 .39659 L
s
.40604 .39659 m
.40599 .3975 L
s
.40599 .3975 m
.40594 .39841 L
s
.40594 .39841 m
.40589 .39931 L
s
.40589 .39931 m
.40584 .40022 L
s
.40584 .40022 m
.40579 .40113 L
s
.40579 .40113 m
.40574 .40204 L
s
.5 Mabswid
.32735 .37799 m .28794 .3487 L .25395 .5318 L p .692 .298 .296 r
F P
0 g
s
.21237 .48439 m .25395 .5318 L .28794 .3487 L p .796 .42 .346 r
F P
0 g
s
.25395 .5318 m .30871 .48 L .32735 .37799 L p .692 .298 .296 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325, 325},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550001AB000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00AP3oool0
0d000000oooo0?ooo`3l0?ooo`00AP3oool00`000000oooo0?ooo`3l0?ooo`00AP3oool00`000000
oooo0?ooo`3l0?ooo`00A`3oool00`00001000000?ooo`150?ooo`030000003oool0oooo0;<0oooo
00170?ooo`030000003oool0oooo04D0oooo0P00002d0?ooo`00A`3oool00`000000oooo0?ooo`14
0?ooo`030000003megT000000;@0oooo00170?ooo`030000003oool0oooo04@0oooo00@000000?gG
N@3megT00000/`3oool004L0oooo00<000000?ooo`3oool0A03oool010000000oMMi0?gGN@00002c
0?ooo`00B03oool00`000000oooo0?ooo`120?ooo`030000003megT0oMMi0080oMMi00<000000?oo
o`3oool0/03oool004P0oooo00<000000?ooo`3oool0@P3oool00`000000oMMi0?gGN@020?gGN@03
0000003oool0oooo0;00oooo00180?ooo`030000003oool0oooo0480oooo00<000000?gGN@3megT0
0`3megT00`000000oooo0?ooo`2_0?ooo`00B03oool00`000000oooo0?ooo`020?ooo`800000?P3o
ool00`000000oMMi0?gGN@030?gGN@03@000003oool0oooo0:l0oooo00180?ooo`030000003oool0
oooo0080oooo00@000000=QlGP0000000000>`3oool00`000000oMMi0?gGN@050?gGN@030000003o
ool0oooo0:h0oooo00190?ooo`050000003oool0oooo0?ooo`0000000`3HO5h2000003T0oooo00<0
00000?gGN@3megT01@3megT00`000000oooo0?ooo`2^0?ooo`00B@3oool010000000oooo0?ooo`00
00050=QlGP<00000=`3oool00`000000oMMi0?gGN@050?gGN@800000[`3oool004T0oooo00@00000
@000003oool000001@3HO5h010000000iHQG0>F8E`00000e0?ooo`030000003megT0oMMi00D0oMMi
00<000000?kNV@000000[`3oool004T0oooo00@000000?ooo`3oool000001@3HO5h01@000000iHQG
0>F8E`3UR5L0000003@0oooo00<000000?gGN@3megT01@3megT010000000o]jI0?kNV@00002^0?oo
o`00B@3oool010000000oooo0?ooo`0000050=QlGP030000003UR5L0iHQG0080iHQG0P00000b0?oo
o`030000003megT0oMMi00D0oMMi00<000000?kNV@3ngYT00P00002]0?ooo`00BP3oool2000000H0
f7aN00<000000>F8E`3UR5L0103UR5L00`000000oooo0?ooo`0^0?ooo`030000003megT0oMMi00D0
oMMi00@000000?kNV@3ngYT0o]jI0P00002]0?ooo`00BP3oool2000000H0f7aN00<000000>F8E`3U
R5L01@3UR5L00`000000oooo0?ooo`0]0?ooo`030000003megT0oMMi00D0oMMi00L000000?kNV@3n
gYT0o]jI0000003g^hP000000:`0oooo001:0?ooo`8000001P3HO5h00`000000iHQG0>F8E`050>F8
E`<00000;@3oool00`000000oMMi0?gGN@040?gGN@030000003ngYT0o]jI0080o]jI00@000000?Nk
R03g^hP00000Z`3oool004X0oooo0P0000060=QlGP030000003UR5L0iHQG00D0iHQG00<000000=n1
E`3OPEL00P00000Z0?ooo`030000003megT0oMMi00D0oMMi00<000000?kNV@3ngYT00P3ngYT01@00
0000mk^80?NkR03g^hP000000:X0oooo001:0?ooo`030000003HO5h0f7aN00H0f7aN00<000000>F8
E`3UR5L00`3UR5L00`000000gh5G0=n1E`030=n1E`800000:03oool00`000000oMMi0?gGN@050?gG
N@030000003ngYT0o]jI0080o]jI00D000000?NkR03g^hP0mk^80000002Z0?ooo`00BP3oool00`00
0000f7aN0=QlGP060=QlGP030000003UR5L0iHQG00<0iHQG00<000000=n1E`3OPEL01@3OPEL00`00
0000oooo0?ooo`0U0?ooo`030000003megT0oMMi00@0oMMi00<000000?kNV@3ngYT00`3ngYT00`00
0000mk^80?NkR0020?NkR003@000003oool0oooo0:L0oooo00120?ooo`A00000103oool00`000000
f7aN0=QlGP060=QlGP030000003UR5L0iHQG00<0iHQG00<000000=n1E`3OPEL01@3OPEL2000002H0
oooo00<000000?gGN@3megT0103megT00`000000o]jI0?kNV@030?kNV@030000003g^hP0mk^80080
mk^80`00002W0?ooo`00@P3oool00d000000oooo0?ooo`050?ooo`030000003HO5h0f7aN00H0f7aN
00<000000>F8E`3UR5L00`3UR5L00`000000gh5G0=n1E`050=n1E`040000003]STD00000000002<0
oooo00<000000?gGN@3megT01@3megT00`000000o]jI0?kNV@030?kNV@050000003g^hP0mk^80?Nk
R00000000`3/]YP00`000000oooo0?ooo`2T0?ooo`00@`3oool00d000000oooo0?ooo`040?ooo`03
0000003HO5h0f7aN00H0f7aN00<000000>F8E`3UR5L00P3UR5L00`000000gh5G0=n1E`060=n1E`80
00000P3]STD00`000000oooo0?ooo`0P0?ooo`030000003megT0oMMi00@0oMMi00<000000?kNV@3n
gYT0103ngYT01@000000mk^80?NkR03g^hP0000000@0k;JH00<000000?ooo`3oool0X`3oool004@0
oooo00=000000?ooo`3oool00P3oool00`000000f7aN0=QlGP070=QlGP030000003UR5L0iHQG0080
iHQG00<000000=n1E`3OPEL01`3OPEL01@000000kHi50>f>A@3]STD000000240oooo00<000000?gG
N@3megT0103megT00`000000o]jI0?kNV@030?kNV@050000003g^hP0mk^80?NkR00000001P3/]YP2
00000:<0oooo00120?ooo`04@000003oool0oooo@00000<0oooo00<000000=QlGP3HO5h01`3HO5h0
0`000000iHQG0>F8E`020>F8E`030000003OPEL0gh5G00L0gh5G00<000000>f>A@3]STD00P3]STD0
0`000000oooo0?ooo`0M0?ooo`030000003megT0oMMi00D0oMMi00<000000?kNV@3ngYT00`3ngYT0
1@000000mk^80?NkR03g^hP0000000P0k;JH00<000000?ooo`3oool0X03oool004<0oooo0T000004
0?ooo`030000003HO5h0f7aN00L0f7aN00<000000>F8E`3UR5L00P3UR5L00`000000gh5G0=n1E`07
0=n1E`030000003]STD0kHi50080kHi50`00000M0?ooo`030000003megT0oMMi00@0oMMi00<00000
0?kNV@3ngYT0103ngYT010000000mk^80?NkR00000090>bfV0800000X@3oool004T0oooo00<00000
0=QlGP3HO5h01`3HO5h00`000000iHQG0>F8E`020>F8E`030000003OPEL0gh5G00L0gh5G00<00000
0>f>A@3]STD00P3]STD010000000ihA50>N4A@00000L0?ooo`030000003megT0oMMi00@0oMMi00<0
00000?kNV@3ngYT0103ngYT010000000mk^80?NkR00000090>bfV0040000003VYHX00000000009l0
oooo00180?ooo`030000003HO5h0f7aN00P0f7aN00D000000>F8E`3UR5L0iHQG0000000:0=n1E`05
0000003]STD0kHi50>f>A@000000103WQ4D2000001T0oooo0P0000050?gGN@030000003ngYT0o]jI
00D0o]jI00@000000?NkR03g^hP000002@3/]YP01@000000iZF:0>JURP3VYHX0000009h0oooo0018
0?ooo`030000003HO5h0f7aN00P0f7aN00D000000>F8E`3UR5L0iHQG0000000:0=n1E`8000000P3]
STD00`000000ihA50>N4A@040>N4A@030000003oool0oooo01H0oooo0P0000050?gGN@030000003n
gYT0o]jI00D0o]jI00<000000?NkR00000002P3/]YP00`000000iZF:0>JURP020>JURP03@000003o
ool0oooo09/0oooo00180?ooo`030000003HO5h0f7aN00P0f7aN00D000000>F8E`3UR5L0iHQG0000
000;0=n1E`040000003]STD0kHi5000000H0ihA50P00000G0?ooo`8000001@3megT00`000000o]jI
0?kNV@050?kNV@030000003g^hP0000000X0k;JH00<000000>JURP3VYHX00P3VYHX3000009/0oooo
00180?ooo`030000003HO5h0f7aN00P0f7aN00D000000>F8E`3UR5L0iHQG0000000;0=n1E`040000
003]STD0kHi5000000H0ihA50P00000F0?ooo`<00000103megT00`000000o]jI0?kNV@060?kNV@80
00002`3/]YP01@000000iZF:0>JURP3VYHX0000000<0gJ:F0P00002I0?ooo`00A`3oool00`000000
f7aN0=QlGP090=QlGP040000003UR5L0iHQG000000`0gh5G00<000000>f>A@000000203WQ4D20000
01D0oooo0`0000040?gGN@030000003ngYT0o]jI00H0o]jI0P00000;0>bfV0050000003VYHX0iZF:
0>JURP0000001@3MXYH2000009L0oooo00170?ooo`030000003HO5h0f7aN00T0f7aN00@000000>F8
E`3UR5L00000303OPEL00`000000kHi5000000080>N4A@030000003aTcT0000001@0oooo0`000004
0?gGN@030000003ngYT0o]jI00H0o]jI00<000000>bfV03/]YP02P3/]YP010000000iZF:0>JURP00
00070=fRUP<00000U@3oool004L0oooo00<000000=QlGP3HO5h02@3HO5h010000000iHQG0>F8E`00
000<0=n1E`030000003]STD0000000P0ihA500@000000?6C>@3aTcT000004P3oool4000000<0oMMi
00<000000?kNV@3ngYT01`3ngYT00`000000k;JH0>bfV00:0>bfV0040000003VYHX0iZF:000000L0
gJ:F00<000000=ZHS03JV8`00P00002C0?ooo`00A`3oool00`000000f7aN0=QlGP0:0=QlGP030000
003UR5L0000000`0gh5G0`0000080>N4A@040000003aTcT0lI<i00000180oooo1@0000020?gGN@03
0000003ngYT0o]jI00H0o]jI0P00000<0>bfV0040000003VYHX0iZF:000000L0gJ:F00<000000=ZH
S03JV8`00P3JV8`200000940oooo00170?ooo`030000003HO5h0f7aN00X0f7aN00<000000>F8E`00
00003@3OPEL00`000000ihA50>N4A@070>N4A@050000003aTcT0lI<i0?6C>@0000004@3oool50000
0080oMMi00<000000?kNV@3ngYT01P3ngYT2000000`0k;JH00<000000>JURP000000203MXYH00`00
0000fYR<0=ZHS0040=ZHS0800000S`3oool004H0oooo00<000000=QlGP3HO5h02`3HO5h2000000h0
gh5G00<000000>N4A@3WQ4D0203WQ4D010000000lI<i0?6C>@00000@0?ooo`H0000000<0oMMi0000
003ngYT01`3ngYT00`000000j]O10000000<0>bfV0030000003VYHX0000000P0gJ:F00<000000=ZH
S03JV8`01P3JV8`00`00001000000000002<0?ooo`00AP3oool00`000000f7aN0=QlGP0;0=QlGP80
00003P3OPEL00d000000ihA50>N4A@080>N4A@050000003aTcT0lI<i0?6C>@0000003`3oool60000
00030?gGN@000000o]jI00L0o]jI00<000000>[G`@000000303/]YP00`000000iZF:000000080=fR
UP030000003JV8`0fYR<00P0fYR<00<00000@00000000000RP3oool004H0oooo00<000000=QlGP3H
O5h02`3HO5h2000000h0gh5G00<000000>N4A@3WQ4D0203WQ4D010000000lI<i0?6C>@3aTcT20000
00h0oooo1`0000080?kNV@040000003Zel40j]O1000000`0k;JH0P0000090=fRUP030000003JV8`0
fYR<00P0fYR<00<000000=2AT@3@TI400P0000280?ooo`00AP3oool00`000000f7aN0=QlGP0;0=Ql
GP8000003P3OPEL2000000T0ihA500@000000?6C>@3aTcT0lI<i0P00000=0?ooo`P00000203ngYT0
10000000j]O10>[G`@00000<0>bfV08000002@3MXYH00`000000fYR<0=ZHS0070=ZHS0800000103@
TI43000008D0oooo00150?ooo`030000003HO5h0f7aN00`0f7aN00<000000=n1E`3OPEL0303OPEL0
0`000000dVa;000000090>N4A@030000003aTcT0lI<i0080lI<i0P00000<0?ooo`P000001`3ngYT0
1@000000j]O10>[G`@3Zel40000000`0k;JH00<000000=fRUP3MXYH0203MXYH00`000000fYR<0=ZH
S0070=ZHS08000001`3@TI42000008<0oooo00150?ooo`030000003HO5h0f7aN00`0f7aN00<00000
0=n1E`3OPEL0303OPEL010000000dVa;0=9/B`0000090>N4A@070000003aTcT0lI<i0?6C>D000000
gX@40000000;0?ooo`L00000203ngYT01@000000j]O10>[G`@3Zel40000000`0k;JH00<000000=fR
UP3MXYH0203MXYH00`000000fYR<0=ZHS0060=ZHS0030000003EVYL0000000X0d96A0P0000200?oo
o`00A@3oool00`000000f7aN0=QlGP0<0=QlGP03@000003OPEL0gh5G00`0gh5G00@000000=9/B`3B
K4/000002@3WQ4D01`000000lI<i0?6C>@3aTcT000000=j4100000002P3oool700000003@000003n
gYT0o]jI00D0o]jI00<000000>[G`@3Zel400P3Zel400`000000k;JH0>bfV0090>bfV08000002P3M
XYH00`000000fYR<0=ZHS0060=ZHS0030000003EVYL0000000X0d96A00<000000<R7S@0000000`00
001l0?ooo`00A@3oool00`000000f7aN0=QlGP0<0=QlGP030000003OPEL0gh5G00`0gh5G00@00000
0=9/B`3BK4/000002@3WQ4D020000000lI<i0?6C>@000000iG`F0000003NQ0@000002@3oool80000
00L0o]jI00<000000>[G`@3Zel400P3Zel400`000000k;JH0>bfV0090>bfV08000002P3MXYH00`00
0000fYR<0=ZHS0050=ZHS0040000003EVYL0eIZG000000X0d96A00<000000<R7S@38Qhd00`38Qhd2
00000003@00000000000oooo01d0oooo1@00001E0?ooo`00A03oool00`000000f7aN0=QlGP0=0=Ql
GP8000003@3OPEL01@000000dVa;0=9/B`3BK4/0000000P0ihA500P000000?6C>@3aTcT000000>El
5P000000gX@4000000T0oooo200000060?kNV@030000003Zel40j]O100<0j]O100<000000>bfV03/
]YP0203/]YP00`000000fJbY0000000:0=fRUP030000003JV8`0fYR<00D0fYR<00@000000=FJU`3E
VYL000002P3@TI400`000000b8N=0<R7S@070<R7S@L000004`3oool4000000@0X6>900<000000?oo
o`3oool0D`3oool004@0oooo00<000000=QlGP3HO5h0303HO5h00`000000bf]H0000000<0=n1E`03
0000003BK4/0dVa;0080dVa;00<000000>N4A@3WQ4D01P3WQ4D00`000000lI<i000000020>El5P04
0000003NQ0@0gX@4000000L0oooo2@0000050?kNV@8000001@3Zel400`000000k;JH0>bfV0070>bf
V0040000003I[:T0fJbY000000X0gJ:F00<000000=ZHS03JV8`0103JV8`01@000000eIZG0=FJU`3E
VYL0000000X0d96A00<000000<R7S@38Qhd02038Qhd00`000000_7^;0;akR`030;akR`D0000000=0
00000000000000002`0000080:1SR@030000003oool0oooo05<0oooo00140?ooo`030000003HO5h0
f7aN00`0f7aN00<000000<][F0000000303OPEL00`000000dVa;0=9/B`030=9/B`030000003WQ4D0
ihA500H0ihA50P0000030>El5P030000003NQ0@0000000L0oooo2@0000050?kNV@030000003Zel40
j]O100@0j]O100<000000>bfV03/]YP01`3/]YP010000000fJbY0=V/Z@00000:0=fRUP030000003J
V8`0fYR<00<0fYR<00<000000=FJU`3EVYL00P3EVYL00`000000d96A0=2AT@080=2AT@0300000038
Qhd0b8N=00P0b8N=00<000000;akR`2lNh/0202lNh/6000000D0[fn:00<000000:1SR@2PHhT0202P
HhT00`000000oooo0?ooo`1C0?ooo`00A03oool00`000000f7aN0=QlGP0<0=QlGP030000003;JeP0
000000`0gh5G00<000000=9/B`3BK4/00`3BK4/00`000000ihA50>N4A@060>N4A@030000003UO1H0
iG`F0080iG`F00<000000=j4100000001`3oool9000000@0o]jI00<000000>[G`@3Zel401@3Zel40
0`000000k;JH0>bfV0060>bfV0050000003I[:T0fJbY0=V/Z@0000002P3MXYH00`000000fYR<0=ZH
S0030=ZHS0030000003EVYL0eIZG0080eIZG00<000000=2AT@3@TI40203@TI400`000000b8N=0<R7
S@080<R7S@030000002lNh/0_7^;00H0_7^;0`0000050:I`U@D0000000=000000:1SR@2PHhT02@2P
HhT00`000000oooo0?ooo`1B0?ooo`00A03oool00`000000f7aN0=QlGP0<0=QlGP040000003;JeP0
bf]H000000/0gh5G00<000000=9/B`3BK4/00`3BK4/00`000000ihA50>N4A@060>N4A@03@000003U
O1H0iG`F0080iG`F00@000000=j4103NQ0@000001@3oool:000000@0o]jI00<000000>[G`@3Zel40
1@3Zel400`000000k;JH0>bfV0050>bfV0030000003I[:T0fJbY0080fJbY00<000000=fRUP3MXYH0
203MXYH00`000000fYR<0=ZHS0020=ZHS0030000003EVYL0eIZG00<0eIZG00<000000=2AT@3@TI40
203@TI400`000000b8N=0<R7S@080<R7S@030000002lNh/0_7^;00@0_7^;0P0000020;V1V0030000
002VL9D0YW2E00P0YW2E0P00000:0:1SR@030000003oool0oooo0580oooo00130?ooo`030000003H
O5h0f7aN00d0f7aN00@000000<][F03;JeP000002`3OPEL00`000000dVa;0=9/B`040=9/B`030000
003WQ4D0ihA500D0ihA50P0000040>El5P030000003NQ0@0000000D0oooo2P0000030?kNV@030000
003Zel40j]O100H0j]O100<000000>bfV03/]YP01@3/]YP00`000000fJbY0=V/Z@020=V/Z@030000
003MXYH0gJ:F00P0gJ:F00<000000=ZHS03JV8`00P3JV8`00`000000eIZG0=FJU`030=FJU`030000
003@TI40d96A00P0d96A00<000000<R7S@38Qhd02038Qhd00`000000_7^;0;akR`020;akR`800000
102iPIP00`000000YW2E0:I`U@080:I`U@030000002@GY80000000T0X6>900<000000?ooo`3oool0
DP3oool004<0oooo00<000000=QlGP3HO5h0303HO5h01@000000bf]H0<][F03;JeP0000000/0gh5G
00<000000=9/B`3BK4/0103BK4/00`000000ihA50>N4A@050>N4A@800000103UO1H00`000000gX@4
000000050?ooo`X000000`3ngYT00`000000j]O10>[G`@060>[G`@030000003/]YP0k;JH00@0k;JH
00<000000=V/Z@3I[:T00`3I[:T00`000000gJ:F0=fRUP080=fRUP050000003JV8`0fYR<0=ZHS000
00001P3EVYL00`000000d96A0=2AT@080=2AT@0300000038Qhd0b8N=00P0b8N=00<000000;akR`2l
Nh/00P0000060;V1V0030000002VL9D0YW2E00P0YW2E00<00000091NTP2@GY800P0000070:1SR@03
0000003oool0oooo0580oooo00130?ooo`030000003HO5h0f7aN00`0f7aN00<000000<][F03;JeP0
0P3;JeP00`000000gh5G0=n1E`070=n1E`030000003BK4/0dVa;00H0dVa;00<000000>N4A@3WQ4D0
0`3WQ4D010000000ef<S0=MS8`0000030>El5P030000003NQ0@0000000D0oooo2P0000020?kNV@03
0000003Zel40j]O100L0j]O100<000000>bfV03/]YP00`3/]YP00`000000fJbY0=V/Z@040=V/Z@03
0000003MXYH0gJ:F00P0gJ:F00@000000=ZHS03JV8`000001`3EVYL00`000000d96A0=2AT@080=2A
T@0300000038Qhd0b8N=00P0b8N=0`0000080;V1V0030000002VL9D0YW2E00P0YW2E00<00000091N
TP2@GY800P2@GY800`000000X6>90:1SR@040:1SR@030000003oool0oooo0580oooo00130?ooo`03
0000003HO5h0f7aN00`0f7aN00<000000<][F03;JeP00P3;JeP00`000000gh5G0=n1E`070=n1E`03
0000003BK4/0dVa;00H0dVa;00<000000>N4A@3WQ4D00`3WQ4D010000000ef<S0=MS8`0000040>El
5P030000003NQ0@0000000<0oooo2`0000020?kNV@030000003Zel40j]O100L0j]O100<000000>bf
V03/]YP00P3/]YP00`000000fJbY0=V/Z@050=V/Z@030000003MXYH0gJ:F00P0gJ:F00@000000=ZH
S03JV8`000001`3EVYL00`000000d96A0=2AT@090=2AT@0300000038Qhd0b8N=00L0b8N=00<00000
0;V1V02iPIP0202iPIP00`000000YW2E0:I`U@080:I`U@030000002@GY80T5jB00<0T5jB00<00000
0:1SR@2PHhT00`2PHhT00`000000oooo0?ooo`1B0?ooo`00@P3oool00`000000f7aN0=QlGP0=0=Ql
GP030000003;JeP0bf]H0080bf]H00<000000=n1E`3OPEL01`3OPEL00`000000dVa;0=9/B`060=9/
B`030000003WQ4D0ihA500<0ihA500D000000=MS8`3GHb<0ef<S000000030>El5P030000003NQ0@0
000000<0oooo2`0000000`3ngYT000000>[G`@090>[G`@030000003/]YP0k;JH0080k;JH00<00000
0=V/Z@3I[:T01@3I[:T00`000000gJ:F0=fRUP080=fRUP030000003JV8`0000000P0eIZG00<00000
0=2AT@3@TI402@3@TI400`000000b8N=0<R7S@060<R7S@8000002P2iPIP00`000000YW2E0:I`U@08
0:I`U@030000002@GY80T5jB00@0T5jB00<000000:1SR@2PHhT00P2PHhT00`000000oooo0?ooo`1B
0?ooo`00@P3oool00`000000f7aN0=QlGP0<0=QlGP030000003;JeP0bf]H00<0bf]H00<000000=n1
E`3OPEL01`3OPEL00`000000dVa;0=9/B`070=9/B`030000003WQ4D0ihA50080ihA500D000000=MS
8`3GHb<0ef<S000000030>El5P030000003NQ0@0000000<0oooo2`0000000`3ngYT000000>[G`@09
0>[G`@050000003/]YP0k;JH0>bfV0000000203I[:T00`000000gJ:F0=fRUP080=fRUP030000003J
V8`0000000P0eIZG00<000000=2AT@3@TI402@3@TI400`000000b8N=0<R7S@050<R7S@0300000038
TI/0000000X0^H6H00<000000:I`U@2VL9D0202VL9D00`000000T5jB091NTP05091NTP050000002P
HhT0X6>90:1SR@000000E03oool00480oooo00<000000=QlGP3HO5h0303HO5h00`000000bf]H0<][
F0040<][F0030000003OPEL0gh5G00H0gh5G00<000000=9/B`3BK4/01`3BK4/00`000000ihA50>N4
A@020>N4A@030000003GHb<0ef<S0080ef<S00<000000>El5P3UO1H0100000000`3oool000000000
000;000000/0j]O100@000000>bfV03/]YP000002@3I[:T00`000000gJ:F0=fRUP080=fRUP800000
2@3EVYL00`000000d96A0=2AT@090=2AT@0300000038Qhd0b8N=00@0b8N=00@000000<RAV`38TI/0
00002P2iPIP00`000000YW2E0:I`U@090:I`U@030000002@GY80T5jB00D0T5jB0P0000020:1SR@03
0000003oool0oooo0540oooo00120?ooo`030000003HO5h0f7aN00`0f7aN00<000000<][F03;JeP0
103;JeP00`000000gh5G0=n1E`050=n1E`030000003BK4/0dVa;00T0dVa;00@000000>N4A@3WQ4D0
00001P3GHb<00`000000iG`F0>El5P03000000030?ooo`000000000000/000002`3Zel4010000000
k;JH0>bfV00000090=V/Z@030000003MXYH0gJ:F00P0gJ:F0P0000090=FJU`030000003@TI40d96A
00T0d96A00<000000<R7S@38Qhd00`38Qhd01@000000b96K0<RAV`38TI/0000000/0^H6H00<00000
0:I`U@2VL9D0202VL9D00`000000T5jB091NTP07091NTP030000002PHhT0000005<0oooo00110?oo
o`030000003HO5h0f7aN00d0f7aN00<000000<][F03;JeP0103;JeP00`000000gh5G0=n1E`050=n1
E`030000003BK4/0dVa;00T0dVa;00@000000>N4A@3WQ4D000001P3GHb<01`000000iG`F0>El5P00
0000gX@40000003oool02`0000000d000000j]O10>[G`@0:0>[G`@030000003/]YP0000000X0fJbY
00<000000=fRUP3MXYH0203MXYH00`000000eIZG0=FJU`080=FJU`030000003@TI40d96A00T0d96A
00<000000<R7S@38Qhd00P38Qhd00`000000b96K0<RAV`020<RAV`030000002iPIP0^H6H00T0^H6H
00<000000:I`U@2VL9D0202VL9D00`000000T5jB091NTP08091NTP800000D`3oool00440oooo00<0
00000=QlGP3HO5h03@3HO5h00`000000bf]H0<][F0040<][F08000001P3OPEL00`000000dVa;0=9/
B`090=9/B`040000003WQ4D0ihA5000000L0ef<S00@000000>El5P000000gX@43P00000<0>[G`@80
00002`3I[:T00`000000gJ:F0=fRUP070=fRUP8000002`3EVYL00`000000d96A0=2AT@080=2AT@03
00000038Qhd0b8N=0080b8N=00<000000<RAV`38TI/00P38TI/00`000000^H6H0;V1V0090;V1V003
0000002VL9D0YW2E00P0YW2E00<00000091NTP2@GY802@2@GY800d000000oooo0?ooo`1A0?ooo`00
<`3oool2@00000030?oood000010000000T0oooo00<000000=QlGP3HO5h0303HO5h00`000000bf]H
0<][F0060<][F0030000003OPEL0gh5G00@0gh5G00<000000=9/B`3BK4/02P3BK4/00`000000ihA5
000000070=MS8`030000003UO1H0iG`F00d0000000<0@P000000003Zel402`3Zel42000000/0fJbY
00<000000=fRUP3MXYH01`3MXYH2000000/0eIZG00<000000=2AT@3@TI40203@TI401@000000b8N=
0<R7S@38Qhd0000000D0b96K00<000000;V1V02iPIP02@2iPIP00`000000YW2E0:I`U@080:I`U@03
0000002@GY80T5jB00T0T5jB00<000000?ooo`3oool0D@3oool003@0oooo00=000000?oood000000
2P3oool00`000000f7aN0=QlGP0<0=QlGP030000003;JeP0bf]H00H0bf]H00<000000=n1E`3OPEL0
103OPEL00`000000dVa;0=9/B`0:0=9/B`8000002@3GHb<00`000000iG`F0000000:000000<0@P00
00<000000>[G`@3Zel402P3Zel400`000000fJbY0=V/Z@0:0=V/Z@030000003MXYH0gJ:F00H0gJ:F
00<000000=>QX`0000002`3EVYL00`000000d96A0=2AT@080=2AT@0400000038Qhd0b8N=000000H0
b96K00<000000;V1V02iPIP02@2iPIP00`000000YW2E0:I`U@080:I`U@030000002@GY80T5jB00T0
T5jB00<000000?ooo`3oool0D@3oool003D0oooo00=000000?ooo`3oool02@3oool00`000000f7aN
0=QlGP0<0=QlGP030000003;JeP0bf]H00H0bf]H00<000000=n1E`3OPEL00`3OPEL00`000000dVa;
0=9/B`0<0=9/B`030000003GHb<0ef<S00P0ef<S2`000004048000030000003Zel40j]O100T0j]O1
0P00000<0=V/Z@030000003MXYH0gJ:F00D0gJ:F00@000000=>QX`3CXJ<000002`3EVYL00`000000
d96A0=2AT@080=2AT@0300000038Qhd0000000P0b96K00<000000;V1V02iPIP0202iPIP00`000000
YW2E0:I`U@080:I`U@030000002@GY80T5jB00T0T5jB00<000000?ooo`3oool0D@3oool003<0oooo
0T0000000`3ooom00000@00000080?ooo`030000003HO5h0f7aN00d0f7aN00<000000<][F03;JeP0
1`3;JeP00`000000gh5G0=n1E`020=n1E`030000003BK4/0dVa;00`0dVa;00=000000000003GHb<0
203GHb<00`000000iG`F00000007000000D0@P0000<000000>[G`@3Zel401`3Zel42000000030:^^
f@000000fJbY00/0fJbY00<000000=fRUP3MXYH01@3MXYH010000000dj6S0=>QX`00000;0=FJU`03
0000003@TI40d96A00P0d96A0P0000090<RAV`030000002iPIP0^H6H00P0^H6H00<000000:I`U@2V
L9D0202VL9D00`000000T5jB091NTP09091NTP030000003oool0oooo0540oooo00100?ooo`030000
003HO5h0f7aN00d0f7aN00<000000<][F03;JeP01`3;JeP00`000000gh5G0=n1E`020=n1E`030000
003BK4/0dVa;00`0dVa;100000080=MS8`P000001P1200000`000000j]O10>[G`@060>[G`@050000
002[[]T0ZjkI0:^^f@000000303I[:T00`000000gJ:F0=fRUP040=fRUP050000003CXJ<0dj6S0=>Q
X`0000002`3EVYL00`000000d96A0=2AT@080=2AT@0300000038TI/0b96K00P0b96K00<000000;V1
V02iPIP0202iPIP00`000000YW2E0:I`U@080:I`U@030000002@GY80T5jB00X0T5jB00<000000?oo
o`3oool0D03oool00400oooo00<000000=QlGP3HO5h0303HO5h00`000000bf]H0<][F0080<][F003
0000003OPEL0gh5G0080gh5G00<000000=9/B`3BK4/0303BK4/00`000000ZSHY0:Xf:@03000000H0
ef<S1`000007048000030000003Zel40j]O100D0j]O100<000000:^^f@2[[]T00P2[[]T00`000000
fJbY0=V/Z@0:0=V/Z@030000003MXYH0gJ:F00<0gJ:F00<000000=>QX`3CXJ<00P3CXJ<00`000000
eIZG0=FJU`090=FJU`030000003@TI40d96A00L0d96A0P00000:0<RAV`030000002iPIP0^H6H00P0
^H6H00<000000:I`U@2VL9D0202VL9D00`000000T5jB091NTP0:091NTP030000003oool0oooo0500
oooo00100?ooo`030000003HO5h0f7aN00`0f7aN00<000000<][F03;JeP0203;JeP00`000000gh5G
0=n1E`020=n1E`030000003BK4/0dVa;00/0dVa;00<000000:Xf:@2Z=RT00`2Z=RT2000000D0ef<S
1@000009048000030000003Zel40j]O100<0j]O10P0000050:^^f@030000003I[:T0fJbY00X0fJbY
00<000000=fRUP3MXYH00P3MXYH2000000@0dj6S00<000000=FJU`3EVYL02@3EVYL00`000000d96A
0=2AT@060=2AT@030000003BWYl0000000X0b96K00<000000;V1V02iPIP0202iPIP00`000000YW2E
0:I`U@080:I`U@030000002@GY80T5jB00X0T5jB00<000000?ooo`3oool0D03oool003l0oooo00<0
00000=QlGP3HO5h03@3HO5h00`000000bf]H0<][F0090<][F0050000003OPEL0gh5G0=n1E`000000
3@3BK4/00`000000ZSHY0:Xf:@050:Xf:@8000000`3GHb<4000000X0@P0000<000000>[G`@3Zel40
0P3Zel400`000000ZjkI0:^^f@050:^^f@030000003I[:T0fJbY00X0fJbY00<000000=fRUP3MXYH0
0P3MXYH00`000000dj6S0=>QX`030=>QX`030000003EVYL0eIZG00T0eIZG00<000000=2AT@3@TI40
1P3@TI400`000000dYjO0000000:0<RAV`030000002iPIP0^H6H00P0^H6H00<000000:I`U@2VL9D0
202VL9D00`000000T5jB091NTP0:091NTP030000003oool0oooo0500oooo000o0?ooo`030000003H
O5h0f7aN00d0f7aN00<000000<][F03;JeP02@3;JeP010000000gh5G0=n1E`00000>0=9/B`030000
002Z=RT0ZSHY00L0ZSHY1P00000;048000050000003Zel40j]O10>[G`@000000202[[]T00`000000
fJbY0=V/Z@0:0=V/Z@050000003MXYH0gJ:F0=fRUP0000001P3CXJ<00`000000eIZG0=FJU`090=FJ
U`030000003@TI40d96A00D0d96A00@000000=:NW`3BWYl000002P38TI/00`000000^H6H0;V1V008
0;V1V0030000002VL9D0YW2E00P0YW2E00<00000091NTP2@GY802P2@GY800`000000oooo0?ooo`1@
0?ooo`00?`3oool00`000000f7aN0=QlGP0=0=QlGP030000003;JeP0bf]H00T0bf]H00@000000=n1
E`3OPEL000003P3BK4/00`000000ZSHY0:Xf:@090:Xf:@<000003012000010000000j]O100000000
00090:^^f@030000003I[:T0fJbY00X0fJbY00@000000=fRUP3MXYH000001`3CXJ<00`000000eIZG
0=FJU`090=FJU`030000003@TI40d96A00@0d96A00D000000=:NW`3BWYl0dYjO0000000:0<RAV`03
0000002iPIP0^H6H00P0^H6H00<000000:I`U@2VL9D0202VL9D00`000000T5jB091NTP0:091NTP03
0000003oool0oooo0500oooo000o0?ooo`030000003HO5h0f7aN00`0f7aN00<000000<][F03;JeP0
2`3;JeP00`000000gh5G0000000>0=9/B`030000002Z=RT0ZSHY00T0ZSHY0P0000000`3oool00000
@000000:0480008000002`2[[]T00`000000fJbY0=V/Z@0:0=V/Z@040000003MXYH0gJ:F000000L0
dj6S00<000000=FJU`3EVYL02@3EVYL00`000000d96A0=2AT@030=2AT@030000003BWYl0dYjO0080
dYjO00<000000<RAV`38TI/02038TI/00`000000^H6H0;V1V0080;V1V0030000002VL9D0YW2E00T0
YW2E00<00000091NTP2@GY802@2@GY800`000000oooo0?ooo`1@0?ooo`00?P3oool00`000000f7aN
0=QlGP0=0=QlGP030000003;JeP0bf]H00/0bf]H00<000000=n1E`0000003P3BK4/00`000000ZSHY
0:Xf:@080:Xf:@<0000000<0oooo0000000005X0202?5`0200000003@000002[[]T0ZjkI00X0ZjkI
00<000000=V/Z@3I[:T02P3I[:T00`000000gJ:F000000080=>QX`030000003EVYL0eIZG00T0eIZG
00<000000=2AT@3@TI400P3@TI42000000@0dYjO00<000000<RAV`38TI/02038TI/00`000000^H6H
0;V1V0080;V1V0030000002VL9D0YW2E00T0YW2E00<00000091NTP2@GY802@2@GY800`000000oooo
0?ooo`1@0?ooo`00?P3oool00`000000f7aN0=QlGP0=0=QlGP030000003;JeP0bf]H00/0bf]H00<0
00000=n1E`0000003@3BK4/00`000000ZSHY0:Xf:@090:Xf:@8000000P3oool00`0006/000000000
FP0408lG0080o`000`2?5`000`000000ZjkI0:^^f@0:0:^^f@030000003I[:T0fJbY00X0fJbY0P00
00090=>QX`030000003EVYL0eIZG00T0eIZG00<000000=2AT@3@TI400P3@TI400`000000dYjO0=:N
W`030=:NW`0300000038TI/0b96K00P0b96K00<000000;V1V02iPIP0202iPIP00`000000YW2E0:I`
U@090:I`U@030000002@GY80T5jB00T0T5jB00<000000?ooo`3oool0D03oool003h0oooo00<00000
0=QlGP3HO5h03@3HO5h00`000000bf]H0<][F00;0<][F08000003P3BK4/00`000000ZSHY0:Xf:@09
0:Xf:@8000000P3oool0100006/000000000000005X308lG0080o`000`2?5`000`000000ZjkI0:^^
f@0:0:^^f@030000003I[:T0fJbY00X0fJbY0P0000090=>QX`030000003EVYL0eIZG00T0eIZG00D0
00000=2AT@3@TI40d96A000000060=:NW`0300000038TI/0b96K00P0b96K00<000000;V1V02iPIP0
202iPIP00`000000YW2E0:I`U@090:I`U@030000002@GY80T5jB00T0T5jB00<000000?ooo`3oool0
D03oool003h0oooo00<000000=QlGP3HO5h0303HO5h00`000000bf]H0<][F00=0<][F0030000003B
K4/0dVa;00`0dVa;00<000000:Xf:@2Z=RT0202Z=RT2000000<0oooo00<0001[0000B@0005L00P00
000208lG0080o`000`2?5`000`000000ZjkI0:^^f@0:0:^^f@030000003I[:T0fJbY00X0fJbY00<0
00000=>QX`3CXJ<0203CXJ<00`000000eIZG0=FJU`090=FJU`040000003@TI40d96A000000L0dYjO
00<000000<RAV`38TI/02038TI/00`000000^H6H0;V1V0080;V1V0030000002VL9D0YW2E00T0YW2E
00<00000091NTP2@GY802P2@GY800`000000oooo0?ooo`1?0?ooo`00?P3oool00`000000f7aN0=Ql
GP0<0=QlGP030000003;JeP0bf]H00d0bf]H00=000000=9/B`3BK4/0303BK4/00`000000ZSHY0:Xf
:@060:Xf:@@000000P3oool00`000000001[00000002000000030000FP000000SaL00080o`000`2?
5`000`000000ZjkI0:^^f@0:0:^^f@030000003I[:T0fJbY00T0fJbY0P00000;0=>QX`030000003E
VYL0eIZG00P0eIZG00<000000=2AT@000000203BWYl00`000000b96K0<RAV`080<RAV`030000002i
PIP0^H6H00P0^H6H00<000000:I`U@2VL9D02@2VL9D00`000000T5jB091NTP0:091NTP030000003o
ool0oooo04l0oooo000n0?ooo`030000003HO5h0f7aN00`0f7aN00<000000<][F03;JeP03@3;JeP2
000000d0dVa;00<000000:Xf:@2Z=RT01@2Z=RT010000000H`0V06<09P0000030?ooo`0800000000
06/000000000000005L000000000FP0000020?l000<0SaL000<000000:^^f@2[[]T02P2[[]T00`00
0000fJbY0=V/Z@070=V/Z@80000000<0_j2i0000003CXJ<02P3CXJ<00`000000eIZG0=FJU`080=FJ
U`030000003@TI40000000P0dYjO00<000000<RAV`38TI/02038TI/00`000000^H6H0;V1V0080;V1
V0030000002VL9D0YW2E00T0YW2E00<00000091NTP2@GY802P2@GY800`000000oooo0?ooo`1?0?oo
o`00?`3oool00`000000f7aN0=QlGP0;0=QlGP030000003;JeP0bf]H00d0bf]H00@000000;5<B`00
000000002P3BK4/00`000000ZSHY0:Xf:@050:Xf:@030000001S02H0H`0V008000000`3oool00`00
0000001[0000J`0300000080001J0P3o000308lG00030000002[[]T0ZjkI00X0ZjkI00<000000=V/
Z@3I[:T01P3I[:T01@000000_j2i0;nP^@2oX;T0000000/0dj6S00<000000=FJU`3EVYL0203EVYL2
000000T0dYjO00<000000<RAV`38TI/02038TI/00`000000^H6H0;V1V0090;V1V0030000002VL9D0
YW2E00P0YW2E00<00000091NTP2@GY802P2@GY800`000000oooo0?ooo`1?0?ooo`00?`3oool00`00
0000f7aN0=QlGP0;0=QlGP030000003;JeP0bf]H00`0bf]H00<000000;5<B`2aC4/00P2aC4/00`00
0000dVa;0=9/B`070=9/B`030000002Z=RT0ZSHY00@0ZSHY00D0000006<09P1S02H0H`0V00000004
0?ooo`030000000006/0001[0080000000<0001G0000000005X00P3o000408lG00030000002[[]T0
ZjkI00T0ZjkI00<000000=V/Z@3I[:T01@3I[:T00`000000_j2i0;nP^@020;nP^@030000003CXJ<0
dj6S00T0dj6S00<000000=FJU`3EVYL0203EVYL00`000000dYjO0=:NW`080=:NW`0300000038TI/0
b96K00P0b96K00<000000;V1V02iPIP02@2iPIP00`000000YW2E0:I`U@080:I`U@030000002@GY80
T5jB00X0T5jB00<000000?ooo`3oool0C`3oool003l0oooo00<000000=QlGP3HO5h02P3HO5h00`00
0000bf]H0<][F00=0<][F0030000002aC4/0/Da;00<0/Da;00<000000=9/B`3BK4/01P3BK4/00`00
0000ZSHY0:Xf:@030:Xf:@030000001S02H0H`0V0080H`0V00d000000?ooo`3oool0oooo0000000K
58X000000000J`0004T000000000E`000000001J0080o`00102?5`000`000000ZjkI0:^^f@090:^^
f@030000003I[:T0fJbY00<0fJbY0P0000050;nP^@030000003CXJ<0dj6S00T0dj6S00<000000=FJ
U`3EVYL01`3EVYL2000000X0dYjO00<000000<RAV`38TI/02038TI/00`000000^H6H0;V1V0090;V1
V0030000002VL9D0YW2E00P0YW2E00<00000091NTP2@GY802P2@GY800`000000oooo0?ooo`1?0?oo
o`00?`3oool00`000000f7aN0=QlGP0:0=QlGP030000003;JeP0bf]H00d0bf]H00<000000;5<B`2a
C4/0102aC4/2000000H0dVa;00<000000:Xf:@2Z=RT00P2Z=RT00`000000H`0V06<09P0206<09P03
0000003oool0oooo0080oooo00D0000001/DRP000000001[0000B@02000000050000E`000000o`00
0?l0000005X00`2?5`000`000000ZjkI0:^^f@090:^^f@030000003I[:T0fJbY0080fJbY00<00000
0;nP^@2oX;T01@2oX;T00`000000dj6S0=>QX`090=>QX`030000003EVYL0eIZG00H0eIZG00<00000
0=FVZ00000002`3BWYl00`000000b96K0<RAV`080<RAV`030000002iPIP0^H6H00P0^H6H00<00000
0:I`U@2VL9D0202VL9D00`000000T5jB091NTP0:091NTP030000003oool0oooo04l0oooo000o0?oo
o`030000003HO5h0f7aN00X0f7aN00<000000<][F03;JeP03@3;JeP00`000000/Da;0;5<B`060;5<
B`030000003BK4/0dVa;00<0dVa;00D000000:Xf:@2Z=RT0ZSHY0000000506<09P050000003oool0
oooo0?ooo`0000000P0K58X00`000000001[0000J`02000000060000E`000000o`000?l0000005X0
00000P2?5`000`000000ZjkI0:^^f@090:^^f@050000003I[:T0fJbY0=V/Z@000000202oX;T00`00
0000dj6S0=>QX`090=>QX`030000003EVYL0eIZG00D0eIZG00@000000=FVZ03EYZP000002`3BWYl0
0`000000b96K0<RAV`080<RAV`030000002iPIP0^H6H00P0^H6H00<000000:I`U@2VL9D0202VL9D0
0`000000T5jB091NTP0:091NTP030000003oool0oooo04l0oooo000o0?ooo`030000003HO5h0f7aN
00X0f7aN00<000000<][F03;JeP03@3;JeP00`000000/Da;0;5<B`070;5<B`030000003BK4/0dVa;
0080dVa;00@000000:Xf:@00000000001@1S02H00`000000oooo0?ooo`020?ooo`040000000K58X0
6aB:00000080001[00@000000000H00005L0001G0P3o00020000FP80SaL000<000000:^^f@2[[]T0
2@2[[]T010000000fJbY0000000000090;nP^@030000003CXJ<0dj6S00T0dj6S00<000000=FJU`3E
VYL01@3EVYL010000000eJJX0=FVZ000000;0=:NW`0300000038TI/0b96K00P0b96K00<000000;V1
V02iPIP0202iPIP00`000000YW2E0:I`U@080:I`U@030000002@GY80T5jB00X0T5jB00<000000?oo
o`3oool0C`3oool003l0oooo00<000000=QlGP3HO5h02P3HO5h00`000000bf]H0<][F00=0<][F003
0000002aC4/0/Da;00P0/Da;0P000000103BK4/000000:Xf:@00000706<09P040000003oool0oooo
0?ooo`8000000`0K58X00`000000001[0000B@02000000<0o`000`0005X00`2?5`0000000:^^f@0:
0:^^f@8000002`2oX;T00`000000dj6S0=>QX`090=>QX`030000003EVYL0eIZG00@0eIZG00D00000
0=FVZ03EYZP0eJJX0000000;0=:NW`0300000038TI/0b96K00P0b96K00<000000;V1V02iPIP0202i
PIP00`000000YW2E0:I`U@080:I`U@030000002@GY80T5jB00X0T5jB00<000000?ooo`3oool0C`3o
ool003l0oooo00<000000=QlGP3HO5h02@3HO5h00`000000bf]H0<][F00=0<][F0030000002aC4/0
/Da;00/0/Da;0`00000806<09P@0oooo0P00000301/DRP050000000006/000190000000006000`3o
00040000FPd00000302oX;T00`000000dj6S0=>QX`090=>QX`030000003EVYL0eIZG00<0eIZG00<0
00000=FVZ03EYZP00P3EYZP00`000000dYjO0=:NW`090=:NW`0300000038TI/0b96K00P0b96K00<0
00000;V1V02iPIP0202iPIP00`000000YW2E0:I`U@090:I`U@030000002@GY80T5jB00X0T5jB00<0
00000?ooo`3oool0CP3oool00400oooo00<000000=QlGP3HO5h0203HO5h00`000000bf]H0<][F00=
0<][F0030000002aC4/0/Da;00`0/Da;00=0000006<09P1S02H01P1S02H01P000000oooo0?ooo`3o
ool0000004HWQP@06aB:00D000000000J`0004T000000000H0020?l000030000000005X0001J0080
001J00<0000005E^c`1EK/l02@1EK/l00`000000_j2i0;nP^@0:0;nP^@030000003CXJ<0dj6S00T0
dj6S00<000000=FJU`3EVYL00P3EVYL00`000000eJJX0=FVZ0030=FVZ0030000003BWYl0dYjO00T0
dYjO00<000000<RAV`38TI/02038TI/00`000000^H6H0;V1V0080;V1V0030000002VL9D0YW2E00T0
YW2E00<00000091NTP2@GY802P2@GY800`000000oooo0?ooo`1>0?ooo`00@03oool00`000000f7aN
0=QlGP080=QlGP030000003;JeP0bf]H00d0bf]H00<000000;5<B`2aC4/0302aC4/00`000000H`0V
06<09P0606<09P@0oooo00<0000004HWQP0K58X00`0K58X01@000000001[0000J`000000001P0080
o`0000<0001G0000000005X00P0005X00`000000EFk?05E^c`0905E^c`030000002oX;T0_j2i00X0
_j2i00<000000=>QX`3CXJ<02@3CXJ<01@000000eIZG0=FJU`3EVYL0000000H0eJJX00<000000=:N
W`3BWYl02@3BWYl00`000000b96K0<RAV`080<RAV`030000002iPIP0^H6H00H0^H6H1000000:0:I`
U@030000002@GY80T5jB00X0T5jB00<000000?ooo`3oool0CP3oool00400oooo00<000000=QlGP3H
O5h0203HO5h00`000000bf]H0<][F00=0<][F0030000002aC4/0/Da;00`0/Da;00<0000006<09P1S
02H01@1S02H01@000000oooo0?ooo`3oool000000080ARN600E0000001/DRP0K58X06aB:00000002
0000J`8000000P3o00000`0005L000000000FP020000FP030000001EK/l0EFk?00T0EFk?00<00000
0;nP^@2oX;T02P2oX;T00`000000dj6S0=>QX`090=>QX`040000003EVYL0eIZG000000L0eJJX00<0
00000=:NW`3BWYl02@3BWYl00`000000b96K0<RAV`080<RAV`030000002iPIP0^H6H00H000000P2j
WK/010000000TGRc0000000000080:I`U@030000002@GY80T5jB00X0T5jB00<000000?ooo`3oool0
CP3oool00400oooo00<000000=QlGP3HO5h0203HO5h00`000000bf]H0<][F00=0<][F0030000002a
C4/0/Da;00/0/Da;00<0000006<09P1S02H01P1S02H01@000000oooo0?ooo`3oool000000080ARN6
00<0000001/DRP0K58X00P0K58X010000000001[0000000000020?l00080001G00@000000000FP00
05X000002`1EK/l00`000000_j2i0;nP^@0:0;nP^@030000003CXJ<0dj6S00T0dj6S00@000000=FJ
U`3EVYL000001`3EYZP00`000000dYjO0=:NW`090=:NW`0300000038TI/0b96K00P0b96K0`000008
0;ZM^`040000002AN;<0TGRc095h/`<000001@2VL9D00`000000T5jB091NTP0:091NTP030000003o
ool0oooo04h0oooo00100?ooo`030000003HO5h0f7aN00L0f7aN00<000000<][F03;JeP03@3;JeP0
0`000000/Da;0;5<B`0<0;5<B`030000001S02H0H`0V00D0H`0V00D000000?ooo`3oool0oooo0000
000304HWQP8000000`0K58X010000000001[0000000000020?l00080001G00@000000000FP0005X0
00002`1EK/l00`000000_j2i0;nP^@0:0;nP^@030000003CXJ<0dj6S00T0dj6S00<000000=FJU`00
0000203EYZP00`000000dYjO0=:NW`090=:NW`0300000038TI/0b96K00H0b96K0`00000:0;ZM^`03
0000002AN;<0TGRc00<0TGRc0`0000030:I`U@030000002@GY80T5jB00X0T5jB00<000000?ooo`3o
ool0CP3oool00400oooo00<000000=QlGP3HO5h01`3HO5h00`000000bf]H0<][F00=0<][F0030000
002aC4/0/Da;00`0/Da;00<0000006<09P1S02H01@1S02H010000000oooo0?ooo`00000404HWQP80
00000`0K58X010000000001[0000B@0000020?l000060000000005L0001G0000000005X000002`1E
K/l00`000000_j2i0;nP^@0:0;nP^@030000003CXJ<0dj6S00T0dj6S0P0000090=FVZ0030000003B
WYl0dYjO00T0dYjO00<000000<RAV`38TI/01@38TI/010000000eKVm0=Fi_@00000:0;ZM^`030000
002AN;<0TGRc00H0TGRc0P0000000`2VL9D00000091NTP0;091NTP030000003oool0oooo04h0oooo
00100?ooo`030000003HO5h0f7aN00L0f7aN00<000000<][F03;JeP03@3;JeP00`000000/Da;0;5<
B`0<0;5<B`030000001S02H0H`0V00@0H`0V00D000000?ooo`3oool0oooo0000000404HWQP800000
0`0K58X010000000001[0000J`0000020?l000060000H00005L0001G0000000005X000002`1EK/l0
0`000000_j2i0;nP^@0:0;nP^@030000003CXJ<0dj6S00T0dj6S00<000000=FVZ03EYZP0203EYZP0
0`000000dYjO0=:NW`090=:NW`0300000038TI/0b96K00@0b96K00D000000=Fi_@3E^Kd0eKVm0000
000:0;ZM^`030000002AN;<0TGRc00P0TGRc00<00000@000002@GY802`2@GY800`000000oooo0?oo
o`1>0?ooo`00@03oool00`000000f7aN0=QlGP070=QlGP030000003;JeP0bf]H00d0bf]H00<00000
0;5<B`2aC4/0302aC4/00`000000H`0V06<09P0406<09P060000003oool000000000001nD9400000
0`169hH00`000000JDbL0000000301/DRP80001[00@000000?l0003o0000001P0`0005L2000000/0
EFk?00<000000;nP^@2oX;T02P2oX;T00`000000dj6S0=>QX`080=>QX`8000002P3EYZP00`000000
dYjO0=:NW`090=:NW`0300000038TI/0b96K0080b96K0P0000040=Fi_@030000002jWK/0^Yfk00P0
^Yfk00<00000095h/`2AN;<02@2AN;<2000000/0T5jB00<000000?ooo`3oool0CP3oool00440oooo
00<000000=QlGP3HO5h01@3HO5h00`000000bf]H0<][F00>0<][F0030000002aC4/0/Da;00`0/Da;
00<0000006<09P1S02H00`1S02H3000000<0OU2A00L0000004HWQP169hH0ARN60000001YC9`00000
00<06aB:0P0006/01@000000o`000?l00000060000000080001G0P00000;05E^c`030000002oX;T0
_j2i00X0_j2i00<000000=>QX`3CXJ<01P3CXJ<2000000030<^X]P000000eJJX00T0eJJX00<00000
0=:NW`3BWYl02@3BWYl01@000000b96K0<RAV`38TI/0000000H0eKVm00<000000;ZM^`2jWK/0202j
WK/00`000000TGRc095h/`09095h/`030000001VDZH0000000X0T5jB00<000000?ooo`3oool0CP3o
ool00440oooo00<000000=QlGP3HO5h01@3HO5h00`000000bf]H0<][F00>0<][F0030000002aC4/0
/Da;00/0/Da;00<0000006<09P1S02H0101S02H2000000@0OU2A00L0000004HWQP169hH0ARN60000
001YC9`0000000<06aB:00<000000000J`0000000P3o00020000H0<0001G00<0000005E^c`1EK/l0
2@1EK/l00`000000_j2i0;nP^@0:0;nP^@030000003CXJ<0dj6S00D0dj6S00D000000<^X]P3;Z;H0
bjRf0000000:0=FVZ0030000003BWYl0dYjO00T0dYjO00@000000<RAV`38TI/000001`3E^Kd00`00
0000^Yfk0;ZM^`080;ZM^`030000002AN;<0TGRc00T0TGRc00@0000006IBYP1VDZH000002P2@GY80
0`000000oooo0?ooo`1=0?ooo`00@@3oool00`000000f7aN0=QlGP050=QlGP030000003;JeP0bf]H
00d0bf]H00<000000;5<B`2aC4/0302aC4/00`000000H`0V06<09P0406<09P800000101nD9401@00
0000ARN604HWQP169hH000000080JDbL00D0000001/DRP0K58X000000000J`02000000040000M000
0000001P00000080001G00<0000005E^c`1EK/l02@1EK/l00`000000_j2i0;nP^@0:0;nP^@030000
003CXJ<0dj6S00@0dj6S00<000000<^X]P3;Z;H00P3;Z;H00`000000eJJX0=FVZ0080=FVZ0030000
003BWYl0dYjO00T0dYjO0`0000080=Fi_@030000002jWK/0^Yfk00P0^Yfk00<00000095h/`2AN;<0
2@2AN;<010000000IU:V06IBYP00000:091NTP030000003oool0oooo04d0oooo00110?ooo`030000
003HO5h0f7aN00D0f7aN00<000000<][F03;JeP03@3;JeP00`000000/Da;0;5<B`0<0;5<B`030000
001S02H0H`0V00<0H`0V00<0000006<fQ00000001@1nD94010000000ARN604HWQP00000206U<W005
0000000K58X06aB:0000000006/00P000000100007@000000000H00006020000E`<000002@1EK/l0
0`000000_j2i0;nP^@0:0;nP^@030000003CXJ<0dj6S00<0dj6S00<000000<^X]P3;Z;H00`3;Z;H0
0`000000eJJX0=FVZ0080=FVZ0030000003BWYl0dYjO00T0dYjO00<000000=Fi_@3E^Kd0203E^Kd0
0`000000^Yfk0;ZM^`080;ZM^`030000002AN;<0TGRc00T0TGRc00D0000006IBYP1VDZH0IU:V0000
0009091NTP030000003oool0oooo04d0oooo00110?ooo`030000003HO5h0f7aN00D0f7aN00<00000
0<][F03;JeP03@3;JeP00`000000/Da;0;5<B`0<0;5<B`030000001S02H0H`0V00<0H`0V0P1S=X@0
0`000000OU2A07i@T@0307i@T@04000000169hH0ARN600000080JDbL00L0000001/DRP0K58X06aB:
0000J`00000000RB008000000P0006020000E`040000000F?KX05Sfj000000P0EFk?00<000000;nP
^@2oX;T02P2oX;T00`000000dj6S0=>QX`020=>QX`030000003;Z;H0bjRf00@0bjRf00<000000=FV
Z03EYZP0203EYZP00`000000dYjO0=:NW`080=:NW`8000002P3E^Kd00`000000^Yfk0;ZM^`080;ZM
^`030000002AN;<0TGRc00T0TGRc00<0000006IBYP1VDZH00P1VDZH00`000000T5jB091NTP06091N
TP030000003oool0oooo04d0oooo00110?ooo`030000003HO5h0f7aN00@0f7aN00<000000<][F03;
JeP03P3;JeP00`000000/Da;0;5<B`0<0;5<B`030000001S02H0H`0V0080H`0V00@0000006<fQ01S
=X@000001@1nD94010000000ARN604HWQP00000306U<W0080000000K58X06aB:0000J`00000000RB
0000000007@20000H0030000000005L0000000<05Sfj0P00000605E^c`030000002oX;T0_j2i00X0
_j2i00<000000=>QX`3CXJ<00P0000070<^X]P030000003EYZP0eJJX00P0eJJX00<000000=:NW`3B
WYl01`3BWYl00`000000h/Vo0000000:0=Fi_@030000002jWK/0^Yfk00P0^Yfk00<00000095h/`2A
N;<02@2AN;<00`000000IU:V06IBYP0306IBYP030000002@GY80T5jB00D0T5jB00<000000?ooo`3o
ool0C@3oool00440oooo00<000000=QlGP3HO5h0103HO5h00`000000bf]H0<][F00>0<][F0030000
002aC4/0/Da;00/0/Da;00<0000006<09P1S02H00`1S02H010000000HcJ406<fQ000000507i@T@04
000000169hH0ARN6000000<0JDbL00T0000001/DRP0K58X0001[00000000298000000000M0000000
0P0006000`0005L0000001Hm^P0401Hm^P030000001EK/l0EFk?00<0EFk?00<000000;nP^@2oX;T0
2P2oX;T00`000000dj6S000000090<^X]P030000003EYZP0eJJX00P0eJJX00<000000=:NW`3BWYl0
1@3BWYl200000080h/Vo00<000000=Fi_@3E^Kd0203E^Kd00`000000^Yfk0;ZM^`080;ZM^`030000
002AN;<0TGRc00T0TGRc00<0000006IBYP1VDZH0101VDZH00`000000T5jB091NTP04091NTP030000
003oool0oooo04d0oooo00120?ooo`030000003HO5h0f7aN00<0f7aN00<000000<][F03;JeP03@3;
JeP00`000000/Da;0;5<B`0<0;5<B`030000001S02H0H`0V0080H`0V0P00000206<fQ0030000001n
D940OU2A00@0OU2A00<0000004HWQP0000000`1YC9`00`0000006aB:01/DRP020000008000RB00@0
00000000M0000600001P0P0005L00`0000005Sfj01Hm^P0301Hm^P8000000`1EK/l00`000000_j2i
0;nP^@0:0;nP^@8000002P3;Z;H00`000000eJJX0=FVZ0080=FVZ0030000003BWYl0dYjO00@0dYjO
00<000000>;9_`3RbKl00P3RbKl00`000000eKVm0=Fi_@080=Fi_@030000002jWK/0^Yfk00P0^Yfk
00<00000095h/`2AN;<02@2AN;<00`000000IU:V06IBYP0506IBYP030000002@GY80T5jB00<0T5jB
00<000000?ooo`3oool0C@3oool00480oooo00<000000=QlGP3HO5h00`3HO5h00`000000bf]H0<][
F00=0<][F0030000002aC4/0/Da;00`0/Da;00<0000006<09P1S02H00P1S02H200000080HcJ400<0
000007i@T@1nD940101nD9400`000000ARN60000000406U<W0040000000K58X06aB:0000008000RB
00<000000000M00006000P0006000`0005L0000001Hm^P0601Hm^P040000001EK/l0EFk?000000T0
_j2i1000000;0<^X]P030000003EYZP0eJJX00P0eJJX00<000000=:NW`3BWYl00`3BWYl00`000000
h/Vo0>;9_`030>;9_`030000003E^Kd0eKVm00P0eKVm00<000000;ZM^`2jWK/0202jWK/00`000000
TGRc095h/`09095h/`030000001VDZH0IU:V00D0IU:V00<00000091NTP2@GY800`2@GY800`000000
oooo0?ooo`1=0?ooo`00@P3oool00`000000f7aN0=QlGP030=QlGP030000003;JeP0bf]H00d0bf]H
00<000000;5<B`2aC4/0302aC4/01@000000H`0V06<09P1S02H000000080ReF;00<0000006<fQ000
00001P1nD9400`000000ARN60000000406U<W0040000000K58X06aB:0000008000RB00<000000000
M00000000P0006000`0005L0000001Hm^P0701Hm^P030000001EK/l0000000<0_j2i1P0000030:2F
bP030000003;Z;H0bjRf00T0bjRf00<000000=FVZ03EYZP0203EYZP00`000000dYjO0=:NW`020=:N
W`030000003RbKl0h/Vo00@0h/Vo00<000000=Fi_@3E^Kd0203E^Kd00`000000^Yfk0;ZM^`080;ZM
^`030000002AN;<0TGRc00X0TGRc00<0000006IBYP1VDZH01@1VDZH00`000000T5jB091NTP02091N
TP030000003oool0oooo04d0oooo00120?ooo`030000003HO5h0f7aN0080f7aN00<000000<][F03;
JeP03P3;JeP00`000000/Da;0;5<B`0<0;5<B`050000001S02H0H`0V06<09P0000000P2;EH/00`00
0000HcJ40000000607i@T@03000000169hH0000000@0JDbL00@0000001/DRP0K58X000000`002980
0`000000001d0000H0020000H0030000000F?KX05Sfj00P05Sfj00A0000000000000000000002@2P
U/X00`000000bjRf0<^X]P090<^X]P030000003EYZP0eJJX00P0eJJX00D000000=:NW`3BWYl0dYjO
000000070>;9_`030000003E^Kd0eKVm00P0eKVm00<000000;ZM^`2jWK/0202jWK/00`000000TGRc
095h/`0:095h/`030000001VDZH0IU:V00H0IU:V00D00000091NTP2@GY80T5jB0000001?0?ooo`00
@P3oool00`000000f7aN0=QlGP020=QlGP030000003;JeP0bf]H00h0bf]H00<000000;5<B`2aC4/0
302aC4/010000000H`0V06<09P00000308]ER`800000201nD9400`169hH0000006U<W00406U<W003
0000000K58X0000000<000RB00<000000000M00006000P0006000`0000005Sfj01Hm^P0801Hm^P03
0000002PU/X0X9K:00X0X9K:00<000000<^X]P3;Z;H02@3;Z;H00`000000eJJX0=FVZ0080=FVZ004
0000003BWYl00000000000P0h/Vo00<000000=Fi_@3E^Kd0203E^Kd00`000000^Yfk0;ZM^`080;ZM
^`030000002AN;<0TGRc00X0TGRc00<0000006IBYP1VDZH01`1VDZH01@000000T5jB091NTP2@GY80
000004h0oooo00120?ooo`030000003HO5h0f7aN0080f7aN00<000000<][F03;JeP03P3;JeP00`00
0000/Da;0;5<B`0;0;5<B`050000001S02H0H`0V06<09P0000000`2;EH/2000000P0OU2A00<0ARN6
0000001YC9`0101YC9`0100000006aB:0000000000030008TP040000M0000000001P0000H0800000
2@0F?KX00`000000X9K:0:2FbP0:0:2FbP030000003;Z;H0bjRf00T0bjRf00<000000=FVZ03EYZP0
203EYZP2000000X0h/Vo00<000000=Fi_@3E^Kd0203E^Kd00`000000^Yfk0;ZM^`030;ZM^`80o`00
1000000<095h/`030000001VDZH0IU:V00P0IU:V00@00000091NTP2@GY800000CP3oool00480oooo
00<000000=QlGP3HO5h00P3HO5h00`000000bf]H0<][F00=0<][F0030000002aC4/0/Da;00`0/Da;
00@0000006<09P1S02H00000102;EH/2000000P0OU2A00<0ARN60000001YC9`0101YC9`010000000
6aB:0000000000030008TP070000000007@0001P0000H000000002R_0000000801Hm^P030000002P
U/X0X9K:00X0X9K:00<000000<^X]P3;Z;H02@3;Z;H00`000000eJJX0=FVZ0080=FVZ0030000003R
bKl0h/Vo00T0h/Vo00<000000=Fi_@3E^Kd0203E^Kd6000000<0o`000`3oool2000000X0TGRc00<0
000006IBYP1VDZH02@1VDZH00`000000T5jB0000001>0?ooo`00@P3oool00`000000f7aN0=QlGP02
0=QlGP030000003;JeP0bf]H00d0bf]H00<000000;5<B`2aC4/0302aC4/010000000H`0V06<09P00
000408]ER`800000201nD942000000H0JDbL0P0000001P11B[@000000008TP00298000000000M080
001P00<00000000X[`000000200F?KX00`000000X9K:0:2FbP0:0:2FbP030000003;Z;H0bjRf00T0
bjRf00<000000=FVZ03EYZP01`3EYZP2000000/0h/Vo00<000000=Fi_@3E^Kd01P3E^Kd2000000H0
oooo0`3o00050?ooo`800000202AN;<00`000000IU:V06IBYP0906IBYP030000002@GY80000004h0
oooo00130?ooo`040000003HO5h0f7aN00000100bf]H00<000000;5<B`2aC4/0302aC4/010000000
H`0V06<09P00000408]ER`8000002@1nD9400`000000JDbL06U<W00406U<W080000000<0@DZd0000
000029800P0029820000M0050000H000000002R_000X[`0000001`0F?KX00`000000X9K:0:2FbP0:
0:2FbP030000003;Z;H0bjRf00T0bjRf00<000000=FVZ03EYZP01@3EYZP2000000030=o?b0000000
h/Vo00X0h/Vo00<000000=Fi_@3E^Kd0103E^Kd2000000T0oooo0P3o00070?ooo`8000001P2AN;<0
0`000000IU:V06IBYP0:06IBYP800000CP3oool004<0oooo00@000000=QlGP3HO5h00000403;JeP0
0`000000/Da;0;5<B`0<0;5<B`030000001S02H0000000D0ReF;0P00000907i@T@030000001YC9`0
JDbL00@0JDbL00D0000001/DRP000000@DZd000000020008TP040000000007@0001P000000<002R_
00<0000001Hm^P0F?KX0100F?KX00`000000X9K:0:2FbP0:0:2FbP030000003;Z;H0bjRf00T0bjRf
00<000000=FVZ03EYZP0103EYZP01@000000glo80=o?b03OclP0000000/0h/Vo00<000000=Fi_@3E
^Kd00P3E^Kd2000000/0oooo0P3o00090?ooo`800000102AN;<00`000000IU:V06IBYP0;06IBYP03
0000003oool0oooo04`0oooo00130?ooo`040000003HO5h0f7aN00000100bf]H00<000000;5<B`2a
C4/02`2aC4/010000000H`0V06<09P00000608]ER`030000001nD940OU2A00L0OU2A00=0000006U<
W01YC9`01@1YC9`0100K58X00000045:]00000030008TP030000M0000600000000@002R_00<00000
01Hm^P0F?KX00`0F?KX00`000000X9K:0:2FbP0:0:2FbP030000003;Z;H0bjRf00T0bjRf00<00000
0=FVZ03EYZP00`3EYZP00`000000glo80=o?b0020=o?b0030000003RbKl0h/Vo00T0h/Vo00<00000
0=Fi_@3E^Kd00P00000=0?ooo`80o`002`3oool200000080TGRc00<0000006IBYP1VDZH02`1VDZH0
0`000000oooo0?ooo`1<0?ooo`00@`3oool010000000f7aN0=QlGP00000?0<][F0030000002aC4/0
/Da;00`0/Da;00<0000006<09P0000001`2;EH/00`000000OU2A07i@T@0707i@T@8000001P1YC9`0
1@0K58X00000045:]011B[@00000008000RB0P0007@00`00000002R_000X[`03000X[`030000000F
?KX05Sfj00805Sfj00<000000:2FbP2PU/X02P2PU/X00`000000bjRf0<^X]P090<^X]P030000003E
YZP0eJJX0080eJJX00<000000=o?b03OclP00`3OclP00`000000h/Vo0>;9_`090>;9_a8000000P3o
000@000000d0IU:V00<000000?ooo`3oool0C03oool004<0oooo00<000000=QlGP000000403;JeP0
0`000000/Da;0;5<B`0<0;5<B`030000001S02H0000000L0ReF;2P1nD942000000H0JDbL0P000002
045:]00600000000298000RB0000000007@000001@00::l00`0000005Sfj01Hm^P0201Hm^P030000
002PU/X0X9K:00X0X9K:00<000000<^X]P3;Z;H02@3;Z;H01@000000eJJX0=FVZ03EYZP0000000H0
glo800<000000>;9_`3RbKl02@3RbKl00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo0P3o000:0?ooo`03@000003oool0oooo0080oooo00<0000006IBYP1VDZH02`1VDZH00`000000
oooo0?ooo`1<0?ooo`00@`3oool00`000000f7aN0000000@0<][F0030000002aC4/0/Da;00`0/Da;
0`00000708]ER`X0OU2A00<000000:AgX@0000001P1YC9`01@000000@DZd045:]011B[@000000080
00RB00<0001d0000000000001@00::l01@0000005Sfj01Hm^P0F?KX0000000`0X9K:00<000000<^X
]P3;Z;H02@3;Z;H010000000eJJX0000000000070=o?b0030000003RbKl0h/Vo00L0h/Vo0P000008
0?ooo`03@000003oool0oooo00L0oooo0P3o000@0?ooo`030000001VDZH0IU:V00X0IU:V00<00000
0?ooo`3oool0C03oool004<0oooo00<000000=QlGP000000403;JeP00`000000/Da;0;5<B`0<0;5<
B`<000001`2;EH/00d000000OU2A07i@T@0707i@T@030000002TMj40000000H0JDbL00D00000045:
]011B[@0@DZd000000020008TP040000M000000002jf000000D002R_00@0000001Hm^P0F?KX00000
302PU/X00`000000bjRf0<^X]P090<^X]P8000002@3OclP00`000000h/Vo0>;9_`060>;9_`030000
003oool0oooo0180oooo0P3o000@0?ooo`030000001VDZH0IU:V00X0IU:V00<000000?ooo`3oool0
C03oool004<0oooo00<000000=QlGP000000403;JeP00`000000/Da;0;5<B`0<0;5<B`030000001d
@H<0000000L0ReF;00<0000007i@T@1nD9401`1nD94010000000Y7NQ0:AgX@00000506U<W0800000
0`11B[@01P00000000RB00000000000002jf000000H002R_0P0F?KX00`000000X9K:0:2FbP0:0:2F
bP030000003;Z;H0bjRf00P0bjRf0P00000:0=o?b0030000003RbKl0h/Vo00@0h/Vo0P00000E0?oo
o`80o`004@3oool00`000000IU:V06IBYP0906IBYP030000003oool0oooo04`0oooo00140?ooo`80
00003`3;JeP00`000000/Da;0;5<B`0<0;5<B`<00000202;EH/2000000P0OU2A00@000000:AgX@2T
Mj4000001@1YC9`2000000<0@DZd00L000000008TP002980001d00000000;[H0000000D002R_00<0
000001Hm^P000000302PU/X00`000000bjRf0<^X]P060<^X]P80000000<0b<KH0000003OclP02@3O
clP00`000000h/Vo0>;9_`030>;9_`030000003oool0oooo01D0oooo0P3o000B0?ooo`030000001V
DZH0IU:V00P0IU:V00<000000?ooo`3oool0C03oool004@0oooo00<000000<][F03;JeP03P3;JeP0
0`000000/Da;0;5<B`0<0;5<B`030000001d@H<0000000P0ReF;0P00000807i@T@050000002TMj40
Y7NQ0:AgX@000000101YC9`00`000000XI7300000003045:]004000000002980001d0000008002jf
00<00000000X[`00::l00`00::l00`0F?KX000000:2FbP0;0:2FbP030000003;Z;H0bjRf00@0bjRf
0P0000030<S6f0030000003OclP0glo800P0glo800@000000>;9_`3RbKl0h/Vo0P00000H0?ooo`<0
o`004@3oool00`000000IU:V06IBYP0806IBYP030000003oool0oooo04`0oooo00140?ooo`030000
003;JeP0bf]H00h0bf]H00<000000;5<B`2aC4/0302aC4/00`000000M4630000000808]ER`030000
002UKi@0000000L0OU2A00D000000:AgX@2TMj40Y7NQ0000000406U<W0040000002QTL<0XI730000
0080@DZd00@000000008TP00298000000`00;[H00`00000002R_000X[`03000X[`@000002@2PU/X0
10000000bjRf0<^X]P3;Z;H3000000D0b<KH00<000000=o?b03OclP0203OclP010000000h/Vo0>;9
_`00000J0?ooo`<0o`004P3oool00`000000IU:V06IBYP0706IBYP030000003oool0oooo04`0oooo
00140?ooo`030000003;JeP0bf]H00h0bf]H00<000000;5<B`2aC4/02`2aC4/20000000307A1P`00
0000ReF;00L0ReF;00<000000:E_U00000001`1nD9400`000000Y7NQ0:AgX@020:AgX@050000001Y
C9`0JDbL06U<W00000000`2QTL<00`000000@DZd045:]0020008TP0300000000;[H002jf008002jf
00<00000000X[`00::l00P00::l010000000OYKP07jFh01nU^06000000<0X9K:00@000000<^X]P00
000000002038a]P00`000000glo80=o?b0080=o?b0<00000703oool20?l001<0oooo00<0000006IB
YP1VDZH01P1VDZH00`000000oooo0?ooo`1<0?ooo`00A@3oool00`000000bf]H0<][F00=0<][F003
0000002aC4/0/Da;00X0/Da;00D00000099IR0000000M4630000000808]ER`030000002UKi@00000
00L0OU2A00<000000:AgX@2TMj400P2TMj401@000000JDbL06U<W01YC9`0000000<0XI7300D00000
045:]011B[@000000008TP02000000<002jf00<00000000X[`00::l00P00::l00`000000OYKP07jF
h00707jFh0<0000000=0000000000038a]P02@38a]P00`000000glo80=o?b0080=o?b0030000003o
ool0oooo01`0oooo0P3o000D0?ooo`030000001VDZH0IU:V00D0IU:V00<000000?ooo`3oool0C03o
ool004H0oooo00<000000<][F03;JeP0303;JeP00`000000/Da;0;5<B`090;5<B`060000002BFHP0
TUV80000001d@H<00000202;EH/010000000YFnD0:E_U000000607i@T@030000002TMj40Y7NQ00<0
Y7NQ00@0000006U<W01YC9`00000102QTL<01`000000@DZd045:]0002980000001=Ne@0000000`00
;[H01@00000002R_000X[`00::l0000000`0OYKP00<000000<S6f038a]P02@38a]P00`000000glo8
0=o?b0060=o?b0<000007P3oool20?l001@0oooo00<0000006IBYP1VDZH01@1VDZH00`000000oooo
0?ooo`1<0?ooo`00A`3oool00`000000bf]H0<][F00:0<][F0030000002aC4/0/Da;00T0/Da;00L0
0000099IR02BFHP0TUV80000001d@H<0000000P0ReF;00@000000:E_U02UKi@000001P1nD9400`00
0000Y7NQ0:AgX@030:AgX@040000001YC9`0JDbL000000D0XI7300@00000045:]000298000000P0C
G]D01@00000002jf000^]P00;[H00000008002R_00<0000007jFh01nU^002P1nU^000`000000b<KH
0<S6f0090<S6f0030000003OclP0glo800D0glo800<00000097UY@3oool07`3oool20?l001D0oooo
00<0000006IBYP1VDZH0101VDZH00`000000oooo0?ooo`1<0?ooo`00B03oool00`000000bf]H0<][
F0090<][F0030000002aC4/0/Da;00P0/Da;00<00000099IR02BFHP00P2BFHP00`000000M46308]E
R`0808]ER`050000002UKi@0YFnD0:E_U00000001@1nD9400`000000Y7NQ0:AgX@040:AgX@030000
001YC9`0000000D0XI7300@00000045:]011B[@000000P0CG]D00`00000002jf000^]P02000^]P04
00000000::l002R_000000/0OYKP00<000000<S6f038a]P02@38a]P00`000000glo80=o?b0040=o?
b08000008@3oool20?l001H0oooo00<0000006IBYP1VDZH00`1VDZH00`000000oooo0?ooo`1<0?oo
o`00B03oool00`000000bf]H0<][F0090<][F0030000002aC4/0/Da;00L0/Da;00<00000099IR02B
FHP00`2BFHP00`000000M46308]ER`0808]ER`050000002UKi@0YFnD0:E_U0000000101nD9400`00
0000Y7NQ0:AgX@050:AgX@030000001YC9`0000000H0XI7300<00000045:]40000000`0CG]D00`00
000002jf000^]P02000^]P8002R_00<0000007jFh01nU^002@1nU^000`000000b<KH0<S6f0090<S6
f0030000003OclP0glo80080glo80P00000S0?ooo`80o`005P3oool00`000000IU:V06IBYP0306IB
YP030000003oool0oooo04`0oooo00190?ooo`030000003;JeP0bf]H00P0bf]H00<000000;5<B`2a
C4/01P2aC4/00`000000TUV8099IR004099IR0030000001d@H<0ReF;00P0ReF;00D000000:E_U02U
Ki@0YFnD0000000407i@T@030000002TMj40Y7NQ00H0Y7NQ0P0000070:6A``@000000P0CG]D01`00
000002jf000^]P00;[H00000000X[`0000002`1nU^000`000000b<KH0<S6f0090<S6f0040000003O
clP0glo80=o?b0800000903oool20?l001L0oooo00<0000006IBYP1VDZH00P1VDZH00`000000oooo
0?ooo`1<0?ooo`00BP3oool00`000000bf]H0<][F0070<][F0030000002aC4/0/Da;00@0/Da;0`00
0006099IR0030000001d@H<0ReF;00P0ReF;00<000000:E_U02UKi@00P2UKi@01@000000OU2A07i@
T@1nD940000000P0Y7NQ0P0000080:6A``04045:]0000000N<[o000000804ekE00H00000000^]P00
;[H002jf000X[`00000;07jFh00300000038a]P0b<KH00T0b<KH00<000000=o?b03OclP00P00000o
0?ooo`050000001VDZH0IU:V06IBYP000000CP3oool004/0oooo00<000000<][F03;JeP01@3;JeP0
0`000000/Da;0;5<B`040;5<B`80000000=00000099IR02BFHP01@2BFHP00`000000M46308]ER`07
08]ER`030000002UKi@0YFnD00<0YFnD00D0000007i@T@1nD940OU2A000000090:AgX@030000002Q
TL<0XI7300H0XI730P00000207S:o`040000000CG]D04ekE000000<002jf0P00000:07jFh0030000
0038a]P0b<KH00T0b<KH100000100?ooo`050000001VDZH0IU:V06IBYP000000CP3oool004`0oooo
00<000000<][F03;JeP0103;JeP00`000000/Da;0;5<B`030;5<B`040000003oool000000?ooo`P0
TUV800<0000008]ER`2;EH/01P2;EH/00`000000YFnD0:E_U0030:E_U0050000001nD940OU2A07i@
T@0000002@2TMj42000000P0XI7300=000000000000000000`0000001P0CG]D00000000^]P00;[H0
000005^]nP800000201nU^000`000000b<KH0<S6f0080<S6f0@00000@P3oool010000000IU:V06IB
YP00001>0?ooo`00C@3oool00`000000bf]H0<][F0030<][F0030000002aC4/0/Da;0080/Da;00D0
00000?ooo`3oool000000?ooo`08099IR0030000002;EH/0ReF;00H0ReF;00<000000:E_U02UKi@0
102UKi@010000000OU2A07i@T@0000090:AgX@030000003O_;D0000000<00000102QTL<010000000
c_k30000000000020?ooo`8000000P00;[H010000000Fjgj05^]nP1K[OX3000000D0OYKP00<00000
0<S6f038a]P01@38a]P5000004D0oooo00<0000006IBYP000000CP3oool004h0oooo00<000000<][
F03;JeP00P3;JeP01@000000/Da;0;5<B`2aC4/0000000<0oooo0P000008099IR0T0ReF;00<00000
0:E_U02UKi@0102UKi@010000000OU2A07i@T@0000090:AgX@030000003O_;D0gkbe0080gkbe1000
00000`2QTL<0000000000002000000<0oooo0P0000000`00;[H0000005^]nP0405^]nP<000000`1n
U^000`000000b<KH0<S6f0020<S6f0<000000P2Mm>D2000004L0oooo0P00001>0?ooo`00C`3oool0
1@000000bf]H0<][F03;JeP000000080/Da;00<000000?ooo`3oool00P3oool2000000P0TUV82@2;
EH/00`000000YFnD0:E_U0050:E_U0030000001nD940000000T0Y7NQ00<000000=nl]@3O_;D01P3O
_;D01000001000000000000000050?ooo`0300000000;[H0000000P0Fjgj0P0000000`1nU^000000
0<S6f008000004T0oooo0P00001>0?ooo`00C`3oool010000000bf]H0<][F03;JeP20;5<B`030000
003oool0oooo0080oooo00<000000?ooo`000000202BFHP908]ER`030000002UKi@0YFnD00D0YFnD
00<0000007i@T@0000002@2TMj400`000000gkbe0=nl]@030=nl]@80o`000`3O_;D2000000L0oooo
0`00000805^]nP80o`0000<0000009gdi@2Mm>D00P2Mm>D2000004`0oooo00<000000?ooo`3oool0
C03oool00500oooo00D000000<][F0000000/Da;000000050?ooo`03000004000000000000P0TUV8
00=0000008]ER`2;EH/01P2;EH/00`000000YFnD0:E_U0050:E_U0030000001nD940000000T0Y7NQ
00<000000=nl]@3O_;D00`3O_;D20?l00080gkbe0`0000090?ooo`D00000101K[OX20?l000<0WOCU
0P00002M0?ooo`00D@3oool00`000000/Da;000000060?ooo`030000003oool0000000P0TUV800<0
000008]ER`2;EH/01P2;EH/00`000000YFnD0:E_U0060:E_U08000002@2TMj400`000000gkbe0=nl
]@030=nl]@80o`0000<0gkbe0000003hbi`00P00000=0?ooo`@0000000@0Fjgj0?l0003o0000WOCU
0P00002O0?ooo`00DP3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000P0TUV80P00
000708]ER`030000002UKi@0YFnD00H0YFnD0P0000090:AgX@030000003O_;D0gkbe00<0gkbe0P3o
000010000000n<^L00000000000B0?ooo`040000003o0000o`0000000:40oooo001J0?ooo`030000
003oool0TUV800P0TUV80P00000708]ER`030000002UKi@0YFnD00L0YFnD00<000000:AgX@2TMj40
1`2TMj400`000000gkbe0=nl]@030=nl]@80o`000P3hbi`2000001<0oooo0P3o002R0?ooo`00DP3o
ool2@00000H0oooo00<000000?ooo`2BFHP0202BFHP2000000L0ReF;00<000000:E_U02UKi@01`2U
Ki@00d000000Y7NQ0:AgX@070:AgX@030000003O_;D0gkbe0080gkbe0`3o0000103hbi`000000?o>
QP00000C0?ooo`80o`00XP3oool00540oooo00A000000?ooo`3ooom000001@3oool00`000000oooo
099IR008099IR08000001`2;EH/00`000000YFnD0:E_U0070:E_U0<000001`2TMj400`000000gkbe
0=nl]@020=nl]@<0o`0000@0n<^L0000003ocXH000004`3oool20?l00:80oooo001D0?ooo`03@000
003oool0oooo00<0oooo0P000009099IR0030000002WK8h0000000H0ReF;00<000000:E_U02UKi@0
1`2UKi@00`000000bY>M0<ZCW@02000000D0Y7NQ00D000000=nl]@3O_;D0gkbe000000020?l00080
n<^L0P00000D0?ooo`80o`00XP3oool004/0oooo140000030?ooo`9000001@3oool00`000000oooo
00000008099IR0040000002WK8h0Yfb>000000H0ReF;00<000000:E_U02UKi@01`2UKi@00`000000
bY>M0<ZCW@020<ZCW@030000002TMj40Y7NQ0080Y7NQ00D000000=nl]@3O_;D000000?S;W0020?l0
00040?S;W0000000olj6000001@0oooo0P3o002R0?ooo`00DP3oool00d000000oooo0?ooo`040?oo
o`030000003oool0000000P0TUV800@000000:M/SP2WK8h000001P2;EH/00`000000YFnD0:E_U007
0:E_U0030000003:Tid0bY>M00<0bY>M0P0000020:AgX@030000003O_;D000000080n<^L0P3o0000
103hbi`000000?o>QP00000D0?ooo`80o`00XP3oool00580oooo0d0000040?ooo`030000003oool0
000000P0TUV800@000000:M/SP2WK8h000001P2;EH/00`000000YFnD0:E_U0070:E_U0030000003:
Tid0bY>M00D0bY>M100000030?S;W080o`0000@000000?o>QP3ocXH00000503oool20?l00:80oooo
001I0?ooo`030000003oool0000000P0TUV800D000000:M/SP2WK8h0Yfb>0000000508]ER`030000
002UKi@0YFnD00L0YFnD00<000000<ZCW@3:Tid01`3:Tid00`000000n<^L0?S;W0020?S;W080o`00
00<000000?o>QP0000005@3oool20?l00:80oooo001I0?ooo`030000003oool0TUV800P0TUV800D0
00000:M/SP2WK8h0Yfb>0000000508]ER`030000002UKi@0YFnD00L0YFnD00<000000<ZCW@3:Tid0
1`3:Tid00`000000n<^L0?S;W0020?S;W080o`0000<000000?o>QP0000005@3oool20?l00:80oooo
001I0?ooo`03000004000000TUV800P0TUV800D000000:M/SP2WK8h0Yfb>0000000508]ER`030000
002UKi@0YFnD00L0YFnD00<000000<ZCW@3:Tid01`3:Tid00`000000n<^L0?S;W0020?S;W080o`00
0P3ocXH00`000000oooo0?ooo`0C0?ooo`80o`00XP3oool005T0oooo00<000000?ooo`2BFHP0202B
FHP01@000000Yfb>0:M/SP2WK8h0000000D0ReF;00<000000:E_U02UKi@01`2UKi@00`000000bY>M
0<ZCW@070<ZCW@030000003hbi`0n<^L0080n<^L0P3o00020?o>QP030000003oool0oooo01<0oooo
0P3o002R0?ooo`00F@3oool00`000000oooo099IR008099IR0030000002WK8h0Yfb>0080Yfb>00<0
000008]ER`2;EH/00P2;EH/00`000000YFnD0:E_U0070:E_U0030000003:Tid0bY>M00L0bY>M00<0
00000?S;W03hbi`00P3hbi`20?l000030?o>QP000000oooo01D0oooo0P3o002R0?ooo`00F@3oool0
0`000000oooo099IR008099IR0030000002WK8h0Yfb>0080Yfb>00<0000008]ER`2;EH/00P2;EH/0
0`000000YFnD0:E_U0070:E_U0030000003:Tid0bY>M00L0bY>M00<000000?S;W03hbi`00P3hbi`2
0?l000030?o>QP000000oooo01D0oooo0P3o002R0?ooo`00F03oool00`000000oooo0?ooo`09099I
R0030000002WK8h0Yfb>0080Yfb>00<0000008]ER`2;EH/00P2;EH/00`000000YFnD0:E_U0070:E_
U0030000003:Tid0bY>M00L0bY>M00D000000?S;W03hbi`0n<^L000000020?l000030?o>QP000000
oooo01D0oooo0P3o002R0?ooo`00F03oool00`000000oooo00000009099IR0030000002WK8h0Yfb>
00<0Yfb>00D0000008]ER`2;EH/0ReF;000000090:E_U0030000003:Tid0bY>M00L0bY>M00D00000
0?S;W03hbi`0n<^L000000020?l000030?o>QP000000oooo01D0oooo0P3o002R0?ooo`00F03oool0
0`000010000000000009099IR0030000002WK8h0Yfb>00<0Yfb>00@0000008]ER`2;EH/000002P2U
Ki@00`000000bY>M0<ZCW@070<ZCW@050000003hbi`0n<^L0?S;W00000000P3o00000`000000oooo
0?ooo`0E0?ooo`80o`00XP3oool005P0oooo00<000000?ooo`0000002@2BFHP00`000000Yfb>0:M/
SP030:M/SP040000002;EH/0ReF;000000X0YFnD00<000000<ZCW@3:Tid01`3:Tid01@000000n<^L
0?S;W0000000olj60080o`0000<000000?ooo`3oool05@3oool20?l00:80oooo001H0?ooo`030000
003oool0TUV800T0TUV800<000000:M/SP2WK8h00`2WK8h010000000ReF;08]ER`00000:0:E_U003
0000003:Tid0bY>M00L0bY>M00@000000?S;W03hbi`000000`3ocXH00`000000oooo0?ooo`0E0?oo
o`80o`00XP3oool005P0oooo00<000000?ooo`2BFHP0202BFHP00`000000Yfb>0:M/SP050:M/SP03
0000002;EH/0000000T0YFnD0P0000090<ZCW@030000003hbi`0000000@0olj600<000000?ooo`3o
ool05@3oool20?l00:80oooo001H0?ooo`030000003oool0TUV800P0TUV800<000000:M/SP2WK8h0
1@2WK8h00`000000ReF;000000090:E_U0030000003:Tid0bY>M00P0bY>M00<000000?S;W0000000
0`3ocXH00`000000oooo0?ooo`0F0?ooo`80o`00XP3oool005P0oooo00<000000?ooo`2BFHP0202B
FHP00`000000Yfb>0:M/SP050:M/SP030000002;EH/0000000T0YFnD00<000000<ZCW@3:Tid0203:
Tid00`000000n<^L000000030?o>QP030000003oool0oooo0;X0oooo001G0?ooo`80000000=00000
099IR02BFHP01`2BFHP00`000000Yfb>0:M/SP050:M/SP030000002;EH/0000000T0YFnD00<00000
0<ZCW@3:Tid0203:Tid2000000@0olj600<000000?ooo`3oool0^P3oool005L0oooo00<000000?oo
o`3oool02@2BFHP00`000000Yfb>0:M/SP060:M/SP8000002@2UKi@00`000000bY>M0<ZCW@080<ZC
W@8000000`3ocXH00`000000oooo0?ooo`2k0?ooo`00E`3oool00`000000oooo0?ooo`09099IR003
0000002WK8h0Yfb>00H0Yfb>0P0000090:E_U0030000003:Tid0bY>M00P0bY>M00<000000?o>QP3o
cXH00P3ocXH00`000000oooo0?ooo`2k0?ooo`00E`3oool00`000000oooo00000009099IR0030000
002WK8h0Yfb>00H0Yfb>0P0000090:E_U0030000003:Tid0bY>M00P0bY>M00<000000?o>QP3ocXH0
0P3ocXH00`000000oooo0?ooo`2k0?ooo`00E`3oool00`000000oooo00000009099IR0030000002W
K8h0Yfb>00H0Yfb>0P0000090:E_U0030000003:Tid0bY>M00L0bY>M0P0000040?o>QP030000003o
ool0oooo0;/0oooo001G0?ooo`030000003oool0TUV800T0TUV800<000000:M/SP2WK8h01`2WK8h0
0`000000YFnD0:E_U0070:E_U0030000003:Tid0bY>M00H0bY>M00<000000>2UU@0000000`3ocXH0
0`000000oooo0?ooo`2l0?ooo`00E`3oool00`0000100000099IR009099IR0030000002WK8h0Yfb>
00L0Yfb>00=000000:E_U02UKi@01`2UKi@00`000000bY>M0<ZCW@050<ZCW@040000003PYID0h:FE
000000<0olj600<000000?ooo`3oool0_03oool005L0oooo00<000000?ooo`2BFHP02@2BFHP00`00
0000Yfb>0:M/SP070:M/SP800000202UKi@00`000000bY>M0<ZCW@040<ZCW@050000003PYID0h:FE
0>2UU@0000000`3ocXH00`000000oooo0?ooo`2l0?ooo`00EP3oool00`000000oooo0?ooo`0:099I
R0030000002WK8h0Yfb>00L0Yfb>00@000000<24T`00000000001P2UKi@00`000000bY>M0<ZCW@03
0<ZCW@030000003PYID0h:FE0080h:FE00D000000?o>QP3ocXH0olj60000002n0?ooo`00EP3oool0
0`000000oooo0?ooo`0:099IR0030000002WK8h0Yfb>00L0Yfb>00D000000<24T`30Q9<0`8BC0000
00050:E_U0030000003:Tid0bY>M0080bY>M00<000000>2UU@3PYID00`3PYID010000000olj60?o>
QP00002o0?ooo`00EP3oool00`000000oooo0?ooo`09099IR0030000002WK8h0Yfb>00P0Yfb>00<0
00000<24T`30Q9<00P30Q9<00`000000YFnD0:E_U0020:E_U0050000003:Tid0bY>M0<ZCW@000000
1P3PYID010000000olj60?o>QP00002o0?ooo`00=`3oool4@00001<0oooo0T0000060?ooo`030000
003oool0oooo00T0TUV800<000000:M/SP2WK8h0202WK8h00`000000`8BC0<24T`030<24T`050000
002UKi@0YFnD0:E_U00000000P3:Tid00`000000h:FE0>2UU@050>2UU@040000003ocXH0olj60000
0;l0oooo000h0?ooo`03@000003ooom000000180oooo00A000000?ooo`3ooom000001@3oool00`00
0000oooo0?ooo`09099IR0030000002WK8h0Yfb>00P0Yfb>00<000000<24T`30Q9<01030Q9<20000
00040:E_U0000000bY>M000000P0h:FE00@000000?o>QP3ocXH00000_`3oool003L0oooo00=00000
0?oood0000004`3oool014000000oooo0?oood0000050?ooo`<000002@2BFHP00`000000Yfb>0:M/
SP080:M/SP0300000030Q9<0`8BC00H0`8BC0`0000090>2UU@030000003ocXH000000<00oooo000g
0?ooo`A000004P3oool014000000oooo0?oood0000050?ooo`030000003oool0TUV800T0TUV800<0
00000:M/SP2WK8h01`2WK8h2000000T0`8BC00<000000>2UU@3PYID0203PYID00`000000olj60000
00300?ooo`00C@3oool014000000oooo0?oood0000050?ooo`030000003oool0TUV800T0TUV800<0
00000:M/SP2WK8h01`2WK8h00`000000`8BC0<24T`080<24T`030000003PYID0h:FE00P0h:FE00<0
00000?o>QP000000`03oool004h0oooo0T0000050?ooo`030000003oool0oooo00X0TUV800<00000
0:M/SP2WK8h01`2WK8h00`000000`8BC0<24T`080<24T`030000003PYID0h:FE00P0h:FE00<00000
0?o>QP000000`03oool005D0oooo00<000000?ooo`3oool02P2BFHP00`000000Yfb>0:M/SP070:M/
SP0300000030Q9<0`8BC00P0`8BC00<000000>2UU@3PYID0203PYID200000<40oooo001E0?ooo`04
0000003oool0oooo@00000T0TUV800<000000:M/SP2WK8h01`2WK8h00`000000`8BC0<24T`080<24
T`030000003PYID0h:FE00P0h:FE0P0000310?ooo`00E@3oool01000001000000?ooo`000009099I
R0030000002WK8h0Yfb>00L0Yfb>00<000000<24T`30Q9<02030Q9<00`000000h:FE0>2UU@080>2U
U@800000`@3oool005D0oooo00@000000?ooo`3oool000002@2BFHP00`000000Yfb>0:M/SP070:M/
SP0300000030Q9<0`8BC00P0`8BC00<000000>2UU@3PYID0203PYID200000<40oooo001E0?ooo`05
0000003oool0oooo0?ooo`000000202BFHP00`000000Yfb>0:M/SP070:M/SP0300000030Q9<0`8BC
00P0`8BC00<000000>2UU@3PYID0203PYID00`000000oooo0?ooo`300?ooo`00E@3oool01@000000
oooo0?ooo`3oool0000000P0TUV800<000000:M/SP2WK8h01`2WK8h00`000000`8BC0<24T`080<24
T`030000003PYID0h:FE00P0h:FE00<000000?ooo`3oool0`03oool005D0oooo00D000000?ooo`3o
ool0oooo00000008099IR0030000002WK8h0Yfb>00L0Yfb>00<000000<24T`30Q9<02030Q9<00`00
0000h:FE0>2UU@080>2UU@030000003oool0oooo0<00oooo001E0?ooo`050000003oool0oooo0?oo
o`0000001`2BFHP00`000000Yfb>0:M/SP080:M/SP0300000030Q9<0`8BC00P0`8BC00<000000>2U
U@3PYID01`3PYID00`000000oooo0?ooo`310?ooo`00E03oool00`000000oooo0?ooo`020?ooo`03
0000002BFHP0TUV800D0TUV800<000000:M/SP2WK8h0202WK8h00`000000`8BC0<24T`070<24T`03
0000003PYID0h:FE00P0h:FE00<000000?ooo`3oool0`@3oool005@0oooo00<00000@000003oool0
0P3oool00`000000TUV8099IR005099IR0030000002WK8h0Yfb>00P0Yfb>00<000000<24T`30Q9<0
1`30Q9<00`000000h:FE0>2UU@070>2UU@030000003oool0oooo0<80oooo001D0?ooo`030000003o
ool0oooo00<0oooo00<00000099IR02BFHP0102BFHP00`000000Yfb>0:M/SP080:M/SP0300000030
Q9<0`8BC00L0`8BC00<000000>2UU@3PYID01`3PYID00`000000oooo0?ooo`320?ooo`00E03oool0
0`000000oooo0?ooo`030?ooo`030000002BFHP0TUV800@0TUV800<000000:M/SP2WK8h0202WK8h0
0`000000`8BC0<24T`070<24T`030000003PYID0h:FE00L0h:FE00<000000?ooo`3oool0`P3oool0
05@0oooo00<000000?ooo`3oool00`3oool00`000000TUV8099IR004099IR0030000002WK8h0Yfb>
00P0Yfb>00<000000<24T`30Q9<01`30Q9<00`000000h:FE0>2UU@060>2UU@030000003oool0oooo
0<<0oooo001D0?ooo`030000003oool0oooo00<0oooo00<00000099IR02BFHP0102BFHP00`000000
Yfb>0:M/SP070:M/SP8000002@30Q9<00`000000h:FE0>2UU@060>2UU@030000003oool0oooo0<<0
oooo001D0?ooo`030000003oool0oooo00<0oooo00<00000099IR02BFHP0102BFHP00`000000Yfb>
0:M/SP070:M/SP0300000030Q9<0`8BC00P0`8BC00<000000>2UU@3PYID01P3PYID00`000000oooo
0?ooo`330?ooo`00E03oool00`000000oooo0?ooo`040?ooo`030000002BFHP0TUV800<0TUV800<0
00000:M/SP2WK8h01`2WK8h00`000000`8BC0<24T`080<24T`030000003PYID0h:FE00D0h:FE00<0
00000?ooo`3oool0a03oool005<0oooo0P0000000d000000oooo0?ooo`030?ooo`030000002BFHP0
TUV800<0TUV800<000000:M/SP2WK8h01`2WK8h00`000000`8BC0<24T`080<24T`030000003PYID0
h:FE00D0h:FE00<000000?ooo`3oool0a03oool005<0oooo00<000000?ooo`3oool01@3oool00`00
0000TUV8099IR003099IR0030000002WK8h0Yfb>00L0Yfb>00<000000<24T`30Q9<02030Q9<00`00
0000h:FE0>2UU@040>2UU@030000003oool0oooo0<D0oooo001C0?ooo`030000003oool0oooo00D0
oooo00<00000099IR02BFHP00`2BFHP00`000000Yfb>0:M/SP070:M/SP0300000030Q9<0`8BC00P0
`8BC00<000000>2UU@3PYID0103PYID00`000000oooo0?ooo`350?ooo`00D`3oool00`000000oooo
0?ooo`050?ooo`030000002BFHP0TUV800<0TUV800<000000:M/SP2WK8h01`2WK8h00`000000`8BC
0<24T`080<24T`030000003PYID0h:FE00@0h:FE00<000000?ooo`3oool0a@3oool005<0oooo00<0
00000?ooo`3oool01@3oool00`000000TUV8099IR002099IR0030000002WK8h0Yfb>00P0Yfb>00<0
00000<24T`30Q9<02030Q9<00`000000h:FE0>2UU@030>2UU@030000003oool0oooo0<H0oooo001C
0?ooo`030000003oool0oooo00H0oooo00D00000099IR02BFHP0TUV80000000:0:M/SP0300000030
Q9<0`8BC00P0`8BC00<000000>2UU@3PYID00`3PYID00`000000oooo0?ooo`360?ooo`00D`3oool0
0`000000oooo0?ooo`060?ooo`050000002BFHP0TUV8099IR00000002P2WK8h00`000000`8BC0<24
T`080<24T`030000003PYID0h:FE0080h:FE00<000000?ooo`3oool0a`3oool005<0oooo00<00000
@000003oool01P3oool01@000000TUV8099IR02BFHP0000000X0Yfb>00<000000<24T`30Q9<02030
Q9<00`000000h:FE0>2UU@020>2UU@030000003oool0oooo0<L0oooo001B0?ooo`030000003oool0
oooo00L0oooo00D00000099IR02BFHP0TUV80000000:0:M/SP0300000030Q9<0`8BC00P0`8BC00<0
00000>2UU@3PYID00P3PYID00`000000oooo0?ooo`370?ooo`00DP3oool00`000000oooo0?ooo`07
0?ooo`050000002BFHP0TUV8099IR00000002P2WK8h00`000000`8BC0<24T`080<24T`050000003P
YID0h:FE0>2UU@000000bP3oool00580oooo00<000000?ooo`3oool01`3oool01@000000TUV8099I
R02BFHP0000000X0Yfb>00<000000<24T`30Q9<02030Q9<01@000000h:FE0>2UU@3PYID000000<X0
oooo001B0?ooo`030000003oool0oooo00P0oooo00@00000099IR02BFHP000002P2WK8h00`000000
`8BC0<24T`080<24T`050000003PYID0h:FE0>2UU@000000bP3oool004X0oooo0T0000060?ooo`03
0000003oool0oooo00P0oooo00@00000099IR02BFHP000002P2WK8h00`000000`8BC0<24T`080<24
T`040000003PYID0h:FE00000</0oooo00190?ooo`04@000003oool0oooo@00000D0oooo00<00000
0?ooo`3oool0203oool010000000TUV8099IR00000090:M/SP8000002@30Q9<01@000000h:FE0>2U
U@3PYID000000</0oooo001<0?ooo`03@000003oool0oooo00<0oooo0P0000000d000000oooo0?oo
o`060?ooo`040000002BFHP0TUV8000000T0Yfb>00<000000<24T`30Q9<02030Q9<010000000h:FE
0>2UU@00003<0?ooo`00BP3oool2@00000H0oooo00<000000?ooo`3oool0203oool010000000TUV8
099IR00000090:M/SP0300000030Q9<0`8BC00P0`8BC00@000000>2UU@3PYID00000c03oool004X0
oooo00=000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000002BFHP0000000T0
Yfb>00<000000<24T`30Q9<02030Q9<010000000h:FE0>2UU@00003<0?ooo`00BP3oool3@00000@0
oooo00<000000?ooo`3oool02P3oool00`000000TUV8000000090:M/SP0300000030Q9<0`8BC00P0
`8BC00<000000>2UU@000000c@3oool00540oooo00<000000?ooo`3oool02P3oool2000000X0Yfb>
00<000000<24T`30Q9<02030Q9<00`000000h:FE0000003=0?ooo`00D@3oool00`000000oooo0?oo
o`0:0?ooo`8000002P2WK8h00`000000`8BC0<24T`080<24T`030000003PYID000000<d0oooo001A
0?ooo`030000003oool0oooo00X0oooo0P00000:0:M/SP0300000030Q9<0`8BC00P0`8BC0P00003>
0?ooo`00D@3oool00`000000oooo0?ooo`0:0?ooo`8000002P2WK8h00`000000`8BC0<24T`080<24
T`800000cP3oool00540oooo00<00000@000003oool02`3oool00`000000Yfb>0:M/SP080:M/SP03
00000030Q9<0`8BC00P0`8BC00<000000?ooo`3oool0c@3oool00540oooo00<000000?ooo`3oool0
2`3oool00`000000Yfb>0:M/SP080:M/SP0300000030Q9<0`8BC00P0`8BC00<000000?ooo`3oool0
c@3oool00540oooo00<000000?ooo`3oool02`3oool00`000000Yfb>0:M/SP080:M/SP0300000030
Q9<0`8BC00L0`8BC00<000000?ooo`3oool0cP3oool00500oooo00<000000?ooo`3oool03@3oool0
0`000000Yfb>0:M/SP070:M/SP0300000030Q9<0`8BC00H0`8BC00<000000?ooo`3oool0c`3oool0
0500oooo00<000000?ooo`3oool03P3oool00`000000Yfb>0:M/SP060:M/SP0300000030Q9<0`8BC
00D0`8BC00<000000?ooo`3oool0d03oool00500oooo00<000000?ooo`3oool03P3oool00`000000
Yfb>0:M/SP060:M/SP0300000030Q9<0`8BC00D0`8BC00<000000?ooo`3oool0d03oool00500oooo
00<000000?ooo`3oool03`3oool00`000000Yfb>0:M/SP050:M/SP0300000030Q9<0`8BC00@0`8BC
00<000000?ooo`3oool0d@3oool00500oooo00<00000@000003oool0403oool00`000000Yfb>0:M/
SP030:M/SP8000001@30Q9<00`000000oooo0?ooo`3B0?ooo`00D03oool00`000000oooo0?ooo`0A
0?ooo`030000002WK8h0Yfb>0080Yfb>00<000000<24T`30Q9<00`30Q9<00`000000oooo0?ooo`3C
0?ooo`00D03oool00`000000oooo0?ooo`0A0?ooo`030000002WK8h0Yfb>0080Yfb>00<000000<24
T`30Q9<00P30Q9<00`000000oooo0?ooo`3D0?ooo`00D03oool00`000000oooo0?ooo`0B0?ooo`05
0000002WK8h0Yfb>0:M/SP0000000`30Q9<00`000000oooo0?ooo`3E0?ooo`00C`3oool00`000000
oooo0?ooo`0D0?ooo`040000002WK8h0Yfb>00000080`8BC00<000000?ooo`3oool0eP3oool004l0
oooo00<000000?ooo`3oool05@3oool00`000000Yfb>000000020<24T`030000003oool0oooo0=H0
oooo001?0?ooo`030000003oool0oooo01D0oooo00D000000:M/SP000000`8BC0000003I0?ooo`00
C`3oool00`000000oooo0?ooo`0F0?ooo`<00000fP3oool004l0oooo00<00000@000003oool05`3o
ool00`000000oooo0?ooo`3I0?ooo`00C`3oool00`000000oooo0?ooo`3c0?ooo`00C`3oool00`00
0000oooo0?ooo`3c0?ooo`00C`3oool00`000000oooo0?ooo`3c0?ooo`00CP3oool00`000000oooo
0?ooo`3d0?ooo`00CP3oool00`000000oooo0?ooo`3d0?ooo`00CP3oool00`000000oooo0?ooo`3d
0?ooo`00CP3oool00`000000oooo0?ooo`3d0?ooo`00CP3oool00`00001000000?ooo`3d0?ooo`00
CP3oool00`000000oooo0?ooo`3d0?ooo`00CP3oool00`000000oooo0?ooo`3d0?ooo`00CP3oool0
0`000000oooo0?ooo`3d0?ooo`00C@3oool00`000000oooo0?ooo`3e0?ooo`00C@3oool00`000000
oooo0?ooo`3e0?ooo`00?P3oool5@0000080oooo0T0000060?ooo`030000003oool0oooo0?D0oooo
00100?ooo`05@000003oool0oooo0?oood0000000P3oool00d000000oooo0?ooo`030?ooo`030000
003oool0oooo0?D0oooo00100?ooo`05@000003oool0oooo0?oood0000000P3oool00d000000oooo
0?ooo`030?ooo`80000000=000000?ooo`3oool0l`3oool00400oooo00E000000?ooo`3oool0oooo
@00000020?ooo`03@000003oool0oooo0?/0oooo00100?ooo`05@000003oool0oooo0?oood000000
0P3oool00d000000oooo0?ooo`3k0?ooo`00?`3oool2@00000@0oooo0T00003n0?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 324}, {324, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00308645, 0.00308645}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[.22159 .35284 -12 -5.45345 ]
[.22159 .35284 0 3.54655 ]
[.24725 .24791 -6 -5.54438 ]
[.24725 .24791 0 3.45562 ]
[.27801 .12217 -6 -5.65449 ]
[.27801 .12217 0 3.34551 ]
[.18637 .23378 -10 -7.93155 ]
[.18637 .23378 0 4.94345 ]
[.3022 .41183 -5.30885 -9 ]
[.3022 .41183 6.69115 0 ]
[.43469 .43868 -2.88765 -9 ]
[.43469 .43868 3.11235 0 ]
[.56082 .46431 -3.1031 -9 ]
[.56082 .46431 2.8969 0 ]
[.43703 .37623 -4.81276 -12.875 ]
[.43703 .37623 5.18724 0 ]
[.20867 .40567 -18 -5.408 ]
[.20867 .40567 0 3.592 ]
[.19424 .49428 -12 -5.33331 ]
[.19424 .49428 0 3.66669 ]
[.17823 .59254 -6 -5.25095 ]
[.17823 .59254 0 3.74905 ]
[.16038 .70211 -6 -5.15967 ]
[.16038 .70211 0 3.84033 ]
[.14037 .82506 -12 -5.05794 ]
[.14037 .82506 0 3.94206 ]
[.11658 .58226 -10 -7.51177 ]
[.11658 .58226 0 5.36323 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22093 .40814 m
.31068 .04118 L
s
.23382 .35543 m
.23993 .35673 L
s
[(-2)] .22159 .35284 1 .21188 Mshowa
.25943 .25074 m
.26552 .25215 L
s
[(0)] .24725 .24791 1 .23209 Mshowa
.29012 .12527 m
.29617 .12682 L
s
[(2)] .27801 .12217 1 .25655 Mshowa
.125 Mabswid
.23982 .33092 m
.24348 .33171 L
s
.24607 .30534 m
.24973 .30616 L
s
.2526 .27864 m
.25626 .27947 L
s
.26657 .22154 m
.27022 .22241 L
s
.27405 .19097 m
.27769 .19186 L
s
.28189 .15892 m
.28552 .15982 L
s
.22807 .37895 m
.23174 .37971 L
s
.22254 .40154 m
.22622 .40228 L
s
.29876 .08992 m
.30239 .09087 L
s
.30786 .05272 m
.31148 .0537 L
s
gsave
.18637 .23378 -71 -11.9316 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.22093 .40814 m
.63156 .49099 L
s
.30077 .42425 m
.30005 .43046 L
s
[(-2)] .3022 .41183 -0.11519 1 Mshowa
.43422 .45118 m
.43399 .45742 L
s
[(0)] .43469 .43868 -0.03745 1 Mshowa
.56125 .47681 m
.56146 .48305 L
s
[(2)] .56082 .46431 .03437 1 Mshowa
.125 Mabswid
.33476 .43111 m
.3344 .43484 L
s
.36833 .43788 m
.36804 .44162 L
s
.40148 .44457 m
.40127 .44831 L
s
.46656 .4577 m
.46649 .46145 L
s
.49851 .46415 m
.49851 .4679 L
s
.53007 .47052 m
.53013 .47426 L
s
.26634 .4173 m
.26584 .42102 L
s
.23147 .41027 m
.23089 .41397 L
s
.59205 .48302 m
.59225 .48677 L
s
.62249 .48916 m
.62275 .49291 L
s
gsave
.43703 .37623 -65.8128 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.22093 .40814 m
.15277 .8266 L
s
.22093 .40814 m
.22705 .40937 L
s
[(-10)] .20867 .40567 1 .20178 Mshowa
.20653 .49656 m
.21267 .4977 L
s
[(-5)] .19424 .49428 1 .18518 Mshowa
.19056 .5946 m
.19672 .59563 L
s
[(0)] .17823 .59254 1 .16688 Mshowa
.17275 .70393 m
.17894 .70483 L
s
[(5)] .16038 .70211 1 .14659 Mshowa
.15277 .8266 m
.15898 .82737 L
s
[(10)] .14037 .82506 1 .12399 Mshowa
.125 Mabswid
.21816 .42512 m
.22184 .42585 L
s
.21534 .44244 m
.21902 .44316 L
s
.21246 .46012 m
.21614 .46082 L
s
.20952 .47815 m
.21321 .47885 L
s
.20347 .51535 m
.20716 .51602 L
s
.20034 .53454 m
.20403 .53519 L
s
.19715 .55413 m
.20084 .55478 L
s
.19389 .57415 m
.19759 .57478 L
s
.18715 .6155 m
.19086 .61611 L
s
.18367 .63687 m
.18738 .63746 L
s
.18012 .65872 m
.18382 .65929 L
s
.17648 .68107 m
.18018 .68163 L
s
.16894 .72732 m
.17266 .72785 L
s
.16504 .75126 m
.16876 .75177 L
s
.16105 .77578 m
.16477 .77627 L
s
.15696 .80088 m
.16068 .80136 L
s
gsave
.11658 .58226 -71 -11.5118 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.39858 .42781 m .39346 .43624 L p .38139 .50974 L 0 0 .076 r
F P
0 g
s
.39346 .43624 m .37516 .50852 L .38139 .50974 L p 0 0 .076 r
F P
0 g
s
.38139 .50974 m .41207 .42044 L .39858 .42781 L p 0 0 .076 r
F P
0 g
s
.41365 .41807 m .41207 .42044 L p .38817 .50801 L 0 0 0 r
F P
0 g
s
.41207 .42044 m .38139 .50974 L .38817 .50801 L p 0 0 0 r
F P
0 g
s
.42251 .44589 m .41867 .41623 L .41365 .41807 L p 0 0 0 r
F P
0 g
s
.38817 .50801 m .42251 .44589 L p .41365 .41807 L 0 0 0 r
F P
0 g
s
.42906 .40824 m .41867 .41623 L .42251 .44589 L p .179 0 .287 r
F P
0 g
s
.42251 .44589 m .43822 .40564 L .42906 .40824 L p .179 0 .287 r
F P
0 g
s
.44644 .40029 m .43822 .40564 L p .42882 .47893 L .208 0 .246 r
F P
0 g
s
.43822 .40564 m .42251 .44589 L .42882 .47893 L p .208 0 .246 r
F P
0 g
s
.46129 .42756 m .45829 .39827 L .44644 .40029 L p .208 0 .246 r
F P
0 g
s
.42882 .47893 m .46129 .42756 L p .44644 .40029 L .208 0 .246 r
F P
0 g
s
.6882 .43279 m .68164 .39889 L .65652 .38965 L p .788 .435 .389 r
F P
0 g
s
.46608 .39473 m .45829 .39827 L .46129 .42756 L p .387 .104 .358 r
F P
0 g
s
.46129 .42756 m .47717 .39303 L .46608 .39473 L p .387 .104 .358 r
F P
0 g
s
.48625 .38956 m .47717 .39303 L p .46922 .47954 L .403 .089 .315 r
F P
0 g
s
.47717 .39303 m .46129 .42756 L .46922 .47954 L p .403 .089 .315 r
F P
0 g
s
.65646 .39382 m .6882 .43279 L p .65652 .38965 L .788 .435 .389 r
F P
0 g
s
.65652 .38965 m .65563 .38941 L .65646 .39382 L p .788 .435 .389 r
F P
0 g
s
.50077 .43713 m .49482 .38883 L .48625 .38956 L p .403 .089 .315 r
F P
0 g
s
.46922 .47954 m .50077 .43713 L p .48625 .38956 L .403 .089 .315 r
F P
0 g
s
.65646 .39382 m .65563 .38941 L .62779 .38285 L p .725 .383 .399 r
F P
0 g
s
.20071 .61145 m .23689 .38899 L .24233 .38877 L p .674 .426 .538 r
F P
0 g
s
.50728 .38521 m .49482 .38883 L .50077 .43713 L p .488 .184 .376 r
F P
0 g
s
.24233 .38877 m .24983 .3869 L p .21727 .74274 L .674 .426 .538 r
F P
0 g
s
.21727 .74274 m .20071 .61145 L p .24233 .38877 L .674 .426 .538 r
F P
0 g
s
.37516 .50852 m .33277 .64657 L .34362 .58712 L p .937 .851 .416 r
F P
0 g
s
.34362 .58712 m .38139 .50974 L .37516 .50852 L p .937 .851 .416 r
F P
0 g
s
.25563 .486 m .24983 .3869 L .26218 .38417 L p .587 .351 .525 r
F P
0 g
s
.24983 .3869 m .25563 .486 L .21727 .74274 L p .674 .426 .538 r
F P
0 g
s
.6882 .43279 m .65646 .39382 L .67969 .48161 L p .847 .433 .253 r
F P
0 g
s
.64754 .45863 m .67969 .48161 L .65646 .39382 L p .754 .355 .295 r
F P
0 g
s
.65646 .39382 m .62773 .38481 L .64754 .45863 L p .754 .355 .295 r
F P
0 g
s
.62773 .38481 m .65646 .39382 L p .62779 .38285 L .725 .383 .399 r
F P
0 g
s
.53011 .38664 m .52975 .38357 L .50728 .38521 L p .488 .184 .376 r
F P
0 g
s
.50077 .43713 m .53011 .38664 L p .50728 .38521 L .488 .184 .376 r
F P
0 g
s
.26218 .38417 m .27171 .37985 L .25563 .486 L p .587 .351 .525 r
F P
0 g
s
.53039 .38344 m .52975 .38357 L .53011 .38664 L p .55 .247 .407 r
F P
0 g
s
.53011 .38664 m .53191 .38339 L .53039 .38344 L p .55 .247 .407 r
F P
0 g
s
.55213 .37966 m .53191 .38339 L p .54259 .45912 L .543 .215 .362 r
F P
0 g
s
.53191 .38339 m .53011 .38664 L .54259 .45912 L p .543 .215 .362 r
F P
0 g
s
.62779 .38285 m .62737 .38279 L .62773 .38481 L p .725 .383 .399 r
F P
0 g
s
.62773 .38481 m .62737 .38279 L .60102 .3794 L p .664 .33 .398 r
F P
0 g
s
.61719 .45974 m .64754 .45863 L .62773 .38481 L p .657 .272 .305 r
F P
0 g
s
.62773 .38481 m .60004 .39738 L .61719 .45974 L p .657 .272 .305 r
F P
0 g
s
.60004 .39738 m .62773 .38481 L p .60102 .3794 L .664 .33 .398 r
F P
0 g
s
.51137 .49268 m .54259 .45912 L .53011 .38664 L p .478 .141 .317 r
F P
0 g
s
.53011 .38664 m .50077 .43713 L .51137 .49268 L p .478 .141 .317 r
F P
0 g
s
.25563 .486 m .27171 .37985 L .28156 .37886 L p .649 .414 .549 r
F P
0 g
s
.57198 .42454 m .56435 .37947 L .55213 .37966 L p .543 .215 .362 r
F P
0 g
s
.54259 .45912 m .57198 .42454 L p .55213 .37966 L .543 .215 .362 r
F P
0 g
s
.57579 .3784 m .56435 .37947 L .57198 .42454 L p .603 .275 .386 r
F P
0 g
s
.60102 .3794 m .59692 .37935 L .60004 .39738 L p .664 .33 .398 r
F P
0 g
s
.60004 .39738 m .59692 .37935 L .57579 .3784 L p .603 .275 .386 r
F P
0 g
s
.28156 .37886 m .29183 .37482 L p .27658 .5855 L .649 .414 .549 r
F P
0 g
s
.27658 .5855 m .25563 .486 L p .28156 .37886 L .649 .414 .549 r
F P
0 g
s
.57198 .42454 m .60004 .39738 L p .57579 .3784 L .603 .275 .386 r
F P
0 g
s
.29856 .43239 m .29183 .37482 L .29984 .37212 L p .538 .32 .533 r
F P
0 g
s
.29183 .37482 m .29856 .43239 L .27658 .5855 L p .649 .414 .549 r
F P
0 g
s
.3955 .50309 m .42882 .47893 L .42251 .44589 L p 0 0 0 r
F P
0 g
s
.42251 .44589 m .38817 .50801 L .3955 .50309 L p 0 0 0 r
F P
0 g
s
.29984 .37212 m .30836 .36654 L .29856 .43239 L p .538 .32 .533 r
F P
0 g
s
.67969 .48161 m .71612 .53951 L .6882 .43279 L p .847 .433 .253 r
F P
0 g
s
.29856 .43239 m .30836 .36654 L .31773 .36462 L p .61 .399 .57 r
F P
0 g
s
.43622 .50265 m .46922 .47954 L .46129 .42756 L p .234 0 .156 r
F P
0 g
s
.46129 .42756 m .42882 .47893 L .43622 .50265 L p .234 0 .156 r
F P
0 g
s
.31773 .36462 m .32435 .36024 L p .32289 .51122 L .61 .399 .57 r
F P
0 g
s
.32289 .51122 m .29856 .43239 L p .31773 .36462 L .61 .399 .57 r
F P
0 g
s
.58695 .47635 m .61719 .45974 L .60004 .39738 L p .564 .19 .291 r
F P
0 g
s
.60004 .39738 m .57198 .42454 L .58695 .47635 L p .564 .19 .291 r
F P
0 g
s
.33633 .42484 m .32435 .36024 L .33413 .35508 L p .462 .28 .547 r
F P
0 g
s
.32435 .36024 m .33633 .42484 L .32289 .51122 L p .61 .399 .57 r
F P
0 g
s
.33413 .35508 m .34629 .34279 L p .33633 .42484 L .462 .28 .547 r
F P
0 g
s
.38139 .50974 m .34362 .58712 L .35389 .53433 L p .99 .889 .579 r
F P
0 g
s
.35389 .53433 m .38817 .50801 L .38139 .50974 L p .99 .889 .579 r
F P
0 g
s
.34802 .35528 m .34629 .34279 L .34756 .34163 L p .293 .149 .508 r
F P
0 g
s
.34629 .34279 m .34802 .35528 L .33633 .42484 L p .462 .28 .547 r
F P
0 g
s
.34756 .34163 m .35162 .33602 L .34802 .35528 L p .293 .149 .508 r
F P
0 g
s
.29856 .43239 m .32289 .51122 L .30724 .61771 L p .732 .502 .579 r
F P
0 g
s
.30724 .61771 m .27658 .5855 L .29856 .43239 L p .732 .502 .579 r
F P
0 g
s
.34802 .35528 m .35162 .33602 L .36107 .32758 L p .351 .231 .573 r
F P
0 g
s
.47843 .51512 m .51137 .49268 L .50077 .43713 L p .397 .031 .223 r
F P
0 g
s
.50077 .43713 m .46922 .47954 L .47843 .51512 L p .397 .031 .223 r
F P
0 g
s
.37315 .44668 m .34802 .35528 L p .36107 .32758 L .351 .231 .573 r
F P
0 g
s
.34802 .35528 m .37315 .44668 L .36371 .48766 L p .544 .383 .613 r
F P
0 g
s
.36371 .48766 m .33633 .42484 L .34802 .35528 L p .544 .383 .613 r
F P
0 g
s
.55572 .50007 m .58695 .47635 L .57198 .42454 L p .477 .103 .25 r
F P
0 g
s
.57198 .42454 m .54259 .45912 L .55572 .50007 L p .477 .103 .25 r
F P
0 g
s
.25563 .486 m .27658 .5855 L .24822 .788 L p .738 .492 .556 r
F P
0 g
s
.24822 .788 m .21727 .74274 L .25563 .486 L p .738 .492 .556 r
F P
0 g
s
.36107 .32758 m .36335 .32357 L p .37315 .44668 L .351 .231 .573 r
F P
0 g
s
.38231 .41109 m .36335 .32357 L .3725 .31026 L p .163 .09 .521 r
F P
0 g
s
.36335 .32357 m .38231 .41109 L .37315 .44668 L p .351 .231 .573 r
F P
0 g
s
.36371 .48766 m .3955 .50309 L .38817 .50801 L p .923 .819 .726 r
F P
0 g
s
.38817 .50801 m .35389 .53433 L .36371 .48766 L p .923 .819 .726 r
F P
0 g
s
.33633 .42484 m .36371 .48766 L .35389 .53433 L p .721 .529 .63 r
F P
0 g
s
.35389 .53433 m .32289 .51122 L .33633 .42484 L p .721 .529 .63 r
F P
0 g
s
.3955 .50309 m .40341 .49475 L p .42026 .48426 L .528 .881 .647 r
F P
0 g
s
.42882 .47893 m .42155 .4842 L p .42026 .48426 L .528 .881 .647 r
F P
0 g
s
.42155 .4842 m .3955 .50309 L p .42026 .48426 L .528 .881 .647 r
F P
0 g
s
.40341 .49475 m .43622 .50265 L .42882 .47893 L p .528 .881 .647 r
F P
0 g
s
.43622 .50265 m .40341 .49475 L .41188 .48276 L p .448 .753 .994 r
F P
0 g
s
.4447 .51526 m .43622 .50265 L p .41406 .48454 L .448 .753 .994 r
F P
0 g
s
.41188 .48276 m .41369 .48455 L p .41406 .48454 L .448 .753 .994 r
F P
0 g
s
.41369 .48455 m .4447 .51526 L p .41406 .48454 L .448 .753 .994 r
F P
0 g
s
.3725 .31026 m .37607 .3026 L p .38231 .41109 L .163 .09 .521 r
F P
0 g
s
.73528 .30719 m .74101 .30827 L .7438 .35123 L p .728 .47 .537 r
F P
0 g
s
.7089 .31054 m .70866 .30477 L .73528 .30719 L p .728 .47 .537 r
F P
0 g
s
.7438 .35123 m .7089 .31054 L p .73528 .30719 L .728 .47 .537 r
F P
0 g
s
.70771 .30445 m .70866 .30477 L .7089 .31054 L p .78 .518 .539 r
F P
0 g
s
.67826 .3005 m .67821 .29776 L .70771 .30445 L p .78 .518 .539 r
F P
0 g
s
.7089 .31054 m .67826 .3005 L p .70771 .30445 L .78 .518 .539 r
F P
0 g
s
.39128 .38067 m .37607 .3026 L .38191 .28949 L p 0 0 .464 r
F P
0 g
s
.37607 .3026 m .39128 .38067 L .38231 .41109 L p .163 .09 .521 r
F P
0 g
s
.7089 .31054 m .7438 .35123 L .7466 .50068 L p .667 .446 .574 r
F P
0 g
s
.7466 .50068 m .70805 .44143 L .7089 .31054 L p .667 .446 .574 r
F P
0 g
s
.67826 .3005 m .7089 .31054 L .70805 .44143 L p .74 .513 .585 r
F P
0 g
s
.32289 .51122 m .35389 .53433 L .34362 .58712 L p .86 .65 .617 r
F P
0 g
s
.34362 .58712 m .30724 .61771 L .32289 .51122 L p .86 .65 .617 r
F P
0 g
s
.67763 .29748 m .67821 .29776 L .67826 .3005 L p .83 .567 .541 r
F P
0 g
s
.64939 .31247 m .64955 .2869 L .67763 .29748 L p .83 .567 .541 r
F P
0 g
s
.67826 .3005 m .64939 .31247 L p .67763 .29748 L .83 .567 .541 r
F P
0 g
s
.52295 .52158 m .55572 .50007 L .54259 .45912 L p .39 0 .166 r
F P
0 g
s
.54259 .45912 m .51137 .49268 L .52295 .52158 L p .39 0 .166 r
F P
0 g
s
.70805 .44143 m .67455 .41769 L .67826 .3005 L p .74 .513 .585 r
F P
0 g
s
.64939 .31247 m .67826 .3005 L .67455 .41769 L p .81 .584 .596 r
F P
0 g
s
.67969 .48161 m .64754 .45863 L .66391 .47245 L p .474 0 0 r
F P
0 g
s
.6322 .469 m .66391 .47245 L .64754 .45863 L p .333 0 0 r
F P
0 g
s
.64754 .45863 m .61719 .45974 L .6322 .469 L p .333 0 0 r
F P
0 g
s
.4447 .51526 m .47843 .51512 L .46922 .47954 L p .225 0 0 r
F P
0 g
s
.46922 .47954 m .43622 .50265 L .4447 .51526 L p .225 0 0 r
F P
0 g
s
.30724 .61771 m .34362 .58712 L .33277 .64657 L p .948 .734 .58 r
F P
0 g
s
.71612 .53951 m .67969 .48161 L .6979 .50119 L p 0 0 .539 r
F P
0 g
s
.66391 .47245 m .6979 .50119 L .67969 .48161 L p .474 0 0 r
F P
0 g
s
.37315 .44668 m .40341 .49475 L .3955 .50309 L p .689 .607 .759 r
F P
0 g
s
.3955 .50309 m .36371 .48766 L .37315 .44668 L p .689 .607 .759 r
F P
0 g
s
.33277 .64657 m .28877 .74901 L .30724 .61771 L p .948 .734 .58 r
F P
0 g
s
.38191 .28949 m .38559 .28002 L p .39128 .38067 L 0 0 .464 r
F P
0 g
s
1 0 0 r
2 Mabswid
.38426 .50366 m
.38421 .50445 L
s
.38421 .50445 m
.38416 .50525 L
s
.38416 .50525 m
.38411 .50605 L
s
.38411 .50605 m
.38406 .50685 L
s
.5 Mabswid
.64236 .28211 m .64955 .2869 L .64939 .31247 L p .872 .615 .547 r
F P
0 g
s
1 0 0 r
2 Mabswid
.38406 .50685 m
.384 .50765 L
s
.384 .50765 m
.38395 .50845 L
s
.38395 .50845 m
.3839 .50925 L
s
.3839 .50925 m
.38385 .51006 L
s
.38385 .51006 m
.3838 .51086 L
s
.3838 .51086 m
.38375 .51166 L
s
.38375 .51166 m
.3837 .51247 L
s
.5 Mabswid
.60087 .48154 m .6322 .469 L .61719 .45974 L p .134 0 0 r
F P
0 g
s
.61719 .45974 m .58695 .47635 L .60087 .48154 L p .134 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.3837 .51247 m
.38364 .51327 L
s
.38364 .51327 m
.38359 .51408 L
s
.5 Mabswid
.40341 .49475 m .37315 .44668 L .38231 .41109 L p .423 .372 .697 r
F P
0 g
s
.62051 .33941 m .62269 .27157 L .64236 .28211 L p .872 .615 .547 r
F P
0 g
s
.64939 .31247 m .62051 .33941 L p .64236 .28211 L .872 .615 .547 r
F P
0 g
s
1 0 0 r
2 Mabswid
.38359 .51408 m
.38354 .51489 L
s
.38354 .51489 m
.38349 .51569 L
s
.38349 .51569 m
.38344 .5165 L
s
.38344 .5165 m
.38339 .51731 L
s
.5 Mabswid
.40015 .35533 m .38559 .28002 L .38952 .26524 L p 0 0 .406 r
F P
0 g
s
.38559 .28002 m .40015 .35533 L .39128 .38067 L p 0 0 .464 r
F P
0 g
s
1 0 0 r
2 Mabswid
.38339 .51731 m
.38333 .51812 L
s
.38333 .51812 m
.38328 .51893 L
s
.38328 .51893 m
.38323 .51974 L
s
.38323 .51974 m
.38318 .52055 L
s
.38318 .52055 m
.38313 .52137 L
s
.38313 .52137 m
.38307 .52218 L
s
.38307 .52218 m
.38302 .52299 L
s
.38302 .52299 m
.38297 .52381 L
s
.38297 .52381 m
.38292 .52462 L
s
.38292 .52462 m
.38287 .52544 L
s
.38287 .52544 m
.38281 .52626 L
s
.5 Mabswid
.67455 .41769 m .64331 .4184 L .64939 .31247 L p .81 .584 .596 r
F P
0 g
s
.62051 .33941 m .64939 .31247 L .64331 .4184 L p .867 .651 .608 r
F P
0 g
s
1 0 0 r
2 Mabswid
.38281 .52626 m
.38276 .52707 L
s
.5 Mabswid
.27658 .5855 m .30724 .61771 L .28877 .74901 L p .826 .586 .575 r
F P
0 g
s
.28877 .74901 m .24822 .788 L .27658 .5855 L p .826 .586 .575 r
F P
0 g
s
1 0 0 r
2 Mabswid
.38276 .52707 m
.38271 .52789 L
s
.38271 .52789 m
.38266 .52871 L
s
.38266 .52871 m
.3826 .52953 L
s
.5 Mabswid
.59753 .25544 m .59934 .25217 L .62269 .27157 L p .903 .659 .56 r
F P
0 g
s
.62269 .27157 m .62051 .33941 L p .59753 .25544 L .903 .659 .56 r
F P
0 g
s
1 0 0 r
2 Mabswid
.3826 .52953 m
.38255 .53035 L
s
.38255 .53035 m
.3825 .53117 L
s
.3825 .53117 m
.38245 .53199 L
s
.38245 .53199 m
.38239 .53282 L
s
.5 Mabswid
.41188 .48276 m .38231 .41109 L .39128 .38067 L p .22 .201 .623 r
F P
0 g
s
.38231 .41109 m .41188 .48276 L .40341 .49475 L p .423 .372 .697 r
F P
0 g
s
1 0 0 r
2 Mabswid
.38239 .53282 m
.38234 .53364 L
s
.38234 .53364 m
.38229 .53446 L
s
.38229 .53446 m
.38224 .53529 L
s
.38224 .53529 m
.38218 .53612 L
s
.38218 .53612 m
.38213 .53694 L
s
.38213 .53694 m
.38208 .53777 L
s
.38208 .53777 m
.38202 .5386 L
s
.38202 .5386 m
.38197 .53943 L
s
.5 Mabswid
.38952 .26524 m .39248 .25587 L p .40015 .35533 L 0 0 .406 r
F P
0 g
s
1 0 0 r
2 Mabswid
.38197 .53943 m
.38192 .54025 L
s
.5 Mabswid
.6979 .50119 m .73697 .56713 L .71612 .53951 L p 0 0 .539 r
F P
0 g
s
1 0 0 r
2 Mabswid
.38192 .54025 m
.38187 .54109 L
s
.38187 .54109 m
.38181 .54192 L
s
.38181 .54192 m
.38176 .54275 L
s
.38176 .54275 m
.38171 .54358 L
s
.38171 .54358 m
.38165 .54441 L
s
.38165 .54441 m
.3816 .54525 L
s
.5 Mabswid
.48879 .53029 m .52295 .52158 L .51137 .49268 L p .281 0 0 r
F P
0 g
s
.51137 .49268 m .47843 .51512 L .48879 .53029 L p .281 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.3816 .54525 m
.38155 .54608 L
s
.38155 .54608 m
.38149 .54692 L
s
.38149 .54692 m
.38144 .54775 L
s
.5 Mabswid
.56868 .5012 m .60087 .48154 L .58695 .47635 L p 0 0 0 r
F P
0 g
s
.58695 .47635 m .55572 .50007 L .56868 .5012 L p 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.38144 .54775 m
.38138 .54859 L
s
.38138 .54859 m
.38133 .54943 L
s
.38133 .54943 m
.38128 .55027 L
s
.38128 .55027 m
.38122 .55111 L
s
.38122 .55111 m
.38117 .55194 L
s
.38117 .55194 m
.38112 .55279 L
s
.5 Mabswid
.40902 .33506 m .39248 .25587 L .39441 .23602 L p 0 0 .345 r
F P
0 g
s
.39248 .25587 m .40902 .33506 L .40015 .35533 L p 0 0 .406 r
F P
0 g
s
1 0 0 r
2 Mabswid
.38112 .55279 m
.38106 .55363 L
s
.38106 .55363 m
.38101 .55447 L
s
.38101 .55447 m
.38095 .55531 L
s
.38095 .55531 m
.3809 .55616 L
s
.3809 .55616 m
.38085 .557 L
s
.38085 .557 m
.38079 .55785 L
s
.38079 .55785 m
.38074 .55869 L
s
.5 Mabswid
.59934 .25217 m .59753 .25544 L .59767 .25093 L closepath p .918 .65 .514 r
F P
0 g
s
.42092 .46693 m .39128 .38067 L .40015 .35533 L p .079 .089 .568 r
F P
0 g
s
.39128 .38067 m .42092 .46693 L .41188 .48276 L p .22 .201 .623 r
F P
0 g
s
1 0 0 r
2 Mabswid
.38074 .55869 m
.38068 .55954 L
s
.38068 .55954 m
.38063 .56039 L
s
.5 Mabswid
.59544 .2486 m .59767 .25093 L .59753 .25544 L p .939 .689 .533 r
F P
0 g
s
1 0 0 r
2 Mabswid
.38063 .56039 m
.38058 .56123 L
s
.38058 .56123 m
.38052 .56208 L
s
.38052 .56208 m
.38047 .56293 L
s
.38047 .56293 m
.38041 .56378 L
s
.5 Mabswid
.67455 .41769 m .70805 .44143 L .6979 .50119 L p .65 .522 .694 r
F P
0 g
s
.6979 .50119 m .66391 .47245 L .67455 .41769 L p .65 .522 .694 r
F P
0 g
s
.64331 .4184 m .67455 .41769 L .66391 .47245 L p .788 .674 .738 r
F P
0 g
s
.66391 .47245 m .6322 .469 L .64331 .4184 L p .788 .674 .738 r
F P
0 g
s
.62051 .33941 m .59032 .37403 L .59753 .25544 L p .903 .659 .56 r
F P
0 g
s
.59753 .25544 m .56762 .30622 L p .59544 .2486 L .939 .689 .533 r
F P
0 g
s
.56762 .30622 m .59753 .25544 L .59032 .37403 L p .918 .696 .587 r
F P
0 g
s
.56762 .30622 m .57256 .22804 L .59544 .2486 L p .939 .689 .533 r
F P
0 g
s
1 0 0 r
2 Mabswid
.38041 .56378 m
.38036 .56464 L
s
.6534 .47131 m
.65341 .47141 L
s
.65341 .47141 m
.65348 .47222 L
s
.65353 .47288 m
.65355 .47303 L
s
.65348 .47222 m
.65353 .47288 L
s
.5 Mabswid
.70805 .44143 m .7466 .50068 L .73697 .56713 L p .524 .392 .643 r
F P
0 g
s
.73697 .56713 m .6979 .50119 L .70805 .44143 L p .524 .392 .643 r
F P
0 g
s
1 0 0 r
2 Mabswid
.65355 .47303 m
.65362 .47384 L
s
.65362 .47384 m
.65369 .47466 L
s
.65369 .47466 m
.65376 .47547 L
s
.65376 .47547 m
.65383 .47629 L
s
.65383 .47629 m
.6539 .4771 L
s
.6539 .4771 m
.65397 .47792 L
s
.65397 .47792 m
.65404 .47873 L
s
.65404 .47873 m
.65411 .47955 L
s
.5 Mabswid
.64331 .4184 m .61239 .43484 L .62051 .33941 L p .867 .651 .608 r
F P
0 g
s
.59032 .37403 m .62051 .33941 L .61239 .43484 L p .902 .705 .626 r
F P
0 g
s
1 0 0 r
2 Mabswid
.65411 .47955 m
.65418 .48037 L
s
.65418 .48037 m
.65425 .48119 L
s
.5 Mabswid
.61239 .43484 m .64331 .4184 L .6322 .469 L p .889 .804 .759 r
F P
0 g
s
.6322 .469 m .60087 .48154 L .61239 .43484 L p .889 .804 .759 r
F P
0 g
s
1 0 0 r
2 Mabswid
.65425 .48119 m
.65432 .48201 L
s
.65432 .48201 m
.65439 .48283 L
s
.65439 .48283 m
.65446 .48365 L
s
.65446 .48365 m
.65454 .48448 L
s
.5 Mabswid
.39441 .23602 m .39585 .22985 L p .40902 .33506 L 0 0 .345 r
F P
0 g
s
1 0 0 r
2 Mabswid
.65454 .48448 m
.65461 .4853 L
s
.65461 .4853 m
.65468 .48612 L
s
.65468 .48612 m
.65475 .48695 L
s
.65475 .48695 m
.65482 .48777 L
s
.65482 .48777 m
.65489 .4886 L
s
.5 Mabswid
.47843 .51512 m .4447 .51526 L .44842 .51523 L p .004 .581 .708 r
F P
0 g
s
.44842 .51523 m .45418 .51519 L p .45861 .51518 L .004 .581 .708 r
F P
0 g
s
.47843 .51512 m .44842 .51523 L .45861 .51518 L .004 .581 .708 r
F
.45418 .51519 m .48879 .53029 L .47843 .51512 L p F P
0 g
s
.5 .52193 m .48879 .53029 L p .47612 .51508 L .395 .655 .962 r
F P
0 g
s
.46456 .5012 m .48818 .51502 L p .47612 .51508 L .395 .655 .962 r
F P
0 g
s
.48818 .51502 m .5 .52193 L p .47612 .51508 L .395 .655 .962 r
F P
0 g
s
1 0 0 r
2 Mabswid
.65489 .4886 m
.65496 .48943 L
s
.65496 .48943 m
.65503 .49026 L
s
.65503 .49026 m
.65511 .49108 L
s
.65511 .49108 m
.65518 .49191 L
s
.65518 .49191 m
.65525 .49274 L
s
.5 Mabswid
.4447 .51526 m .41188 .48276 L .42092 .46693 L p .261 .416 .829 r
F P
0 g
s
.53503 .51826 m .56868 .5012 L .55572 .50007 L p 0 0 0 r
F P
0 g
s
.55572 .50007 m .52295 .52158 L .53503 .51826 L p 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.65525 .49274 m
.65532 .49357 L
s
.5 Mabswid
.41797 .31998 m .39585 .22985 L .39406 .21134 L p 0 0 .274 r
F P
0 g
s
.39585 .22985 m .41797 .31998 L .40902 .33506 L p 0 0 .345 r
F P
0 g
s
.43051 .44706 m .40015 .35533 L .40902 .33506 L p 0 .022 .536 r
F P
0 g
s
.40015 .35533 m .43051 .44706 L .42092 .46693 L p .079 .089 .568 r
F P
0 g
s
1 0 0 r
2 Mabswid
.65532 .49357 m
.65539 .49441 L
s
.65539 .49441 m
.65547 .49524 L
s
.65547 .49524 m
.65554 .49607 L
s
.5 Mabswid
.54505 .24932 m .56106 .21438 L .57256 .22804 L p .947 .729 .575 r
F P
0 g
s
.57256 .22804 m .56762 .30622 L p .54505 .24932 L .947 .729 .575 r
F P
0 g
s
1 0 0 r
2 Mabswid
.65554 .49607 m
.65561 .49691 L
s
.65561 .49691 m
.65568 .49774 L
s
.65568 .49774 m
.65575 .49858 L
s
.65575 .49858 m
.65583 .49941 L
s
.65583 .49941 m
.6559 .50025 L
s
.6559 .50025 m
.65597 .50109 L
s
.65597 .50109 m
.65604 .50193 L
s
.65604 .50193 m
.65612 .50276 L
s
.65612 .50276 m
.65619 .5036 L
s
.65619 .5036 m
.65626 .50445 L
s
.65626 .50445 m
.65633 .50529 L
s
.65633 .50529 m
.65641 .50613 L
s
.65641 .50613 m
.65648 .50697 L
s
.5 Mabswid
.42092 .46693 m .45418 .51519 L .4447 .51526 L p .261 .416 .829 r
F P
0 g
s
1 0 0 r
2 Mabswid
.65648 .50697 m
.65655 .50782 L
s
.65655 .50782 m
.65662 .50866 L
s
.65662 .50866 m
.6567 .50951 L
s
.6567 .50951 m
.65677 .51035 L
s
.65677 .51035 m
.65684 .5112 L
s
.65684 .5112 m
.65692 .51205 L
s
.5 Mabswid
.58051 .45852 m .61239 .43484 L .60087 .48154 L p .925 .877 .769 r
F P
0 g
s
.60087 .48154 m .56868 .5012 L .58051 .45852 L p .925 .877 .769 r
F P
0 g
s
1 0 0 r
2 Mabswid
.65692 .51205 m
.65699 .5129 L
s
.65699 .5129 m
.65706 .51375 L
s
.65706 .51375 m
.65714 .5146 L
s
.5 Mabswid
.56106 .21438 m .54505 .24932 L .54917 .19847 L closepath p .979 .744 .509 r
F P
0 g
s
1 0 0 r
2 Mabswid
.65714 .5146 m
.65721 .51545 L
s
.65721 .51545 m
.65728 .5163 L
s
.65728 .5163 m
.65736 .51715 L
s
.65736 .51715 m
.65743 .51801 L
s
.65743 .51801 m
.6575 .51886 L
s
.5 Mabswid
.39406 .21134 m .39635 .21436 L p .41797 .31998 L 0 0 .274 r
F P
0 g
s
.39405 .20142 m .39635 .21436 L .39406 .21134 L closepath p 0 0 .24 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6575 .51886 m
.65758 .51972 L
s
.65758 .51972 m
.65765 .52057 L
s
.65765 .52057 m
.65773 .52143 L
s
.65773 .52143 m
.6578 .52229 L
s
.5 Mabswid
.61239 .43484 m .58051 .45852 L .59032 .37403 L p .902 .705 .626 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6578 .52229 m
.65787 .52315 L
s
.65787 .52315 m
.65795 .52401 L
s
.65795 .52401 m
.65802 .52487 L
s
.65802 .52487 m
.6581 .52573 L
s
.6581 .52573 m
.65817 .52659 L
s
.65817 .52659 m
.65825 .52745 L
s
.65825 .52745 m
.65832 .52831 L
s
.65832 .52831 m
.6584 .52918 L
s
.6584 .52918 m
.65847 .53004 L
s
.65847 .53004 m
.65855 .53091 L
s
.5 Mabswid
.5 .52193 m .53503 .51826 L .52295 .52158 L p .415 .864 .847 r
F P
0 g
s
.52295 .52158 m .48879 .53029 L .5 .52193 L p .415 .864 .847 r
F P
0 g
s
.39635 .21436 m .39405 .20142 L .39167 .1947 L p .833 .543 0 r
F P
0 g
s
.44064 .42302 m .40902 .33506 L .41797 .31998 L p 0 0 .528 r
F P
0 g
s
.40902 .33506 m .44064 .42302 L .43051 .44706 L p 0 .022 .536 r
F P
0 g
s
.45418 .51519 m .42092 .46693 L .43051 .44706 L p .21 .294 .733 r
F P
0 g
s
.52234 .21987 m .53799 .1788 L .54917 .19847 L p .989 .812 .575 r
F P
0 g
s
.54917 .19847 m .54505 .24932 L p .52234 .21987 L .989 .812 .575 r
F P
0 g
s
.59032 .37403 m .558 .4077 L .56762 .30622 L p .918 .696 .587 r
F P
0 g
s
.558 .4077 m .59032 .37403 L .58051 .45852 L p .907 .74 .663 r
F P
0 g
s
.39167 .1947 m .38594 .17012 L p .39635 .21436 L .833 .543 0 r
F P
0 g
s
.56762 .30622 m .53466 .34895 L .54505 .24932 L p .947 .729 .575 r
F P
0 g
s
.53466 .34895 m .56762 .30622 L .558 .4077 L p .904 .719 .641 r
F P
0 g
s
.39635 .21436 m .42712 .31033 L .41797 .31998 L p 0 0 .274 r
F P
0 g
s
.42712 .31033 m .39635 .21436 L .40235 .23841 L p .718 .4 0 r
F P
0 g
s
.38594 .17012 m .40235 .23841 L .39635 .21436 L p .833 .543 0 r
F P
0 g
s
.54694 .47997 m .58051 .45852 L .56868 .5012 L p .906 .895 .806 r
F P
0 g
s
.56868 .5012 m .53503 .51826 L .54694 .47997 L p .906 .895 .806 r
F P
0 g
s
.48879 .53029 m .45418 .51519 L .46456 .5012 L p .395 .655 .962 r
F P
0 g
s
.43051 .44706 m .46456 .5012 L .45418 .51519 L p .21 .294 .733 r
F P
0 g
s
.53799 .1788 m .52234 .21987 L .53026 .15445 L closepath p .996 .82 .46 r
F P
0 g
s
.58051 .45852 m .54694 .47997 L .558 .4077 L p .907 .74 .663 r
F P
0 g
s
.54505 .24932 m .51087 .30129 L .52234 .21987 L p .989 .812 .575 r
F P
0 g
s
.51087 .30129 m .54505 .24932 L .53466 .34895 L p .922 .764 .668 r
F P
0 g
s
.46456 .5012 m .43051 .44706 L .44064 .42302 L p .23 .279 .707 r
F P
0 g
s
.40235 .23841 m .38594 .17012 L .37472 .1537 L p .916 .55 .111 r
F P
0 g
s
.45127 .39468 m .41797 .31998 L .42712 .31033 L p 0 0 .552 r
F P
0 g
s
.41797 .31998 m .45127 .39468 L .44064 .42302 L p 0 0 .528 r
F P
0 g
s
.51169 .4884 m .54694 .47997 L .53503 .51826 L p .809 .83 .867 r
F P
0 g
s
.53503 .51826 m .5 .52193 L .51169 .4884 L p .809 .83 .867 r
F P
0 g
s
.558 .4077 m .5234 .42998 L .53466 .34895 L p .904 .719 .641 r
F P
0 g
s
.5234 .42998 m .558 .4077 L .54694 .47997 L p .86 .735 .725 r
F P
0 g
s
.49807 .23765 m .52824 .14508 L .53026 .15445 L p .906 .908 .505 r
F P
0 g
s
.53026 .15445 m .52234 .21987 L p .49807 .23765 L .906 .908 .505 r
F P
0 g
s
.37472 .1537 m .37488 .19518 L p .40235 .23841 L .916 .55 .111 r
F P
0 g
s
.36403 .13383 m .37488 .19518 L .37472 .1537 L closepath p .906 .571 .094 r
F P
0 g
s
.54694 .47997 m .51169 .4884 L .5234 .42998 L p .86 .735 .725 r
F P
0 g
s
.5 .52193 m .46456 .5012 L .47566 .47257 L p .56 .604 .854 r
F P
0 g
s
.44064 .42302 m .47566 .47257 L .46456 .5012 L p .23 .279 .707 r
F P
0 g
s
.47566 .47257 m .44064 .42302 L .45127 .39468 L p .308 .336 .728 r
F P
0 g
s
.52941 .13953 m .52824 .14508 L p .51057 .18775 L .769 .775 .271 r
F P
0 g
s
.52824 .14508 m .49807 .23765 L .51057 .18775 L p .769 .775 .271 r
F P
0 g
s
.47566 .47257 m .51169 .4884 L .5 .52193 L p .56 .604 .854 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52193 m
.5 .52283 L
s
.5 .52283 m
.5 .52373 L
s
.5 .52373 m
.5 .52463 L
s
.5 .52463 m
.5 .52553 L
s
.5 .52553 m
.5 .52644 L
s
.5 .52644 m
.5 .52734 L
s
.5 Mabswid
.53466 .34895 m .49908 .37169 L .51087 .30129 L p .922 .764 .668 r
F P
0 g
s
.49908 .37169 m .53466 .34895 L .5234 .42998 L p .813 .694 .733 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52734 m
.5 .52825 L
s
.5 .52825 m
.5 .52915 L
s
.5 .52915 m
.5 .53006 L
s
.5 Mabswid
.51057 .18775 m .52668 .11198 L .52941 .13953 L p .769 .775 .271 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53006 m
.5 .53097 L
s
.5 .53097 m
.5 .53188 L
s
.5 .53188 m
.5 .53279 L
s
.5 .53279 m
.5 .5337 L
s
.5 .5337 m
.5 .53461 L
s
.5 .53461 m
.5 .53552 L
s
.5 .53552 m
.5 .53644 L
s
.5 .53644 m
.5 .53735 L
s
.5 Mabswid
.37488 .19518 m .36403 .13383 L .34664 .11531 L p .94 .572 .24 r
F P
0 g
s
.52234 .21987 m .48584 .2834 L .49807 .23765 L p .906 .908 .505 r
F P
0 g
s
.48584 .2834 m .52234 .21987 L .51087 .30129 L p .934 .933 .776 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53735 m
.5 .53827 L
s
.5 .53827 m
.5 .53918 L
s
.5 .53918 m
.5 .5401 L
s
.5 .5401 m
.5 .54102 L
s
.5 .54102 m
.5 .54194 L
s
.5 .54194 m
.5 .54286 L
s
.5 .54286 m
.5 .54378 L
s
.5 .54378 m
.5 .5447 L
s
.5 .5447 m
.5 .54562 L
s
.5 .54562 m
.5 .54655 L
s
.5 .54655 m
.5 .54747 L
s
.5 .54747 m
.5 .5484 L
s
.5 Mabswid
.48725 .4292 m .5234 .42998 L .51169 .4884 L p .687 .63 .786 r
F P
0 g
s
.51169 .4884 m .47566 .47257 L .48725 .4292 L p .687 .63 .786 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .5484 m
.5 .54932 L
s
.5 Mabswid
.46238 .36197 m .42712 .31033 L .4366 .30651 L p 0 .062 .627 r
F P
0 g
s
.42712 .31033 m .46238 .36197 L .45127 .39468 L p 0 0 .552 r
F P
0 g
s
.40235 .23841 m .4366 .30651 L .42712 .31033 L p .718 .4 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54932 m
.5 .55025 L
s
.5 Mabswid
.5234 .42998 m .48725 .4292 L .49908 .37169 L p .813 .694 .733 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55025 m
.5 .55118 L
s
.5 .55118 m
.5 .55211 L
s
.5 .55211 m
.5 .55304 L
s
.5 Mabswid
.45127 .39468 m .48725 .4292 L .47566 .47257 L p .308 .336 .728 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55304 m
.5 .55397 L
s
.5 .55397 m
.5 .5549 L
s
.5 Mabswid
.48725 .4292 m .45127 .39468 L .46238 .36197 L p .46 .474 .786 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .5549 m
.5 .55584 L
s
.5 .55584 m
.5 .55677 L
s
.5 .55677 m
.5 .5577 L
s
.5 .5577 m
.5 .55864 L
s
.5 Mabswid
.4366 .30651 m .40235 .23841 L .4081 .28167 L p .841 .403 0 r
F P
0 g
s
.37488 .19518 m .4081 .28167 L .40235 .23841 L p .916 .55 .111 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55864 m
.5 .55958 L
s
.5 .55958 m
.5 .56051 L
s
.5 .56051 m
.5 .56145 L
s
.5 .56145 m
.5 .56239 L
s
.5 Mabswid
.34664 .11531 m .34078 .19908 L p .37488 .19518 L .94 .572 .24 r
F P
0 g
s
.32812 .09215 m .34078 .19908 L .34664 .11531 L closepath p .949 .595 .23 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56239 m
.5 .56333 L
s
.5 Mabswid
.51087 .30129 m .47392 .32487 L .48584 .2834 L p .934 .933 .776 r
F P
0 g
s
.47392 .32487 m .51087 .30129 L .49908 .37169 L p .708 .712 .851 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56333 m
.5 .56427 L
s
.5 .56427 m
.5 .56522 L
s
.5 .56522 m
.5 .56616 L
s
.5 .56616 m
.5 .5671 L
s
.5 .5671 m
.5 .56805 L
s
.5 .56805 m
.5 .569 L
s
.5 .569 m
.5 .56994 L
s
.5 .56994 m
.5 .57089 L
s
.5 Mabswid
.46238 .36197 m .49908 .37169 L .48725 .4292 L p .46 .474 .786 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .57089 m
.5 .57184 L
s
.5 .57184 m
.5 .57279 L
s
.5 .57279 m
.5 .57374 L
s
.5 .57374 m
.5 .57469 L
s
.5 Mabswid
.49908 .37169 m .46238 .36197 L .47392 .32487 L p .708 .712 .851 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .57469 m
.5 .57565 L
s
.5 .57565 m
.5 .5766 L
s
.5 .5766 m
.5 .57755 L
s
.5 .57755 m
.5 .57851 L
s
.5 .57851 m
.5 .57947 L
s
.5 .57947 m
.5 .58043 L
s
.5 .58043 m
.5 .58138 L
s
.5 .58138 m
.5 .58234 L
s
.5 .58234 m
.5 .5833 L
s
.5 .5833 m
.5 .58427 L
s
.5 .58427 m
.5 .58523 L
s
.5 Mabswid
.4366 .30651 m .47392 .32487 L .46238 .36197 L p 0 .062 .627 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .58523 m
.5 .58619 L
s
.5 .58619 m
.5 .58716 L
s
.5 .58716 m
.5 .58812 L
s
.5 .58812 m
.5 .58909 L
s
.5 .58909 m
.5 .59006 L
s
.5 .59006 m
.5 .59103 L
s
.5 Mabswid
.34078 .19908 m .32812 .09215 L .31531 .081 L p .931 .565 .298 r
F P
0 g
s
.4081 .28167 m .37488 .19518 L .37297 .31093 L p .901 .492 .201 r
F P
0 g
s
.34078 .19908 m .37297 .31093 L .37488 .19518 L p .94 .572 .24 r
F P
0 g
s
.31531 .081 m .29197 .28225 L p .34078 .19908 L .931 .565 .298 r
F P
0 g
s
.44657 .30915 m .48584 .2834 L .47392 .32487 L p 0 .312 .692 r
F P
0 g
s
.47392 .32487 m .4366 .30651 L .44657 .30915 L p 0 .312 .692 r
F P
0 g
s
.4081 .28167 m .44657 .30915 L .4366 .30651 L p .841 .403 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.46181 .32372 m
.46183 .32288 L
s
.46179 .32457 m
.46181 .32372 L
s
.46177 .32542 m
.46179 .32457 L
s
.46177 .32542 m
.46175 .32627 L
s
.46175 .32627 m
.46173 .32712 L
s
.46173 .32712 m
.46171 .32797 L
s
.46171 .32797 m
.46169 .32882 L
s
.46169 .32882 m
.46167 .32967 L
s
.46167 .32967 m
.46165 .33052 L
s
.46165 .33052 m
.46163 .33138 L
s
.46163 .33138 m
.46161 .33223 L
s
.46161 .33223 m
.46159 .33309 L
s
.46159 .33309 m
.46157 .33394 L
s
.46157 .33394 m
.46155 .3348 L
s
.46155 .3348 m
.46153 .33566 L
s
.46153 .33566 m
.46151 .33652 L
s
.46151 .33652 m
.46149 .33738 L
s
.5 Mabswid
.48584 .2834 m .44657 .30915 L .45723 .31911 L p .041 0 0 r
F P
0 g
s
.45723 .31911 m .49807 .23765 L .48584 .2834 L p .041 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.46149 .33738 m
.46147 .33824 L
s
.46147 .33824 m
.46145 .3391 L
s
.46145 .3391 m
.46143 .33997 L
s
.46143 .33997 m
.46141 .34083 L
s
.46141 .34083 m
.46139 .3417 L
s
.46139 .3417 m
.46137 .34256 L
s
.46137 .34256 m
.46135 .34343 L
s
.46135 .34343 m
.46133 .3443 L
s
.46133 .3443 m
.46131 .34516 L
s
.46131 .34516 m
.46129 .34603 L
s
.46129 .34603 m
.46127 .3469 L
s
.46127 .3469 m
.46125 .34778 L
s
.46125 .34778 m
.46123 .34865 L
s
.46123 .34865 m
.46121 .34952 L
s
.46121 .34952 m
.46119 .3504 L
s
.46119 .3504 m
.46117 .35127 L
s
.46117 .35127 m
.46115 .35215 L
s
.46115 .35215 m
.46113 .35302 L
s
.46113 .35302 m
.46111 .3539 L
s
.46111 .3539 m
.46109 .35478 L
s
.46109 .35478 m
.46107 .35566 L
s
.5 Mabswid
.49807 .23765 m .45723 .31911 L .46882 .33767 L p 0 0 0 r
F P
0 g
s
.46882 .33767 m .51057 .18775 L .49807 .23765 L p 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.46107 .35566 m
.46104 .35654 L
s
.46104 .35654 m
.46102 .35742 L
s
.46102 .35742 m
.461 .3583 L
s
.461 .3583 m
.46098 .35919 L
s
.46098 .35919 m
.46096 .36007 L
s
.46096 .36007 m
.46094 .36096 L
s
.46094 .36096 m
.46092 .36184 L
s
.46092 .36184 m
.4609 .36273 L
s
.4609 .36273 m
.46088 .36362 L
s
.46088 .36362 m
.46086 .36451 L
s
.46086 .36451 m
.46084 .3654 L
s
.46084 .3654 m
.46082 .36629 L
s
.46082 .36629 m
.4608 .36718 L
s
.4608 .36718 m
.46077 .36807 L
s
.46077 .36807 m
.46075 .36897 L
s
.46075 .36897 m
.46073 .36986 L
s
.46073 .36986 m
.46071 .37076 L
s
.46071 .37076 m
.46069 .37165 L
s
.46069 .37165 m
.46067 .37255 L
s
.46067 .37255 m
.46065 .37345 L
s
.46065 .37345 m
.46063 .37435 L
s
.46063 .37435 m
.46061 .37525 L
s
.46061 .37525 m
.46058 .37615 L
s
.46058 .37615 m
.46056 .37705 L
s
.46056 .37705 m
.46054 .37796 L
s
.46054 .37796 m
.46052 .37886 L
s
.5 Mabswid
.44657 .30915 m .4081 .28167 L .41376 .34998 L p .773 .295 .099 r
F P
0 g
s
.37297 .31093 m .41376 .34998 L .4081 .28167 L p .901 .492 .201 r
F P
0 g
s
1 0 0 r
2 Mabswid
.46052 .37886 m
.4605 .37977 L
s
.4605 .37977 m
.46048 .38067 L
s
.46048 .38067 m
.46046 .38158 L
s
.46046 .38158 m
.46044 .38249 L
s
.46044 .38249 m
.46042 .3834 L
s
.46042 .3834 m
.46039 .38431 L
s
.46039 .38431 m
.46037 .38522 L
s
.46037 .38522 m
.46035 .38613 L
s
.5 Mabswid
.41376 .34998 m .45723 .31911 L .44657 .30915 L p .773 .295 .099 r
F P
0 g
s
1 0 0 r
2 Mabswid
.46035 .38613 m
.46033 .38704 L
s
.46033 .38704 m
.46031 .38796 L
s
.5 Mabswid
.37297 .31093 m .34078 .19908 L .32254 .43827 L p .892 .503 .284 r
F P
0 g
s
.29197 .28225 m .32254 .43827 L .34078 .19908 L p .931 .565 .298 r
F P
0 g
s
.41949 .45318 m .46882 .33767 L .45723 .31911 L p .576 .143 .182 r
F P
0 g
s
.45723 .31911 m .41376 .34998 L .41949 .45318 L p .576 .143 .182 r
F P
0 g
s
.41376 .34998 m .37297 .31093 L .36782 .49617 L p .807 .391 .257 r
F P
0 g
s
.32254 .43827 m .36782 .49617 L .37297 .31093 L p .892 .503 .284 r
F P
0 g
s
.36782 .49617 m .41949 .45318 L .41376 .34998 L p .807 .391 .257 r
F P
0 g
s
.25 Mabswid
.22093 .40814 m
.31068 .04118 L
s
.23382 .35543 m
.23993 .35673 L
s
[(-2)] .22159 .35284 1 .21188 Mshowa
.25943 .25074 m
.26552 .25215 L
s
[(0)] .24725 .24791 1 .23209 Mshowa
.29012 .12527 m
.29617 .12682 L
s
[(2)] .27801 .12217 1 .25655 Mshowa
.125 Mabswid
.23982 .33092 m
.24348 .33171 L
s
.24607 .30534 m
.24973 .30616 L
s
.2526 .27864 m
.25626 .27947 L
s
.26657 .22154 m
.27022 .22241 L
s
.27405 .19097 m
.27769 .19186 L
s
.28189 .15892 m
.28552 .15982 L
s
.22807 .37895 m
.23174 .37971 L
s
.22254 .40154 m
.22622 .40228 L
s
.29876 .08992 m
.30239 .09087 L
s
.30786 .05272 m
.31148 .0537 L
s
gsave
.18637 .23378 -71 -11.9316 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325, 325},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550001AB000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00I03oool00d000000oooo0?oo
o`3N0?ooo`00I03oool00`000000oooo0?ooo`3N0?ooo`00I03oool00`000000oooo0?ooo`3N0?oo
o`00H`3oool00`000000oooo0?ooo`3O0?ooo`00H`3oool00`00001000000?ooo`3O0?ooo`00H`3o
ool00`000000oooo0?ooo`3O0?ooo`00H`3oool00`000000oooo0?ooo`3O0?ooo`00HP3oool00`00
0000oooo0?ooo`3P0?ooo`00HP3oool00`000000oooo0?ooo`3P0?ooo`00HP3oool00`000000oooo
0?ooo`3P0?ooo`00HP3oool00`000000oooo0?ooo`3P0?ooo`00H@3oool00`000000oooo0?ooo`3Q
0?ooo`00H@3oool00`000000oooo0?ooo`3Q0?ooo`00H@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0=`0oooo001Q0?ooo`030000003oool0oooo0080oooo0P00003M0?ooo`00H03o
ool00`000000oooo0?ooo`030?ooo`040000003^T4`0000000000=/0oooo001P0?ooo`0300000400
0000oooo00<0oooo00D000000>j@C03^T4`0kY1<0000003J0?ooo`00H03oool00`000000oooo0?oo
o`030?ooo`040000003^T4`0kY1<0>j@C0800000f@3oool00600oooo00<000000?ooo`3oool00P3o
ool00`000000kY1<0>j@C0020>j@C0030000003bV3X000000=P0oooo001O0?ooo`030000003oool0
oooo00<0oooo00<000000>j@C03^T4`00P3^T4`00`000000lYPj0000003H0?ooo`00G`3oool00`00
0000oooo0?ooo`030?ooo`030000003^T4`0kY1<0080kY1<00@000000?:H>P3bV3X00000e`3oool0
05l0oooo00<000000?ooo`3oool00`3oool00`000000kY1<0>j@C0030>j@C0040000003bV3X0lYPj
00000=H0oooo001O0?ooo`030000003oool0oooo00<0oooo00<000000>j@C03^T4`00`3^T4`01@00
0000lYPj0?:H>P3bV3X000000=D0oooo001E0?ooo`A000001@3oool00`000000oooo0?ooo`040?oo
o`030000003^T4`0kY1<00<0kY1<00D000000?:H>P3bV3X0lYPj0000000j0?ooo`030000003oool0
oooo09P0oooo001E0?ooo`03@000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`00
0000kY1<0>j@C0030>j@C0030000003bV3X0lYPj0080lYPj00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`2H0?ooo`00EP3oool00d000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000>j@C03^T4`00`3^T4`00`000000lYPj0?:H>P020?:H>P800000>03oool00`000000
oooo0?ooo`2H0?ooo`00E`3oool00d000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000>j@C03^T4`0103^T4`00`000000lYPj0?:H>P020?:H>P030000003`TSd0000003H0oooo
0P00002J0?ooo`00E@3oool014000000oooo0?oood0000040?ooo`8000001@3oool00`000000kY1<
0>j@C0040>j@C0030000003bV3X0lYPj0080lYPj00@000000?2B?@3`TSd00000=@3oool2000009X0
oooo001F0?ooo`9000001@3oool00`000000oooo@00000040?ooo`030000003^T4`0kY1<00@0kY1<
00<000000?:H>P3bV3X00P3bV3X010000000l98m0?2B?@00000e0?ooo`0300000034aTD0000009T0
oooo001M0?ooo`030000003oool0oooo00@0oooo00<000000>j@C03^T4`0103^T4`00`000000lYPj
0?:H>P020?:H>P050000003`TSd0l98m0?2B?@000000=03oool00`000000a<I50000002I0?ooo`00
G@3oool00`000000oooo0?ooo`040?ooo`030000003^T4`0kY1<00D0kY1<00D000000?:H>P3bV3X0
lYPj000000040?2B?@030000003oool0oooo0340oooo00<000000<C6A@000000V@3oool005`0oooo
00<000000?ooo`3oool01@3oool00`000000kY1<0>j@C0050>j@C0040000003bV3X0lYPj000000D0
l98m0P00000a0?ooo`0400000034aTD0a<I5000009T0oooo001L0?ooo`030000003oool0oooo00D0
oooo00<000000>j@C03^T4`01@3^T4`010000000lYPj0?:H>P0000050?2B?@800000<@3oool01000
0000a<I50<C6AD00002I0?ooo`00G03oool00`000000oooo0?ooo`050?ooo`030000003^T4`0kY1<
00D0kY1<00@000000?:H>P3bV3X000001P3`TSd200000300oooo00@000000<C6A@34aTD00000V@3o
ool005`0oooo00<000000?ooo`3oool0103oool00`000000kY1<0>j@C0060>j@C0040000003bV3X0
lYPj000000H0l98m00<000000>NB60000000;`3oool010000000a<I50<C6A@00002I0?ooo`00F`3o
ool00`000000oooo0?ooo`050?ooo`030000003^T4`0kY1<00H0kY1<00@000000?:H>P3bV3X00000
1P3`TSd00`000000ii8H0000000^0?ooo`0500000034aTD0a<I50<C6A@000000V@3oool005/0oooo
00<000000?ooo`3oool01@3oool00`000000kY1<0>j@C0060>j@C0040000003bV3X0lYPj000000H0
l98m00@000000>NB603WTQP00000;@3oool00`000000a<I50<C6A@02000009T0oooo001K0?ooo`03
0000003oool0oooo00D0oooo00<000000>j@C03^T4`01P3^T4`010000000lYPj0?:H>P0000060?2B
?@030000003WTQP0ii8H00800000;03oool00`000000a<I50<C6A@02000009T0oooo001K0?ooo`03
000004000000oooo00D0oooo00<000000>j@C03^T4`01`3^T4`00`000000lYPj000000070?2B?@04
0000003WTQP00000000002`0oooo00<000000<C6A@34aTD00P00002I0?ooo`00FP3oool00`000000
oooo0?ooo`060?ooo`030000003^T4`0kY1<00L0kY1<00<000000?:H>P0000001`3`TSd01@000000
ii8H0000003ZS1`0000002/0oooo00@000000<C6A@000000inR10P00002H0?ooo`00FP3oool00`00
0000oooo0?ooo`060?ooo`030000003^T4`0kY1<00L0kY1<00<000000?:H>P0000001`3`TSd00`00
0000ii8H000000020>Z<70030000003oool0oooo02L0oooo00D000000<C6A@34aTD000000>OXP@02
000009P0oooo001J0?ooo`030000003oool0oooo00H0oooo00<000000>j@C03^T4`01`3^T4`00`00
0000lYPj000000070?2B?@030000003WTQP000000080jX`L00<000000?ooo`3oool09`3oool02000
0000a<I50<C6A@000000inR10000003ndGD00000U`3oool005X0oooo00<000000?ooo`3oool01@3o
ool00`000000kY1<0>j@C0080>j@C0030000003bV3X0000000L0l98m00<000000>NB600000000`3Z
S1`00`000000oooo0?ooo`0V0?ooo`0300000034aTD000000080inR100<000000?kAM@000000U`3o
ool005X0oooo00<000000?ooo`3oool01@3oool00`000000kY1<0>j@C0080>j@C0030000003bV3X0
000000P0l98m0P0000030>Z<70030000003oool0oooo02H0oooo00D000000<C6A@000000inR10000
00030?kAM@030000003oool0oooo09@0oooo001I0?ooo`030000003oool0oooo00H0oooo00<00000
0>j@C03^T4`0203^T4`00`000000lYPj000000080?2B?@8000000`3ZS1`00`000000oooo0?ooo`0V
0?ooo`0500000034aTD000000>OXP@0000000`3ndGD00d000000oooo0?ooo`2D0?ooo`00F@3oool0
0`000000oooo0?ooo`060?ooo`030000003^T4`0kY1<00P0kY1<0P0000090?2B?@800000103ZS1`0
0`000000oooo0?ooo`0T0?ooo`0300000034aTD000000080inR100D000000?kAM@3ndGD0o]5e0000
002F0?ooo`00F@3oool00`000000oooo0?ooo`060?ooo`030000003^T4`0kY1<00P0kY1<0P000009
0?2B?@800000103ZS1`00`000000oooo0?ooo`0T0?ooo`0300000034aTD000000080inR100H00000
0?kAM@3ndGD000000?g?T`00002E0?ooo`00F@3oool00`000000oooo0?ooo`060?ooo`030000003^
T4`0kY1<00T0kY1<00<000000?2B?@3`TSd01`3`TSd2000000@0jX`L00<000000?ooo`3oool0903o
ool00`000000a<I5000000020>OXP@060000003ndGD0o]5e0000003mci<00000U@3oool005P0oooo
00<000000?ooo`3oool01`3oool00`000000kY1<0>j@C0090>j@C0030000003`TSd0l98m00P0l98m
00<000000>Z<703ZS1`00P3ZS1`00`000000oooo0?ooo`0T0?ooo`8000000`3Wj84010000000o]5e
0?kAM@0000020?g?T`030000003oool0oooo0980oooo001H0?ooo`03000004000000oooo00L0oooo
00<000000>j@C03^T4`02@3^T4`00`000000l98m0?2B?@080?2B?@030000003ZS1`0jX`L00<0jX`L
00<000000?ooo`3oool08P3oool00`000000a<I5000000030>OXP@030000003ndGD0000000<0oLnC
00<000000?ooo`3oool0TP3oool005P0oooo00<000000?ooo`3oool01P3oool00`000000kY1<0>j@
C00:0>j@C0030000003`TSd0l98m00P0l98m00=000000>Z<703ZS1`00`3ZS1`00`000000oooo0?oo
o`0R0?ooo`800000103Wj8400`000000o]5e000000040?g?T`030000003oool0oooo0940oooo001H
0?ooo`030000003oool0oooo00H0oooo00<000000>j@C03^T4`02P3^T4`00d000000l98m0?2B?@08
0?2B?@030000003ZS1`0jX`L00<0jX`L00<000000?ooo`3oool08P3oool2000000@0inR10P000005
0?g?T`030000003oool0oooo0940oooo001G0?ooo`030000003oool0oooo00L0oooo00<000000>j@
C03^T4`02P3^T4`00`000000l98m0?2B?@080?2B?@800000103ZS1`00`000000oooo0?ooo`0R0?oo
o`800000103Wj842000000D0oLnC0P00002B0?ooo`00E`3oool00`000000oooo0?ooo`070?ooo`03
0000003^T4`0kY1<00X0kY1<0P0000090?2B?@8000001@3ZS1`00`000000oooo0?ooo`0P0?ooo`80
0000103Wj8400`000000o]5e000000050?g?T`030000003j_X8000000940oooo001G0?ooo`030000
003oool0oooo00L0oooo00<000000>j@C03^T4`02P3^T4`2000000T0l98m00<000000>Im<`000000
103ZS1`00`000000oooo0?ooo`0P0?ooo`800000103Wj842000000H0oLnC00<000000?ZnPP000000
T@3oool005L0oooo00<000000?ooo`3oool01`3oool00`000000kY1<0>j@C00:0>j@C08000002@3`
TSd00`000000iWdc000000040>Z<70030000003oool0oooo0200oooo0P0000040>OXP@8000001P3m
ci<010000000n[j20?ZnPP00002@0?ooo`00EP3oool00`000000oooo0?ooo`080?ooo`030000003^
T4`0kY1<00X0kY1<0P0000090?2B?@030000003VOC<0000000@0jX`L00<000000?ooo`3oool07`3o
ool2000000D0inR10P0000060?g?T`050000003j_X80n[j20?ZnPT000000S`3oool005H0oooo00<0
00000?ooo`3oool0203oool00`000000kY1<0>j@C00:0>j@C0030000003TP4P0000000P0l98m00@0
00000>Im<`3VOC<000000`3ZS1`00`000000oooo0?ooo`0O0?ooo`8000001@3Wj8400`000000oLnC
0?g?T`050?g?T`040000003j_X80n[j20?ZnPP800000SP3oool005H0oooo00<000000?ooo`3oool0
1`3oool00`000000kY1<0>j@C00:0>j@C0040000003TP4P0i818000000P0l98m00@000000>Im<`3V
OC<00000103ZS1`00`000000oooo0?ooo`0N0?ooo`8000001@3Wj8400`000000oLnC0?g?T`050?g?
T`040000003j_X80n[j200000080l[ZC00<000000?ooo`3oool0R`3oool003@0oooo0T0000000`3o
oom00000@000000M0?ooo`03000004000000oooo00L0oooo00<000000>j@C03^T4`02P3^T4`01000
0000i8180>B0B00000080?2B?@050000003VOC<0iWdc0>Im<`0000000`3ZS1`00`000000oooo0?oo
o`0N0?ooo`030000003Wj840inR100<0inR10P0000060?g?T`050000003j_X80n[j20?ZnPP000000
0`3b^Y<00`000000oooo0?ooo`2:0?ooo`00=@3oool00d000000oooo@000000M0?ooo`030000003o
ool0oooo00P0oooo00<000000>j@C03^T4`02P3^T4`01@000000i8180>B0B03TP4P0000000L0l98m
00D000000>Im<`3VOC<0iWdc000000030>Z<70030000003oool0oooo01d0oooo0P0000050>OXP@80
00001P3mci<010000000n[j20?ZnPP0000050?:jT`030000003oool0oooo08T0oooo000f0?ooo`03
@000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`000000kY1<0>j@C00:0>j@C005
0000003TP4P0i8180>B0B00000001`3`TSd01@000000iWdc0>Im<`3VOC<0000000<0jX`L0P00000N
0?ooo`800000103Wj8400`000000knk6000000060?g?T`040000003j_X80n[j2000000D0l[ZC0P00
002:0?ooo`00=03oool2@00000030?oood000010000001`0oooo00<000000?ooo`3oool0203oool0
0`000000kY1<0>j@C00:0>j@C0050000003TP4P0i8180>B0B00000001`3`TSd00`000000iWdc0>Im
<`020>Im<`050000003ZS1`0jX`L0>Z<700000007P3oool00`000000inR10>OXP@030>OXP@800000
1`3mci<00`000000n[j2000000060?:jT`030000003`/8P0000008T0oooo001<0?ooo`9000001`3o
ool00`000000oooo0?ooo`080?ooo`030000003^T4`0kY1<00X0kY1<00D000000>B0B03TP4P0i818
000000070?2B?@030000003VOC<0iWdc0080iWdc00D000000>Z<703ZS1`0jX`L0000000M0?ooo`03
000004000000inR100<0inR100<000000>o^aP0000001`3mci<00`000000n[j2000000060?:jT`04
0000003`/8P0l;28000008P0oooo001;0?ooo`04@000003oool0oooo@00000D0oooo00<000000?oo
o`3oool02@3oool00`000000kY1<0>j@C00:0>j@C0030000003TP4P0i8180080i81800<000000?2B
?@3`TSd0103`TSd00`000000iWdc0>Im<`030>Im<`050000003ZS1`0jX`L@00000000000703oool2
000000<0inR100@000000>o^aP3_k/H000001`3mci<2000000L0l[ZC00D000000?2`R03`/8P0l;28
000000270?ooo`00B`3oool014000000oooo0?oood0000050?ooo`030000003oool0oooo00T0oooo
00<000000>j@C03^T4`02P3^T4`00`000000i8180>B0B0020>B0B0030000003`TSd0l98m00@0l98m
00<000000>Im<`3VOC<00`3VOC<00`000000jX`L0>Z<7002000001`0oooo00<000000>OXP@3Wj840
0P3Wj84010000000knk60>o^aP0000070?g?T`8000001`3b^Y<00`000000l;280?2`R0020?2`R003
0000003oool0oooo08@0oooo001;0?ooo`04@000003oool0oooo@00000D0oooo00<000000?ooo`3o
ool0203oool00`000000kY1<0>j@C00;0>j@C0030000003TP4P0i8180080i81800<000000?2B?@3`
TSd0103`TSd00`000000iWdc0>Im<`030>Im<`030000003ZS1`0jX`L00800000703oool01@000000
inR10>OXP@3Wj840000000<0knk600<000000?g?T`3mci<01@3mci<00`000000l[ZC0?:jT`060?:j
T`030000003`/8P0l;2800<0l;2800<000000?ooo`3oool0P`3oool004/0oooo00A000000?ooo`3o
oom000001@3oool00`000000oooo0?ooo`080?ooo`030000003^T4`0kY1<00/0kY1<00<000000>B0
B03TP4P00P3TP4P00`000000l98m0?2B?@040?2B?@030000003VOC<0iWdc00@0iWdc00D000000>Z<
70000000efL00000000J0?ooo`8000000`3Wj8401@000000knk60>o^aP3_k/H0000000L0oLnC00<0
00000?:jT`3b^Y<01@3b^Y<00`000000l;280?2`R0050?2`R003@000003oool0oooo0880oooo001<
0?ooo`9000001@3oool300000003@000003oool0oooo00H0oooo00<000000>j@C03^T4`02`3^T4`0
0`000000i8180>B0B0030>B0B0030000003`TSd0l98m00<0l98m00<000000>Im<`3VOC<0103VOC<0
0`000000jX`L0>Z<7002000001X0oooo0P0000020>OXP@050000003_k/H0knk60>o^aP0000001`3m
ci<2000000L0l[ZC00<000000?2`R03`/8P01P3`/8P00`00001000000?ooo`210?ooo`00D`3oool0
0`000000oooo0?ooo`090?ooo`030000003^T4`0kY1<00/0kY1<00<000000>B0B03TP4P00`3TP4P0
0`000000l98m0?2B?@020?2B?@030000003VOC<0iWdc00D0iWdc00H000000>Z<703ZS1`000000=MW
0000000H0?ooo`8000000P3Wj8400`000000knk60>o^aP020>o^aP030000003mci<0oLnC00D0oLnC
0P0000070?:jT`030000003`/8P0l;2800H0l;2800<000000>NXS`000000P@3oool005<0oooo00<0
00000?ooo`3oool02@3oool00`000000kY1<0>j@C00;0>j@C0030000003TP4P0i81800<0i81800<0
00000?2B?@3`TSd00P3`TSd00`000000iWdc0>Im<`060>Im<`050000003ZS1`000000=MW00000000
603oool200000080inR100<000000>o^aP3_k/H00P3_k/H00`000000oLnC0?g?T`040?g?T`030000
003/`j/0000000L0l[ZC00<000000?2`R03`/8P01@3`/8P200000080ijR?00<000000?ooo`3oool0
OP3oool005<0oooo00<000000?ooo`3oool02@3oool00`000000kY1<0>j@C00:0>j@C0030000003T
P4P0i81800D0i81800D000000?2B?@3`TSd0l98m000000080>Im<`030000003ZS1`000000080efL0
00<000000?ooo`3oool0503oool3000000030>OXP@000000knk600@0knk600<000000?g?T`3mci<0
0`3mci<010000000k<>[0>c3Z`0000070?:jT`030000003`/8P0l;2800D0l;280P0000030>NXS`80
0000OP3oool00580oooo00<000000?ooo`3oool02P3oool00`000000kY1<0>j@C00:0>j@C0030000
003TP4P0i81800D0i81800D000000?2B?@3`TSd0l98m000000090>Im<`8000000P3GI`000`000000
oooo0?ooo`0D0?ooo`<0000000<0inR10000003_k/H0103_k/H00`000000oLnC0?g?T`030?g?T`04
0000003/`j/0k<>[000000L0l[ZC00<000000?2`R03`/8P0103`/8P00`000000jk:F000000050>NX
S`030000003oool0oooo07/0oooo001B0?ooo`030000003oool0oooo00X0oooo00<000000>j@C03^
T4`02P3^T4`00`000000i8180>B0B0050>B0B0050000003`TSd0l98m0?2B?@0000002@3VOC<20000
00<0efL000<000000?ooo`3oool04P3oool3000000030>OXP@000000knk600D0knk600<000000?g?
T`3mci<00P3mci<010000000k<>[0>c3Z`0000080?:jT`030000003`/8P0l;2800@0l;2800<00000
0>^bUP0000001P3WZ8l00`000000oooo0?ooo`1j0?ooo`00DP3oool00`000000oooo0?ooo`090?oo
o`030000003^T4`0kY1<00/0kY1<00<000000>B0B03TP4P01@3TP4P01@000000l98m0?2B?@3`TSd0
000000T0iWdc0P0000030=MW00030000003oool0oooo0180oooo100000070>o^aP050000003mci<0
oLnC0?g?T`0000000`3/`j/00`000000l[ZC0?:jT`060?:jT`030000003`/8P0l;2800<0l;2800@0
00000>^bUP3[/YH000001`3WZ8l00`000000oooo0?ooo`1i0?ooo`00DP3oool00`000000oooo0?oo
o`090?ooo`030000003^T4`0kY1<00/0kY1<00<000000>B0B03TP4P01P3TP4P010000000l98m0?2B
?@00000:0>Im<`8000000`3GI`000`000000oooo0?ooo`0@0?ooo`D000001P3_k/H00`000000oLnC
0?g?T`020?g?T`050000003/`j/0k<>[0>c3Z`000000203b^Y<00`000000l;280?2`R0020?2`R005
0000003[/YH0jk:F0>^bUP0000001`3WZ8l3000007T0oooo001A0?ooo`030000003oool0oooo00X0
oooo00<000000>j@C03^T4`02`3^T4`00`000000i8180>B0B0060>B0B0040000003`TSd0l98m0000
00X0iWdc0P0000030=MW00030000003oool0oooo0100oooo100000070>o^aP050000003mci<0oLnC
0?g?T`000000103/`j/00`000000l[ZC0?:jT`060?:jT`030000003`/8P0l;280080l;2800D00000
0>^bUP3[/YH0jk:F000000070>NXS`030000003OWH`0gif<00800000M`3oool00540oooo0P000000
0d000000oooo0?ooo`080?ooo`030000003^T4`0kY1<00/0kY1<00<000000>B0B03TP4P01P3TP4P0
10000000l98m0?2B?@00000;0>Im<`030000003GI`00efL00080efL000<000000?ooo`3oool03P3o
ool5000000L0knk600D000000?g?T`3mci<0oLnC000000040>c3Z`030000003b^Y<0l[ZC00H0l[ZC
00D000000?2`R03`/8P0l;28000000040>^bUP030000003WZ8l0ijR?00D0ijR?00<000000=nMS03O
WH`00P3OWH`2000007D0oooo001A0?ooo`030000003oool0oooo00X0oooo00<000000>j@C03^T4`0
2`3^T4`00`000000i8180>B0B0070>B0B0030000003`TSd0000000/0iWdc00=000000=MW003GI`00
0P3GI`000`000000oooo0?ooo`0>0?ooo`<0000000=000000>o^aP3_k/H01P3_k/H010000000oLnC
0?g?T`0000050>c3Z`030000003b^Y<0l[ZC00H0l[ZC00D000000?2`R03`/8P0l;28000000040>^b
UP030000003WZ8l0ijR?00D0ijR?00<000000=nMS03OWH`0103OWH`00d000000oooo0?ooo`1b0?oo
o`00D@3oool00`000000oooo0?ooo`0:0?ooo`030000003^T4`0kY1<00/0kY1<00<000000>B0B03T
P4P01`3TP4P00`000000l98m0000000;0>Im<`800000103GI`000`000000oooo0?ooo`0<0?ooo`D0
0000203_k/H00`000000oLnC000000060>c3Z`030000003b^Y<0l[ZC00H0l[ZC00@000000?2`R03`
/8P00000103[/YH00`000000ijR?0>NXS`060>NXS`030000003OWH`0gif<00D0gif<0`00001a0?oo
o`00D@3oool00`000000oooo0?ooo`0:0?ooo`030000003^T4`0kY1<00/0kY1<00<000000>B0B03T
P4P01`3TP4P00`000000l98m0000000;0>Im<`0400000035BaT0000000000080efL000<000000?oo
o`3oool0303oool4000000T0knk600<000000?g?T`0000001P3/`j/00`000000l[ZC0?:jT`050?:j
T`050000003`/8P0l;280?2`R0000000103[/YH00`000000ijR?0>NXS`060>NXS`030000003OWH`0
gif<00H0gif<00@000000=BARP0000000000K`3oool00500oooo00<000000?ooo`3oool0303oool0
0`000000kY1<0>j@C00:0>j@C0030000003TP4P0i81800L0i81800<000000?2B?@0000002`3VOC<0
1@000000aD/I0<E;6@35BaT000000080efL000<000000?ooo`3oool02P3oool5000000P0knk600<0
00000?g?T`0000001`3/`j/00`000000l[ZC0?:jT`050?:jT`040000003`/8P0l;28000000D0jk:F
00<000000>NXS`3WZ8l01P3WZ8l00`000000gif<0=nMS0060=nMS0040000003DTHX0e96:0=BARP80
0000K@3oool00500oooo00<000000?ooo`3oool0303oool00`000000kY1<0>j@C00:0>j@C0030000
003TP4P0i81800P0i8180P00000;0>Im<`0300000035BaT0aD/I0080aD/I00<000000=MW00000000
2`3oool6000000P0knk60P0000080>c3Z`030000003b^Y<0l[ZC00D0l[ZC00<000000?2`R0000000
1P3[/YH00`000000ijR?0>NXS`060>NXS`030000003OWH`0gif<00H0gif<00<000000=BARP3DTHX0
0`3DTHX2000006/0oooo001@0?ooo`030000003oool0oooo00`0oooo00<000000>j@C03^T4`02P3^
T4`00`000000i8180>B0B0080>B0B08000002`3VOC<00`000000aD/I0<E;6@030<E;6@<000002@3o
ool7000000P0knk60P0000080>c3Z`030000003b^Y<0l[ZC00D0l[ZC00<000000?2`R00000001P3[
/YH00`000000ijR?0>NXS`060>NXS`030000003OWH`0gif<00H0gif<00<000000=BARP3DTHX01@3D
THX010000010000000000000001W0?ooo`00D03oool00`000000oooo0?ooo`0<0?ooo`030000003^
T4`0kY1<00T0kY1<00<000000>B0B03TP4P02@3TP4P2000000`0iWdc00<000000<E;6@35BaT01035
BaT00`000000oooo0?ooo`050?ooo`80000000<02P000000000000000`0000090>o^aP030000003/
`j/0k<>[00H0k<>[00<000000?:jT`3b^Y<01P3b^Y<2000000L0jk:F00<000000>NXS`3WZ8l01P3W
Z8l00`000000gif<0=nMS0060=nMS0030000003DTHX0e96:00D0e96:0`0000000`37Q8T000000000
000300000680oooo001?0?ooo`030000003oool0oooo00d0oooo00<000000>j@C03^T4`02@3^T4`0
0`000000i8180>B0B0090>B0B0800000303VOC<00`000000aD/I0<E;6@050<E;6@030000003oool0
oooo00<0oooo00<0000000X0000:00001P0000070>o^aP<00000203/`j/00`000000l[ZC0?:jT`06
0?:jT`8000001`3[/YH00`000000ijR?0>NXS`060>NXS`030000003OWH`0gif<00H0gif<00<00000
0=BARP3DTHX00`3DTHX2000000030<nEV0000000_H>E00<000001@37Q8T00d000000000000000002
000005/0oooo001?0?ooo`03000004000000oooo00h0oooo00<000000>j@C03^T4`0203^T4`00`00
0000i8180>B0B00:0>B0B0030000003VOC<0iWdc00X0iWdc00<000000<E;6@35BaT01P35BaT20000
00030?ooo`000000000000<02P001P0000060>o^aP040000002e]]T0]KKI000000P0k<>[00<00000
0?:jT`3b^Y<01P3b^Y<00`000000jk:F0>^bUP060>^bUP030000003WZ8l0ijR?00H0ijR?00<00000
0=nMS03OWH`01P3OWH`010000000e96:0=BARP3DTHX2000000<0ciFH00<000000;f3U@2mPiD00P2m
PiD4000000030<N4R@000000^WR900<0^WR9100000000d00000000000000001D0?ooo`00C`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003^T4`0kY1<00P0kY1<00<000000>B0B03TP4P02P3TP4P0
0d000000iWdc0>Im<`0:0>Im<`0300000035BaT0aD/I00P0aD/I00=0000000X0000:00000P0:0006
000000D0knk60P0000020;Fff@030000003/`j/0k<>[00L0k<>[00<000000?:jT`3b^Y<01@3b^Y<2
000000P0jk:F00<000000>NXS`3WZ8l01P3WZ8l00`000000gif<0=nMS0060=nMS0040000003DTHX0
0000000000D0ciFH00<000000;f3U@2mPiD01P2mPiD2000000X0^WR900<000000?ooo`3oool0DP3o
ool004l0oooo00<000000?ooo`3oool03P3oool00`000000kY1<0>j@C0080>j@C0030000003TP4P0
i81800X0i8180P00000;0>Im<`0300000035BaT0aD/I00T0aD/I00@0000000X0000:00002P001P00
00040>o^aP030000002e]]T0]KKI0080]KKI00<000000>c3Z`3/`j/01`3/`j/00`000000l[ZC0?:j
T`050?:jT`800000203[/YH00`000000ijR?0>NXS`060>NXS`030000003OWH`0gif<00H0gif<0P00
00070<nEV0030000002mPiD0_H>E00L0_H>E0P0000090;YhR@030000003oool0oooo0580oooo001>
0?ooo`030000003oool0oooo00l0oooo00<000000>j@C03^T4`0203^T4`00`000000i8180>B0B00:
0>B0B0030000003>I440000000X0iWdc00<000000<E;6@35BaT02P35BaT900000080knk60P000005
0;Fff@030000003/`j/0k<>[00L0k<>[00<000000?:jT`3b^Y<0103b^Y<00`000000ikRT00000008
0>^bUP030000003WZ8l0ijR?00H0ijR?00<000000=nMS03OWH`01@3OWH`2000000P0ciFH00<00000
0;f3U@2mPiD01`2mPiD00`000000ZW:B000000080;YhR@030000003oool0oooo0580oooo001>0?oo
o`030000003oool0oooo00l0oooo00<000000>j@C03^T4`0203^T4`00`000000i8180>B0B00:0>B0
B0040000003>I440cVA1000000T0iWdc00<000000<E;6@35BaT03035BaT7000000030>o^aP000000
]KKI00H0]KKI00<000000>c3Z`3/`j/01`3/`j/00`000000l[ZC0?:jT`030?:jT`040000003W^:@0
ikRT000000P0jk:F00<000000>NXS`3WZ8l01P3WZ8l00`000000gif<0=nMS0040=nMS0030000003M
YY/0000000P0ciFH00<000000;f3U@2mPiD01`2mPiD010000000ZW:B0:YbTP0000070;YhR@030000
003oool0oooo0580oooo001>0?ooo`030000003oool0oooo0100oooo00<000000>j@C03^T4`01`3^
T4`00`000000i8180>B0B00:0>B0B0050000003>I440cVA10<iT@@000000203VOC<00`000000aD/I
0<E;6@0:0<E;6@80000000<0Tb@^0000000000001@0000080;Fff@030000003/`j/0k<>[00L0k<>[
00<000000?:jT`3b^Y<00P3b^Y<01@000000ikRT0>NhY03W^:@0000000P0jk:F00<000000>NXS`3W
Z8l01P3WZ8l00`000000gif<0=nMS0030=nMS0040000003MYY/0gJJK000000P0ciFH00<000000;f3
U@2mPiD01`2mPiD010000000ZW:B0:YbTP0000070;YhR@030000003oool0oooo0580oooo001>0?oo
o`030000003oool0oooo0100oooo00<000000>j@C03^T4`01`3^T4`00`000000i8180>B0B00:0>B0
B0030000003>I440cVA10080cVA100<000000>Im<`3VOC<01@3VOC<00`000000aD/I0<E;6@090<E;
6@040000002C92h0Tb@^09<T;PD000002P2e]]T00`000000k<>[0>c3Z`070>c3Z`030000003b^Y<0
l[ZC0080l[ZC00@000000>NhY03W^:@000002@3[/YH00`000000ijR?0>NXS`060>NXS`040000003O
WH`0gif<0=nMS08000000`3MYY/00`000000ciFH0<nEV0060<nEV0030000002mPiD0_H>E00L0_H>E
00D000000:YbTP2ZLY80ZW:B000000060;YhR@030000003oool0oooo0580oooo001=0?ooo`030000
003oool0oooo0140oooo00<000000>j@C03^T4`01`3^T4`00`000000i8180>B0B00:0>B0B0030000
003>I440cVA100<0cVA100<000000>Im<`3VOC<0103VOC<00`000000aD/I0<E;6@080<E;6@030000
002C92h0Tb@^00<0Tb@^100000090;Fff@030000003/`j/0k<>[00P0k<>[00D000000?:jT`3b^Y<0
l[ZC000000030>NhY0030000003[/YH0jk:F00L0jk:F00<000000>NXS`3WZ8l01P3WZ8l010000000
gif<0=nMS00000050=fVV`030000003?UIP0ciFH00H0ciFH00<000000;f3U@2mPiD01`2mPiD00`00
0000ZW:B0:YbTP020:YbTP030000002jN8T0^WR900<0^WR900<000000?ooo`3oool0DP3oool004d0
oooo00<00000@000003oool04@3oool00`000000kY1<0>j@C0070>j@C0030000003TP4P0i81800X0
i81800<000000<iT@@3>I440103>I442000000@0iWdc00<000000<E;6@35BaT01P35BaT2000000H0
Tb@^0`00000:0;Fff@030000003/`j/0k<>[00P0k<>[00@000000?:jT`3b^Y<00000103W^:@00`00
0000jk:F0>^bUP070>^bUP030000003WZ8l0ijR?00H0ijR?00<000000=nMS00000001P3MYY/00`00
0000ciFH0<nEV0060<nEV0030000002mPiD0_H>E00L0_H>E00<000000:YbTP2ZLY800`2ZLY800`00
0000^WR90;YhR@020;YhR@030000003oool0oooo0580oooo001=0?ooo`030000003oool0oooo0140
oooo00<000000>j@C03^T4`01`3^T4`00`000000i8180>B0B00:0>B0B0030000003>I440cVA100H0
cVA100<000000>Im<`3VOC<00P3VOC<00`000000aD/I0<E;6@040<E;6@030000002C92h0Tb@^00L0
Tb@^0P00000:0;Fff@030000003/`j/0k<>[00L0k<>[00D000000?:jT`3b^Y<0l[ZC000000040>Nh
Y0030000003[/YH0jk:F00L0jk:F00<000000>NXS`3WZ8l01P3WZ8l2000000L0gJJK00<000000<nE
V03?UIP01P3?UIP00`000000_H>E0;f3U@070;f3U@030000002ZLY80ZW:B00@0ZW:B00D000000;Yh
R@2jN8T0^WR90000001D0?ooo`00C@3oool00`000000oooo0?ooo`0B0?ooo`030000003^T4`0kY1<
00D0kY1<00<000000>B0B03TP4P02`3TP4P00`000000cVA10<iT@@070<iT@@050000003VOC<0iWdc
0>Im<`0000001035BaT2000000X0Tb@^0P00000:0;Fff@030000003/`j/0k<>[00L0k<>[00@00000
0?:jT`3b^Y<000001@3W^:@00`000000jk:F0>^bUP070>^bUP030000003WZ8l0ijR?00H0ijR?00<0
00000=fVV`3MYY/01P3MYY/00`000000ciFH0<nEV0060<nEV0030000002mPiD0_H>E00L0_H>E00<0
00000:YbTP2ZLY801@2ZLY8010000000^WR90;YhR@00001D0?ooo`00C03oool00`000000oooo0?oo
o`0C0?ooo`030000003^T4`0kY1<00D0kY1<00<000000>B0B03TP4P02`3TP4P00`000000cVA10<iT
@@080<iT@@040000003VOC<0iWdc000000<0aD/I00<0000009<T;P2C92h02P2C92h00`000000]KKI
0;Fff@090;Fff@030000003/`j/0k<>[00L0k<>[00<000000?:jT`0000001P3W^:@00`000000jk:F
0>^bUP070>^bUP030000003WZ8l0ijR?00D0ijR?0P0000070=fVV`030000003?UIP0ciFH00L0ciFH
00<000000;f3U@2mPiD01`2mPiD00`000000ZW:B0:YbTP050:YbTP040000002jN8T0^WR9000005@0
oooo00120?ooo`A000001P3oool00`000000oooo0?ooo`0C0?ooo`030000003^T4`0kY1<00D0kY1<
00<000000>B0B03TP4P02`3TP4P00`000000cVA10<iT@@090<iT@@030000003VOC<000000080aD/I
00<0000009<T;P2C92h02P2C92h2000000/0]KKI00<000000>c3Z`3/`j/01`3/`j/2000000L0ikRT
00<000000>^bUP3[/YH01`3[/YH00`000000ijR?0>NXS`040>NXS`030000003V]:00000000L0gJJK
00<000000<nEV03?UIP01`3?UIP00`000000_H>E0;f3U@070;f3U@030000002ZLY80ZW:B00H0ZW:B
00<000000;YhR@000000E03oool00480oooo00=000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0C0?ooo`030000003^T4`0kY1<00D0kY1<00<000000>B0B03TP4P02`3TP4P00`000000cVA10<iT
@@0:0<iT@@@000003@2C92h2000000X0]KKI00<000000>c3Z`3/`j/0203/`j/2000000L0ikRT00<0
00000>^bUP3[/YH01P3[/YH00`000000ijR?0>NXS`040>NXS`040000003V]:00i[BP000000L0gJJK
00<000000<nEV03?UIP01`3?UIP00`000000_H>E0;f3U@070;f3U@030000002ZLY80ZW:B00L0ZW:B
0P00001D0?ooo`00@`3oool00d000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00<0
00000>j@C03^T4`01@3^T4`00`000000i8180>B0B00;0>B0B0030000003>I440cVA100/0cVA100=0
000009<T;P2C92h0302C92h2000000/0]KKI00<000000>c3Z`3/`j/0203/`j/00`000000ikRT0>Nh
Y0060>NhY0030000003[/YH0jk:F00H0jk:F00<000000>NXS`3WZ8l0103WZ8l010000000i[BP0>Jd
X00000070=fVV`030000003?UIP0ciFH00L0ciFH00<000000;f3U@2mPiD01`2mPiD00`000000ZW:B
0:YbTP080:YbTP030000003oool0oooo0580oooo000l0?ooo`A00000103oool00d000000oooo0?oo
o`040?ooo`030000003oool0oooo01D0oooo00<000000>j@C03^T4`0103^T4`00`000000i8180>B0
B00;0>B0B0030000003>I440cVA100/0cVA100<0000009<T;P2C92h0302C92h2000000/0]KKI00<0
00000>c3Z`3/`j/01P3/`j/3000000P0ikRT00<000000>^bUP3[/YH01P3[/YH00`000000ijR?0>NX
S`030>NXS`050000003V]:00i[BP0>JdX00000001`3MYY/00`000000ciFH0<nEV0070<nEV0030000
002mPiD0_H>E00L0_H>E00<000000:YbTP2ZLY80202ZLY800`000000oooo0?ooo`1B0?ooo`00@P3o
ool014000000oooo0?oood0000050?ooo`80000000=000000?ooo`3oool04`3oool00`000000kY1<
0>j@C0040>j@C0030000003TP4P0i81800/0i81800<000000<iT@@3>I4402`3>I4400`000000Tb@^
09<T;P0;09<T;P030000003o0000000000/0]KKI00<000000>c3Z`3/`j/0103/`j/200000080d;6k
00<000000>NhY03W^:@01P3W^:@00`000000jk:F0>^bUP060>^bUP030000003WZ8l0ijR?0080ijR?
00D000000>JdX03V]:00i[BP000000080=fVV`030000003?UIP0ciFH00L0ciFH00<000000;f3U@2m
PiD01`2mPiD00`000000ZW:B0:YbTP080:YbTP030000003oool0oooo0580oooo00130?ooo`900000
1P3oool00`000000oooo0?ooo`0E0?ooo`030000003^T4`0kY1<00@0kY1<00<000000>B0B03TP4P0
2`3TP4P00`000000cVA10<iT@@0;0<iT@@030000002C92h0Tb@^00/0Tb@^00<000000?l0002e]]T0
2`2e]]T00`000000k<>[0>c3Z`030>c3Z`030000003@/K/0d;6k0080d;6k00<000000>NhY03W^:@0
1@3W^:@00`000000jk:F0>^bUP070>^bUP050000003WZ8l0ijR?0>NXS`000000103V]:000`000000
gJJK0=fVV`060=fVV`030000003?UIP0ciFH00H0ciFH00<000000;f3U@2mPiD0202mPiD00`000000
ZW:B0:YbTP080:YbTP030000003oool0oooo0580oooo001;0?ooo`030000003oool0oooo01D0oooo
00<000000>j@C03^T4`0103^T4`00`000000i8180>B0B00;0>B0B0030000003>I440cVA100/0cVA1
00<0000009<T;P2C92h02`2C92h00`000000o`000000000;0;Fff@040000003/`j/0k<>[0>c3Z`80
0000103@/K/00`000000ikRT0>NhY0060>NhY0030000003[/YH0jk:F00L0jk:F00@000000>NXS`3W
Z8l000001@3V]:000`000000gJJK0=fVV`060=fVV`030000003?UIP0ciFH00H0ciFH00<000000;f3
U@2mPiD0202mPiD00`000000ZW:B0:YbTP080:YbTP030000003oool0oooo0580oooo001:0?ooo`03
0000003oool0oooo01H0oooo00<000000>j@C03^T4`0103^T4`00`000000i8180>B0B00;0>B0B003
0000003>I440cVA100/0cVA100<0000009<T;P2C92h02P2C92h010000000o`000?l0001eNLT40000
00H0]KKI00<000000>c3Z`3/`j/00P0000060=2a^`030000003W^:@0ikRT00H0ikRT00<000000>^b
UP3[/YH01`3[/YH00`000000ijR?000000060>JdX0030000003MYY/0gJJK00H0gJJK00<000000<nE
V03?UIP01P3?UIP00`000000_H>E0;f3U@080;f3U@030000002ZLY80ZW:B00P0ZW:B00<000000?oo
o`3oool0DP3oool004X0oooo00<000000?ooo`3oool05@3oool3000000D0kY1<00<000000>B0B03T
P4P02`3TP4P00`000000cVA10<iT@@0;0<iT@@030000002C92h0Tb@^00X0Tb@^00<000000?l0003o
00001@1eNLT400000080]KKI0`0000080=2a^`030000003W^:@0ikRT00H0ikRT00<000000>^bUP3[
/YH01`3[/YH00`000000ijR?000000060>JdX0030000003MYY/0gJJK00H0gJJK00<000000<nEV03?
UIP01P3?UIP00`000000_H>E0;f3U@080;f3U@030000002ZLY80ZW:B00P0ZW:B00<000000?ooo`3o
ool0DP3oool004X0oooo00<000000?ooo`3oool04`3oool20000000308UAR0000000000000D0kY1<
00<000000>B0B03TP4P02`3TP4P00`000000cVA10<iT@@0;0<iT@@030000002C92h0Tb@^00T0Tb@^
00@000000000S@3o0000o`002@1eNLT3000000X0d;6k00<000000>NhY03W^:@01P3W^:@00`000000
jk:F0>^bUP070>^bUP8000001`3V]:000`000000gJJK0=fVV`060=fVV`030000003?UIP0ciFH00H0
ciFH00<000000;f3U@2mPiD0202mPiD00`000000ZW:B0:YbTP080:YbTP030000003oool0oooo0580
oooo001:0?ooo`030000003oool0oooo0100oooo0`00000308UAR08000001@3^T4`00`000000i818
0>B0B00;0>B0B0030000003>I440cVA100/0cVA100<0000009<T;P2C92h02@2C92h010000000002=
0?l0003o000;07Eib@030000003@/K/0d;6k00P0d;6k00<000000>NhY03W^:@01P3W^:@00`000000
jk:F0>^bUP070>^bUP030000003V]:00i[BP00H0i[BP00<000000=fVV`3MYY/01P3MYY/00`000000
ciFH0<nEV0060<nEV0030000002mPiD0_H>E00P0_H>E00<000000:YbTP2ZLY80202ZLY800`000000
oooo0?ooo`1B0?ooo`00B@3oool00`000000oooo0?ooo`0>0?ooo`<0000000<0YVV<00000029DHP0
0P29DHP00`000000W6JA000000040>j@C0030000003TP4P0i81800`0i81800<000000<iT@@3>I440
2`3>I4400`000000Tb@^09<T;P0809<T;P030000000008d000000080o`002`1eNLT00`000000d;6k
0=2a^`080=2a^`030000003W^:@0ikRT00H0ikRT00<000000>^bUP3[/YH01P3[/YH2000000P0i[BP
00<000000=fVV`3MYY/01P3MYY/00`000000ciFH0<nEV0060<nEV0030000002mPiD0_H>E00P0_H>E
00<000000:YbTP2ZLY80202ZLY800`000000oooo0?ooo`1B0?ooo`00B@3oool200000003@000003o
ool0oooo00T0oooo0`0000040:IYS00700000029DHP0RE6808UAR0000000W6JA000000040>j@C003
0000003TP4P0i81800`0i81800<000000<iT@@3>I4402`3>I4400`000000Tb@^09<T;P0809<T;P03
0000000008d000000080o`002P1eNLT00`000000d;6k0=2a^`080=2a^`030000003W^:@0ikRT00L0
ikRT00<000000>^bUP3[/YH01@3[/YH00`000000j;fY000000080>JdX0030000003MYY/0gJJK00H0
gJJK00<000000<nEV03?UIP01P3?UIP00`000000_H>E0;f3U@080;f3U@030000002ZLY80ZW:B00P0
ZW:B00<000000?ooo`3oool0DP3oool004T0oooo00<000000?ooo`3oool01`3oool40000000309II
QP000000YVV<00@0YVV<00D0000008UAR029DHP0RE680000000209aVT@050000003^T4`0kY1<0>j@
C00000003P3TP4P00`000000cVA10<iT@@0;0<iT@@030000002C92h0Tb@^00P0Tb@^00<000000000
S@0000000P3o000:07Eib@030000003@/K/0d;6k00P0d;6k00<000000>NhY03W^:@01`3W^:@00`00
0000jk:F0>^bUP040>^bUP040000003X_JT0j;fY000000P0i[BP00<000000=fVV`3MYY/01P3MYY/0
0`000000ciFH0<nEV0060<nEV0030000002mPiD0_H>E00P0_H>E00<000000:YbTP2ZLY80202ZLY80
0`000000oooo0?ooo`1B0?ooo`00B@3oool00`000000oooo0?ooo`020?ooo`D000001@2FFHH00`00
0000YVV<0:IYS0030:IYS00500000029DHP0RE6808UAR00000000P2LIY401@000000kY1<0>j@C03^
T4`0000000h0i81800<000000<iT@@3>I4402`3>I4400`000000Tb@^09<T;P0709<T;P0400000000
08d0002=00000080o`002P1eNLT00`000000d;6k0=2a^`080=2a^`030000003W^:@0ikRT00L0ikRT
00<000000>^bUP3[/YH00`3[/YH01@000000j;fY0>RmZ@3X_JT0000000L0i[BP00<000000=fVV`3M
YY/01`3MYY/00`000000ciFH0<nEV0060<nEV0030000002mPiD0_H>E00P0_H>E00<000000:YbTP2Z
LY80202ZLY800`000000oooo0?ooo`1B0?ooo`00B03oool010000000oooo0?ooo`3oool200000080
[6f900<0000009IIQP2FFHH0102FFHH00`000000YVV<0:IYS0050:IYS00400000029DHP0RE680000
0080W6JA00D000000>j@C03^T4`0kY1<0000000>0>B0B0030000003>I440cVA100/0cVA100<00000
09<T;P2C92h01`2C92h01000000000270000001eNLT20?l000X0MGW900<000000=2a^`3@/K/0203@
/K/00`000000ikRT0>NhY0070>NhY0030000003[/YH0jk:F0080jk:F00D000000>RmZ@3X_JT0j;fY
000000080>JdX0030000003MYY/0gJJK00L0gJJK00<000000<nEV03?UIP01P3?UIP00`000000_H>E
0;f3U@080;f3U@030000002ZLY80ZW:B00P0ZW:B00<000000?ooo`3oool0DP3oool004P0oooo00D0
00000?ooo`3oool0oooo000000030:a]R@030000002FFHH0UUV600@0UUV600<000000:IYS02VJH`0
1@2VJH`010000000RE6808UAR000000209aVT@050000003^T4`0kY1<0>j@C00000003P3TP4P00`00
0000cVA10<iT@@0;0<iT@@030000002C92h0Tb@^00H0Tb@^00@000000000Q`0008L000003@1eNLT0
0`000000d;6k0=2a^`080=2a^`030000003W^:@0ikRT00H0ikRT00<000000>^bUP3[/YH00P3[/YH0
0`000000j;fY0>RmZ@020>RmZ@030000003V]:00i[BP00H0i[BP00<000000=fVV`3MYY/01P3MYY/0
0`000000ciFH0<nEV0070<nEV0030000002mPiD0_H>E00P0_H>E00<000000:YbTP2ZLY80202ZLY80
0`000000oooo0?ooo`1B0?ooo`00>03oool5@0000080oooo0T0000070?ooo`050000003oool0oooo
0?ooo`0000000`2/KHT00`000000UUV609IIQP0409IIQP030000002VJH`0YVV<00D0YVV<00@00000
08UAR029DHP000000P2LIY401@000000kY1<0>j@C03^T4`0000000h0i81800<000000<iT@@3>I440
2`3>I4400`000000Tb@^09<T;P0609<T;P050000000008L0002704iF^P0000002`1eNLT00`000000
d;6k0=2a^`090=2a^`030000003W^:@0ikRT00H0ikRT00D000000>^bUP3[/YH0jk:F000000050>Rm
Z@030000003V]:00i[BP00H0i[BP00<000000=fVV`3MYY/01P3MYY/00`000000ciFH0<nEV0070<nE
V0030000002mPiD0_H>E00P0_H>E00<000000:YbTP2ZLY80202ZLY800`000000oooo0?ooo`1B0?oo
o`00>P3oool01D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000<0[6f900<0000009IIQP2FFHH0102FFHH00`000000YVV<0:IYS005
0:IYS00300000029DHP0000000@0W6JA00@000000>j@C03^T4`000003P3TP4P00`000000cVA10<iT
@@0;0<iT@@030000002C92h0Tb@^00D0Tb@^00@000000000Q`0008L000000P1>E[X00`000000MGW9
07Eib@0807Eib@030000003@/K/0d;6k00T0d;6k00<000000>NhY03W^:@01P3W^:@010000000jk:F
0>^bUP0000060>RmZ@030000003V]:00i[BP00H0i[BP00<000000=fVV`3MYY/01P3MYY/00`000000
ciFH0<nEV0070<nEV0030000002mPiD0_H>E00P0_H>E00<000000:YbTP2ZLY80202ZLY800`000000
oooo0?ooo`1B0?ooo`00>P3oool01D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3o
ool00`3oool200000003@000003oool0000000@0[6f900<0000009IIQP2FFHH0102FFHH00`000000
YVV<0:IYS0050:IYS00300000029DHP0000000@0W6JA00@000000>j@C03^T4`000003@3TP4P00`00
0000cVA10<iT@@0=0<iT@@030000002C92h0Tb@^00@0Tb@^00@000000000Q`0008L000000`1>E[X0
0`000000MGW907Eib@0707Eib@030000003@/K/0d;6k00P0d;6k00<000000>NhY03W^:@01`3W^:@0
0`000000jk:F000000070>RmZ@030000003V]:00i[BP00H0i[BP00<000000=fVV`3MYY/01P3MYY/0
0`000000ciFH0<nEV0070<nEV0030000002mPiD0_H>E00P0_H>E00<000000:YbTP2ZLY80202ZLY80
0`000000oooo0?ooo`1B0?ooo`00<P3oool4@00000@0oooo00E000000?ooo`3oool0oooo@0000002
0?ooo`03@000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040:a]R@030000002F
FHH0UUV600@0UUV600<000000:IYS02VJH`01@2VJH`00`000000RE680000000409aVT@040000003^
T4`0kY1<000000d0i81800<000000<iT@@3>I4403@3>I4400`000000Tb@^09<T;P0309<T;P040000
000008L00027000000D0CUJj00<0000007Eib@1eNLT01P1eNLT00`000000d;6k0=2a^`080=2a^`03
0000003W^:@0ikRT00L0ikRT0P0000080>RmZ@030000003V]:00i[BP00H0i[BP00<000000=fVV`3M
YY/01P3MYY/00`000000ciFH0<nEV0070<nEV0030000002mPiD0_H>E00P0_H>E00<000000:YbTP2Z
LY80202ZLY800`000000oooo0?ooo`1B0?ooo`00>P3oool01D000000oooo0?ooo`3ooom000000080
oooo00=000000?ooo`3oool00`3oool200000003@00000000000000000@0[6f900<0000009IIQP2F
FHH00`2FFHH00`000000YVV<0:IYS0060:IYS00300000029DHP0000000@0W6JA00@000000>j@C03^
T4`000003@3TP4P00`000000cVA10<iT@@0=0<iT@@030000002C92h0Tb@^00<0Tb@^00@000000000
Q`0008L000001P1>E[X00`000000MGW907Eib@0407Eib@030000003@/K/0d;6k00T0d;6k00<00000
0>NhY03W^:@01`3W^:@00`000000j;fY0>RmZ@070>RmZ@030000003V]:00i[BP00H0i[BP00<00000
0=fVV`3MYY/01P3MYY/00`000000ciFH0<nEV0070<nEV0030000002mPiD0_H>E00P0_H>E00<00000
0:YbTP2ZLY80202ZLY800`000000oooo0?ooo`1B0?ooo`00>@3oool2@00000@0oooo0T0000060?oo
o`030000003oool0oooo008000001@2/KHT00`000000UUV609IIQP0209IIQP030000002VJH`0YVV<
00H0YVV<00<0000008UAR0000000102LIY4010000000kY1<0>j@C000000=0>B0B0030000003>I440
cVA100d0cVA100<0000009<T;P2C92h00`2C92h01000000000270000Q`00000704iF^P030000001e
NLT0MGW900<0MGW900<000000=2a^`3@/K/02@3@/K/00`000000ikRT0>NhY0050>NhY0<000002@3X
_JT00`000000i[BP0>JdX0060>JdX0030000003MYY/0gJJK00H0gJJK00<000000<nEV03?UIP01`3?
UIP00`000000_H>E0;f3U@080;f3U@030000002ZLY80ZW:B00P0ZW:B00<000000?ooo`3oool0DP3o
ool004L0oooo00D000000?ooo`3ooom00000000000050:a]R@030000002FFHH0UUV60080UUV600<0
00000:IYS02VJH`01P2VJH`00`000000RE680000000509aVT@030000003^T4`0000000d0i81800<0
00000<iT@@3>I4403@3>I4400`000000Tb@^09<T;P0209<T;P040000000008L00027000000P0CUJj
00<0000007Eib@1eNLT00`1eNLT00`000000d;6k0=2a^`090=2a^`030000003W^:@0ikRT00@0ikRT
00@000000=bl^@3L_;T000002@3X_JT00`000000i[BP0>JdX0060>JdX0030000003MYY/0gJJK00H0
gJJK00<000000<nEV03?UIP01`3?UIP00`000000_H>E0;f3U@080;f3U@030000002ZLY80ZW:B00P0
ZW:B00<000000?ooo`3oool0DP3oool004L0oooo00D000000?ooo`3oool0oooo000000050:a]R@03
0000002FFHH0UUV60080UUV600<000000:IYS02VJH`01P2VJH`00`000000RE6809aVT@0509aVT@80
00003P3TP4P00`000000cVA10<iT@@0=0<iT@@030000002C92h0Tb@^0080Tb@^0P0000000`0008L0
000004iF^P0804iF^P030000001eNLT0MGW90080MGW900<000000=2a^`3@/K/02@3@/K/00`000000
ikRT0>NhY0020>NhY08000000`3L_;T00`000000j;fY0>RmZ@060>RmZ@030000003V]:00i[BP00H0
i[BP00<000000=fVV`3MYY/01`3MYY/;000000X0_H>E00<000000:YbTP2ZLY80202ZLY800`000000
oooo0?ooo`1B0?ooo`00AP3oool01@000000oooo0?ooo`3oool0000000H0[6f900<0000009IIQP2F
FHH00P2FFHH00`000000YVV<0:IYS0070:IYS00308UAR02LIY40W6JA00@0W6JA0P00000>0>B0B003
0000003>I440cVA100d0cVA100D0000009<T;P2C92h0Tb@^000000020005R@030000001>E[X0CUJj
00T0CUJj00D0000007Eib@1eNLT0MGW90000000:0=2a^`040000003W^:@0ikRT0>NhY0800000103L
_;T00`000000j;fY0>RmZ@070>RmZ@030000003V]:00i[BP00H0i[BP00<000000=fVV`3MYY/01@3M
YY/3000000T0bJbl0`0000080;f3U@030000002ZLY80ZW:B00P0ZW:B00<000000?ooo`3oool0DP3o
ool004H0oooo00D00000@000003oool0oooo000000060:a]R@030000002FFHH0UUV60080UUV600<0
00000:IYS02VJH`01`2VJH`00`000000W6JA09aVT@0409aVT@8000003P3TP4P00`000000cVA10<iT
@@0=0<iT@@050000002C92h0Tb@^09<T;P0000000P001HT00`000000CUJj04iF^P0:04iF^P030000
001eNLT0000000/0d;6k00@000000>NhY03W^:@000001P3L_;T00`000000j;fY0>RmZ@070>RmZ@03
0000003V]:00i[BP00H0i[BP00<000000=fVV`3MYY/00`3MYY/2000000030>?=`P000000bJbl00T0
bJbl00@000000:J5/@2VQK4000001`2mPiD00`000000ZW:B0:YbTP080:YbTP030000003oool0oooo
0580oooo00160?ooo`050000003oool0oooo0?ooo`0000001P2/KHT01@000000UUV609IIQP2FFHH0
000000X0YVV<00<0000009aVT@2LIY40102LIY42000000h0i81800<000000<iT@@3>I4403@3>I440
10000000Tb@^09<T;P0000030005R@0303Y7]0000000CUJj00/0CUJj0P00000;0=2a^`<000001`3L
_;T00`000000j;fY0>RmZ@070>RmZ@030000003V]:00i[BP00H0i[BP00@000000=fVV`3MYY/0gJJK
0P0000030>?=`P0300000039[;`0bJbl00L0bJbl00<000000:J5/@2VQK400P2VQK400`000000_H>E
0;f3U@040;f3U@030000002ZLY80ZW:B00T0ZW:B00<000000?ooo`3oool0D@3oool004H0oooo00D0
00000?ooo`3oool0oooo000000060:a]R@050000002FFHH0UUV609IIQP0000002P2VJH`809aVT@03
0000003TP4P0i81800`0i81800<000000<iT@@3>I4403@3>I44010000000Tb@^09<T;P0000020005
R@040000000jAk@0>TNd000000`0CUJj00=000000000000000002P0000090=bl^@030000003X_JT0
j;fY00L0j;fY00<000000>JdX03V]:001P3V]:0010000000gJJK0000000000050>?=`P0300000039
[;`0bJbl00L0bJbl00<000000:J5/@2VQK400`2VQK42000000@0_H>E00<000000:YbTP2ZLY802@2Z
LY800`000000oooo0?ooo`1A0?ooo`00AP3oool01@000000oooo0?ooo`3oool0000000H0[6f900D0
000009IIQP2FFHH0UUV60000000:0:IYS003@000002LIY40W6JA00D0W6JA3`3TP4P00`000000cVA1
0<iT@@0=0<iT@@040000002C92h0Tb@^0000008000F900@0000003Y7]00jAk@00000301>E[X00`00
0000[j790:nQb@090:nQb@030000003L_;T0g;bi00L0g;bi00<000000>RmZ@3X_JT01`3X_JT00`00
0000i[BP0>JdX0060>JdX08000001`3ScL800`000000bJbl0<V/_0070<V/_0030000002VQK40YXFa
00D0YXFa00D000000;f3U@2mPiD0_H>E0000000;0:YbTP030000003oool0oooo0540oooo00160?oo
o`050000003oool0oooo0?ooo`0000001P2/KHT01@000000UUV609IIQP2FFHH0000000X0YVV<00<0
000009aVT@2LIY401@2LIY400`000000i8180>B0B00<0>B0B0030000003>I440cVA100d0cVA100<0
000009<T;P0000000P001HT00`000000>TNd03Y7]00203Y7]0030000001>E[X0CUJj00T0CUJj00<0
00000:nQb@2_XLT02@2_XLT00`000000g;bi0=bl^@070=bl^@030000003X_JT0j;fY00L0j;fY00<0
00000>JdX03V]:001@3V]:02000000L0hlg200<000000<V/_039[;`02039[;`00`000000YXFa0:J5
/@060:J5/@040000002mPiD0_H>E000000/0ZW:B00<000000?ooo`3oool0D@3oool004D0oooo00<0
00000?ooo`3oool00P3oool00`000000[6f90:a]R@040:a]R@050000002FFHH0UUV609IIQP000000
2P2VJH`2000000L0W6JA00<000000>B0B03TP4P02`3TP4P00`000000cVA10<iT@@0=0<iT@@060000
002C92h00000000000001HT000001@0jAk@00`000000CUJj04iF^P0704iF^P030000002_XLT0[j79
00T0[j7900<000000=bl^@3L_;T0203L_;T00`000000j;fY0>RmZ@070>RmZ@030000003V]:00i[BP
00<0i[BP0`0000080>?=`P0300000039[;`0bJbl00P0bJbl00<000000:J5/@2VQK401`2VQK430000
00/0ZW:B00<000000?ooo`3oool0D@3oool004D0oooo00D00000@000003oool0oooo000000070:a]
R@040000002FFHH0UUV6000000/0YVV<0P00000809aVT@030000003TP4P0i81800X0i81800<00000
0<iT@@3>I4403@3>I4420000008051JA00<0000003Y7]00jAk@01@0jAk@00`000000CUJj04iF^P06
04iF^P030000002_XLT0[j7900T0[j7900<000000=bl^@3L_;T0203L_;T00`000000j;fY0>RmZ@07
0>RmZ@030000003V]:00i[BP0080i[BP00@000000>cPa03/h<@00000203ScL800`000000bJbl0<V/
_0080<V/_0030000002VQK40YXFa00T0YXFa00=000000:YbTP2ZLY802@2ZLY800`000000oooo0?oo
o`1A0?ooo`00A@3oool01@000000oooo0?ooo`3oool0000000L0[6f900@0000009IIQP2FFHH00000
2P2VJH`00`000000^h2D0000000809aVT@030000003TP4P0i81800X0i81800<000000<iT@@3>I440
3@3>I4420000008051JA00<0000003Y7]00jAk@01@0jAk@00`000000CUJj04iF^P0604iF^P030000
002_XLT0[j7900T0[j7900<000000=bl^@3L_;T01`3L_;T00`000000j;fY0>RmZ@070>RmZ@030000
003V]:00i[BP0080i[BP00D000000>cPa03/h<@0k>34000000080>?=`P0300000039[;`0bJbl00L0
bJbl00<000000:J5/@2VQK402P2VQK42000000X0ZW:B00<000000?ooo`3oool0D@3oool004D0oooo
00D000000?ooo`3oool0oooo000000070:a]R@040000002FFHH0UUV6000000X0YVV<00@000000;^0
U02kP9@00000202LIY400`000000i8180>B0B0090>B0B0030000003>I440cVA100d0cVA100H00000
01@FT@0D5Y4051JA03E;^`00000703Y7]0030000001>E[X0CUJj00D0CUJj00<000000:nQb@2_XLT0
2@2_XLT00`000000g;bi0=bl^@070=bl^@030000003X_JT0j;fY00L0j;fY00D000000>JdX03V]:00
i[BP000000040>cPa0030000003ScL80hlg200D0hlg200<000000<V/_039[;`02039[;`00`000000
YXFa0:J5/@0:0:J5/@8000002P2ZLY800`000000oooo0?ooo`1A0?ooo`00A@3oool01@000000oooo
0?ooo`3oool0000000L0[6f900@0000009IIQP2FFHH000002P2VJH`010000000^h2D0;^0U0000008
09aVT@8000002P3TP4P00`000000cVA10<iT@@0=0<iT@@060000000D5Y4051JA0000000eBk/00000
200jAk@00`000000CUJj04iF^P0304iF^P030000002_XLT0[j7900X0[j7900<000000=bl^@3L_;T0
1`3L_;T00`000000j;fY0>RmZ@070>RmZ@040000003V]:000000000000@0k>3400<000000>?=`P3S
cL801P3ScL800`000000bJbl0<V/_0080<V/_0030000002VQK40YXFa00X0YXFa00<0000008ITY000
00002@2ZLY800`000000oooo0?ooo`1A0?ooo`00A@3oool01@000000oooo0?ooo`3oool0000000L0
[6f900@0000009IIQP2FFHH000002P2VJH`010000000^h2D0;^0U000000809aVT@030000002hQj40
000000T0i81800<000000<iT@@3>I440303>I4401@00000051JA01@FT@0D5Y4000000080=D^k00<0
000003Y7]00jAk@01P0jAk@00`000000CUJj04iF^P0204iF^P030000002_XLT0[j7900T0[j7900<0
00000=bl^@3L_;T0203L_;T00`000000j;fY0>RmZ@070>RmZ@8000001P3/h<@00`000000hlg20>?=
`P060>?=`P0300000039[;`0bJbl00P0bJbl00<000000:J5/@2VQK402@2VQK401@000000QVBT08IT
Y026I:@0000000P0ZW:B00<000000?ooo`3oool0D@3oool004@0oooo00<000000?ooo`3oool00P3o
ool00`000000[6f90:a]R@050:a]R@030000002FFHH0UUV600/0YVV<00D000000;^0U02kP9@0^h2D
0000000609aVT@050000002hQj40^8NQ0;R7X@000000203TP4P00`000000cVA10<iT@@0;0<iT@@05
0000000h<il051JA01@FT@0000000`0eBk/00`000000>TNd03Y7]00603Y7]0030000001>E[X0CUJj
0080CUJj00<000000:nQb@2_XLT02@2_XLT00`000000g;bi0=bl^@080=bl^@030000003X_JT0j;fY
00L0j;fY00<000000>cPa03/h<@01@3/h<@00`000000hlg20>?=`P060>?=`P0300000039[;`0bJbl
00P0bJbl00<000000:J5/@2VQK402@2VQK401@000000QVBT08ITY026I:@0000000P0ZW:B00<00000
0?ooo`3oool0D@3oool004@0oooo0P0000000d000000oooo000000090:a]R@0309IIQP000000YVV<
00X0YVV<00D000000;^0U02kP9@0^h2D0000000609aVT@050000002hQj40^8NQ0;R7X@000000203T
P4P00`000000cVA10<iT@@0:0<iT@@060000000h<il0>3>O0000000D5Y400000100eBk/00`000000
>TNd03Y7]00603Y7]0050000001>E[X0CUJj04iF^P0000002`2_XLT00`000000g;bi0=bl^@080=bl
^@030000003X_JT0j;fY00D0j;fY0`0000070>cPa0030000003ScL80hlg200D0hlg200<000000<V/
_039[;`02@39[;`00`000000YXFa0:J5/@090:J5/@0300000026I:@0QVBT0080QVBT00<000000:Yb
TP2ZLY801@2ZLY800`000000oooo0?ooo`1A0?ooo`00A03oool01@000000oooo0?ooo`3oool00000
00T0[6f900<0UUV60000002VJH`02P2VJH`01@000000^h2D0;^0U02kP9@0000000H0W6JA00<00000
0;R7X@2hQj400P2hQj400`000000i8180>B0B0050>B0B0030000003>I440cVA100P0cVA10P000004
03PcW`030000000eBk/0=D^k00@0=D^k00<0000003Y7]00jAk@01P0jAk@010000000CUJj04iF^P00
000;0:nQb@030000003L_;T0g;bi00P0g;bi00<000000>RmZ@3X_JT0103X_JT00`000000inG>0000
00070>cPa0030000003ScL80hlg200H0hlg200<000000<V/_039[;`02039[;`00`000000YXFa0:J5
/@0:0:J5/@0300000026I:@0QVBT0080QVBT00<000000:YbTP2ZLY801@2ZLY800`000000oooo0?oo
o`1A0?ooo`00A03oool01@000000oooo0?ooo`3oool0000000T0[6f900<0UUV60000002VJH`02@2V
JH`00`000000^h2D0;^0U0030;^0U0030000002LIY40W6JA00<0W6JA00<000000;R7X@2hQj400`2h
Qj400`000000i8180>B0B0040>B0B0030000003>I440cVA100L0cVA100<0000006aO/P000000100h
<il00`000000=D^k03E;^`0403E;^`030000000jAk@0>TNd00L0>TNd00<0CUJj0000002_XLT02P2_
XLT00`000000g;bi0=bl^@090=bl^@030000003X_JT0j;fY0080j;fY0P0000020>OUcP030000003/
h<@0k>3400D0k>3400<000000>?=`P3ScL801P3ScL83000000P0bJbl00<000000:J5/@2VQK402P2V
QK400`000000QVBT08ITY00308ITY0030000002ZLY80ZW:B00@0ZW:B00<000000?ooo`3oool0D@3o
ool004@0oooo00D000000?ooo`3oool0oooo000000090:a]R@0309IIQP2VJH`0YVV<00T0YVV<00<0
00000;^0U02kP9@00`2kP9@00`000000W6JA09aVT@0309aVT@030000002hQj40^8NQ00@0^8NQ00<0
00000>B0B03TP4P00`3TP4P00`000000cVA10<iT@@060<iT@@040000001/Gk80K5nb000000<0>3>O
00<00000049Ze00000001P0eBk/00`000000>TNd03Y7]00603Y7]08000002`2_XLT00`000000g;bi
0=bl^@080=bl^@040000003X_JT0j;fY0>RmZ@800000103WiLh00`000000k>340>cPa0050>cPa003
0000003ScL80hlg200@0hlg20P0000030?ooo`<000000`3o00020<V/_0030000002VQK40YXFa00X0
YXFa00<0000008ITY026I:@01026I:@00`000000ZW:B0:YbTP030:YbTP030000003oool0oooo0540
oooo00140?ooo`050000003oool0oooo0?ooo`0000002@2/KHT00`2FFHH0YVV<0:IYS0090:IYS003
0000002kP9@0^h2D00<0^h2D00<0000009aVT@2LIY400`2LIY400`000000^8NQ0;R7X@040;R7X@03
0000003TP4P0i81800<0i81800<000000<iT@@3>I4401@3>I4400`000000K5nb06aO/P0206aO/P<0
>3>O00<00000049Ze00000001`0eBk/00`000000>TNd03Y7]00603Y7]003@00000000000[j7900T0
[j7900<000000=bl^@3L_;T0203L_;T010000000j;fY0>RmZ@0000060>OUcP030000003/h<@0k>34
00D0k>3400<000000>?=`P3ScL800P3ScL82000000P0oooo0`3o0003000000/0YXFa00<0000008IT
Y026I:@01@26I:@00`000000ZW:B0:YbTP030:YbTP030000003oool0oooo0540oooo00130?ooo`03
0000003oool0oooo0080oooo00<000000:a]R@2/KHT01`2/KHT00`2FFHH0YVV<0:IYS0090:IYS003
0000002kP9@0^h2D00<0^h2D00<0000009aVT@2LIY400`2LIY400`000000^8NQ0;R7X@050;R7X@03
0000003TP4P0i8180080i81800<000000<iT@@3>I440103>I4400`000000K5nb06aO/P0306aO/P03
0000000h<il0000000<0@V[D00<0000003E;^`0eBk/0100eBk/00`000000>TNd03Y7]00603Y7]004
0000002?V]X00000000000P0[j7900<000000=bl^@3L_;T0203L_;T3000000H0inG>00<000000>cP
a03/h<@01@3/h<@010000000hlg20>?=`P3ScL82000000X0oooo0P3o00040?ooo`030000002VQK40
YXFa00P0YXFa00<0000008ITY026I:@01P26I:@00`000000ZW:B0:YbTP020:YbTP030000003oool0
oooo0540oooo00130?ooo`80000000A000000?ooo`3oool000002@2/KHT00`000000YVV<0:IYS009
0:IYS0030000002kP9@0^h2D00@0^h2D00D0000009aVT@2LIY40W6JA000000090;R7X@050000003T
P4P0i8180>B0B00000001@3>I4400`000000/9_20000000506aO/P0303PcW`000000@V[D00<0@V[D
00<0000003E;^`0eBk/0100eBk/00`000000>TNd03Y7]00403Y7]0030000002?V]X0Si[J0080Si[J
0P0000060:nQb@030000003L_;T0g;bi00L0g;bi0P0000080>OUcP030000003/h<@0k>3400D0k>34
00@000000>?=`P0000000000303oool30?l000@0oooo0P0000080:J5/@0300000026I:@0QVBT00L0
QVBT00D000000:YbTP2ZLY80ZW:B0000001C0?ooo`00@`3oool01@000000oooo0?ooo`3oool00000
00X0[6f9302VJH`00`000000^h2D0;^0U0040;^0U0050000002LIY40W6JA09aVT@0000002P2hQj40
10000000i8180>B0B00000040<iT@@050000002`Vl80/9_20;2K`P000000101/Gk800`000000@V[D
049Ze004049Ze0030000000eBk/0=D^k00<0=D^k00<0000003Y7]00jAk@0100jAk@00`000000Si[J
08nJfP0408nJfP8000000`2_XLT00`000000g;bi0=bl^@040=bl^@@0000000<0cmCM0000003WiLh0
1`3WiLh00`000000k>340>cPa0050>cPa08000003P3oool30?l000H0oooo00<000000:J5/@2VQK40
1@2VQK400`000000QVBT08ITY00708ITY0050000002ZLY80ZW:B0:YbTP000000D`3oool003X0oooo
0T0000070?ooo`050000003oool0oooo0?ooo`0000002P2/KHT00d000000YVV<0:IYS0090:IYS003
0000002kP9@0^h2D00@0^h2D00D0000009aVT@2LIY40W6JA0000000;0;R7X@030000003TP4P00000
0080cVA10P0000040;2K`P070000001/Gk80K5nb06aO/P000000L/3n00000005049Ze0030000000e
Bk/0=D^k00@0=D^k00<0000003Y7]00jAk@00P0jAk@00`000000Si[J08nJfP0708nJfP80000000@0
[j790000003L_;T0g;bi100000040<oDg@030000003WiLh0inG>00H0inG>00<000000>cPa03/h<@0
103/h<@5000000h0oooo0P3o00070?ooo`030000002VQK40YXFa00@0YXFa00<0000008ITY026I:@0
2026I:@010000000ZW:B0:YbTP00001C0?ooo`00>@3oool014000000oooo0?oood0000060?ooo`05
0000003oool0oooo0?ooo`0000002P2/KHT00`000000YVV<0:IYS0080:IYS0030000002kP9@0^h2D
00H0^h2D00@0000009aVT@2LIY4000002`2hQj401@000000i8180000003>I440000000L0/9_20P1/
Gk801@000000L/3n07;0oP1b`?h0000000D0@V[D00<0000003E;^`0eBk/0100eBk/01@000000>TNd
03Y7]00jAk@0000000/0Si[J100000080<oDg@030000003WiLh0inG>00H0inG>00<000000>cPa03/
h<@00P3/h<@2000000D0oooo1@0000090?ooo`80o`00203oool00`000000YXFa0:J5/@030:J5/@03
00000026I:@0QVBT00P0QVBT00@000000:YbTP2ZLY800000D`3oool003`0oooo00=000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000X0[6f900<000000:IYS02VJH`0202VJH`00`00
0000^h2D0;^0U0060;^0U0040000002LIY40W6JA000000/0^8NQ0P000000103>I440000000000000
00060;2K`P030000001/Gk80000000@0L/3n00<00000049Ze012J]@00`12J]@00`000000=D^k03E;
^`0303E;^`040000000jAk@0>TNd000000d0Si[J00<000000<oDg@3?e=d0203?e=d00`000000inG>
0>OUcP060>OUcP050000003/h<@0k>340>cPa00000002`3oool01400000000000000040000060?oo
o`80o`002@3oool01@000000YXFa0:J5/@2VQK40000000`0QVBT00<000000:YbTP000000D`3oool0
03<0oooo140000030?ooo`9000001P3oool00`000000oooo0?ooo`020?ooo`030000002/KHT0[6f9
00P0[6f90P0000090:IYS0030000002kP9@0^h2D00H0^h2D00@0000009aVT@2LIY4000002P2hQj40
10000000k=6i0>cA^@0000030>cA^@8000001@2`Vl800d00000000000000000407;0oP0300000012
J]@0@V[D00<0@V[D00<0000003E;^`0eBk/00`0eBk/203Y7]0030000002?V]X0Si[J00X0Si[J00<0
00000<oDg@3?e=d0203?e=d00`000000inG>0>OUcP070>OUcP040000003/h<@00000000001H0oooo
0P3o000:0?ooo`80000000<0YXFa00000026I:@03026I:@2000005<0oooo000j0?ooo`03@000003o
ool0oooo00D0oooo0P00000014000000oooo0?ooo`0000090:a]R@030000002lOHh0000000T0YVV<
00<000000;^0U02kP9@01`2kP9@00`000000W6JA0000000:0;R7X@030000003/dKT0k=6i00H0k=6i
0P0000020;2K`P8000000P3oool7000000<0@V[D00<0000003E;^`0eBk/00`0eBk/2000000d0Si[J
00<000000<oDg@3?e=d0203?e=d00`000000inG>0>OUcP060>OUcP<00000603oool20?l000X0oooo
00@000000000R@00000000003@26I:@2000005<0oooo000j0?ooo`=000001@3oool01@000000oooo
0?ooo`3oool0000000X0[6f900<000000;amSP0000002@2VJH`00`000000^h2D0;^0U0070;^0U080
00002`2hQj400`000000k=6i0>cA^@080>cA^@8000002P3oool2000000<0@V[D00<0000003E;^`0e
Bk/00`0eBk/00d000000Si[J08nJfP0;08nJfP030000003?e=d0cmCM00P0cmCM00<000000>OUcP3W
iLh01@3WiLh2000001X0oooo0P3o000;0?ooo`030000000008T0000000h0QVBT00<000000?ooo`3o
ool0D@3oool00480oooo00D000000?ooo`3oool0oooo0000000:0:a]R@030000002lOHh0000000T0
YVV<00<000000;^0U02kP9@01`2kP9@2000000/0^8NQ00<000000>cA^@3/dKT0103/dKT20?l00003
0>cA^@000000000000d0oooo00D00000049Ze012J]@0@V[D0000000303E;^`040000001UYoH00000
000000/0Si[J00<000000<oDg@3?e=d01`3?e=d00`000000inG>0>OUcP040>OUcP800000703oool2
0?l000`0oooo00<000000000R@0000003@26I:@00`000000oooo0?ooo`1A0?ooo`00@P3oool01@00
0000oooo0?ooo`3oool0000000X0[6f900@000000;amSP2lOHh00000202VJH`00`000000^h2D0;^0
U0080;^0U0030000002hQj40^8NQ00T0^8NQ00<000000>cA^@3/dKT0103/dKT20?l000030000003o
ool0oooo00h0oooo00@00000049Ze012J]@0@V[D0P0eBk/00`000000IJOf06FWmP0206FWmP800000
202?V]X00`000000cmCM0<oDg@080<oDg@030000003WiLh0inG>0080inG>0P00000N0?ooo`80o`00
303oool00`00000000290000000=08ITY0030000003oool0oooo0540oooo00120?ooo`050000003o
ool0oooo0?ooo`0000002P2/KHT010000000_7f>0;amSP0000070:IYS0030000002kP9@0^h2D00T0
^h2D00=000000;R7X@2hQj40202hQj400`000000k=6i0>cA^@050>cA^@80o`004P3oool3049Ze003
0000000eBk/0000000H0IJOf00<0000008nJfP2?V]X01@2?V]X00`000000cmCM0<oDg@080<oDg@03
0000003WiLh0inG>00800000803oool20?l000d0oooo00<000000000R@0000003026I:@00`000000
oooo0?ooo`1A0?ooo`00@@3oool00`000000oooo0?ooo`020?ooo`030000002/KHT0[6f900P0[6f9
00@000000;amSP2lOHh000001`2VJH`00`000000^h2D0;^0U0090;^0U08000002@2hQj400`000000
k=6i0>cA^@040>cA^@030000003o0000o`0001<0oooo00E0000000000000001000000000000706FW
mP8000001@2?V]X00`000000cmCM0<oDg@070<oDg@040000003WiLh0000000000280oooo0P3o000>
0?ooo`8000002`26I:@00`000000oooo0?ooo`1B0?ooo`00@@3oool200000004@000003oool0oooo
000000X0[6f900@000000;amSP2lOHh000001`2VJH`00`000000^h2D0;^0U0090;^0U0040000003L
YYd00000000000L0^8NQ00<000000>cA^@3/dKT00`3/dKT200000080o`00603oool2000000<0IJOf
00@00IBe06FWmP1UYoH0IJOf0P00000308nJfP030000003?e=d0cmCM00D0cmCM1000000T0?ooo`<0
o`003@3oool00`00000000290000000:08ITY0030000003oool0oooo0580oooo00110?ooo`030000
003oool0oooo0080oooo2P2/KHT01@000000_7f>0;amSP2lOHh0000000L0YVV<00<000000;^0U02k
P9@02@2kP9@01@000000g:JM0=bVW@3LYYd0000000H0^8NQ00<000000>cA^@3/dKT00P3/dKT00`00
0000oN>D000000020?l001X0oooo0P00000206FWmP03006D]@1UYoH0IJOf0080IJOf0`0000020<oD
g@L000009`3oool30?l000h0oooo0P00000:08ITY0030000003oool0oooo0580oooo00110?ooo`05
0000003oool0oooo0?ooo`0000002P2/KHT00`000000_7f>0;amSP020;amSP030000002VJH`0YVV<
00@0YVV<00<000000;^0U02kP9@0202kP9@00`000000g:JM0=bVW@030=bVW@030000002hQj40^8NQ
00<0^8NQ00P000000>cA^@3/dKT0k=6i0000003mhi@000000?ooo`80o`00703oool2000000H0IJOf
0P3o0005000002`0oooo0P3o000?0?ooo`8000002@26I:@00`000000oooo0?ooo`1B0?ooo`00@@3o
ool01@000000oooo0?ooo`3oool0000000X0[6f900<000000;amSP2lOHh00P2lOHh00`000000YVV<
0:IYS0040:IYS0030000002kP9@0^h2D00P0^h2D00<000000=bVW@3LYYd0103LYYd00`000000^8NQ
0;R7X@020;R7X@040000003/dKT0k=6i00000080oN>D00@000000?ooo`3o0000o`007P3oool20000
00<0IJOf00@000000?l0003o00000000<03oool20?l000l0oooo00<000000000R@0000002026I:@0
0`000000oooo0?ooo`1B0?ooo`00@@3oool01@000000oooo0?ooo`3oool0000000X0[6f900<00000
0;amSP2lOHh00P2lOHh00`000000YVV<0:IYS0040:IYS0030000002kP9@0^h2D00P0^h2D00<00000
0=bVW@3LYYd01@3LYYd2000000030;R7X@000000k=6i008000000P3mhi@00`000000oooo0?l00002
0?l00200oooo0`0000000`3oool0o`000?l0000a0?ooo`80o`00403oool2000000P0QVBT00<00000
0?ooo`3oool0DP3oool00400oooo00<000000?ooo`3oool00P3oool00`000000[6f90:a]R@080:a]
R@030000002lOHh0_7f>0080_7f>00<000000:IYS02VJH`00`2VJH`00`000000^h2D0;^0U0090;^0
U0030000003LYYd0g:JM00L0g:JM0`0000040?gSU0030000003oool0o`000080o`00903oool20?l0
0340oooo0P3o000A0?ooo`030000R@000000QVBT00H0QVBT00<000000?ooo`3oool0DP3oool00400
oooo0P0000000d000000oooo0?ooo`0;0:a]R@030000002lOHh0_7f>00<0_7f>00<000000:IYS02V
JH`00P2VJH`00`000000^h2D0;^0U0090;^0U0030000003LYYd0g:JM00P0g:JM00<000000?gSU03m
hi@00P3mhi@00`000000oooo0?ooo`020?l002D0oooo0P3o000a0?ooo`80o`004@3oool2000000H0
QVBT00<000000?ooo`3oool0D`3oool00400oooo00<000000?ooo`3oool00P3oool;0:a]R@030000
002lOHh0_7f>00<0_7f>00<000000:IYS02VJH`00P2VJH`00`000000^h2D0;^0U0090;^0U0030000
003LYYd0g:JM00P0g:JM00<000000?gSU03mhi@00P3mhi@00`000000oooo0?ooo`020?l002D0oooo
0P3o00150?ooo`03@00000000000QVBT00@0QVBT00<000000?ooo`3oool0D`3oool00400oooo00<0
00000?ooo`3oool00P3oool:0:a]R@030000002lOHh0_7f>00@0_7f>00<000000:IYS02VJH`00P2V
JH`00`000000^h2D0;^0U0090;^0U0030000003LYYd0g:JM00P0g:JM00D000000?gSU03mhi@0oN>D
000000030?ooo`80o`009@3oool20?l004H0oooo00<0000008ITY026I:@00`26I:@00`000000oooo
0?ooo`1C0?ooo`00@03oool01@000000oooo0?ooo`3oool0000000X0[6f900<000000;amSP2lOHh0
102lOHh00`000000YVV<0:IYS0020:IYS0030000002kP9@0^h2D00P0^h2D00<000000=bVW@3LYYd0
203LYYd00`000000oN>D0?gSU0020?gSU0040000003oool0oooo0?ooo`80o`009@3oool20?l004H0
oooo0P00000408ITY0030000003oool0oooo05<0oooo00100?ooo`050000003oool0oooo0?ooo`00
00002P2/KHT00`000000_7f>0;amSP040;amSP030000002VJH`0YVV<0080YVV<00<000000;^0U02k
P9@0202kP9@00`000000g:JM0=bVW@080=bVW@050000003mhi@0oN>D0?gSU0000000103oool20?l0
02D0oooo0P3o00170?ooo`8000000`26I:@00`000000oooo0?ooo`1C0?ooo`00@03oool01@000000
oooo0?ooo`3oool0000000X0[6f900<000000;amSP2lOHh01@2lOHh01@000000YVV<0:IYS02VJH`0
000000X0^h2D00<000000=bVW@3LYYd0203LYYd01@000000oN>D0?gSU03mhi@0000000@0oooo0P3o
000U0?ooo`80o`00B03oool01@000000QVBT08ITY026I:@0000005D0oooo000o0?ooo`80000000=0
00000?ooo`3oool02`2/KHT00`000000_7f>0;amSP050;amSP040000002VJH`0YVV<000000/0^h2D
00<000000=bVW@3LYYd0203LYYd010000000oN>D0?gSU00000050?ooo`80o`009@3oool20?l004P0
oooo0P00000208ITY0030000003oool0oooo05<0oooo000o0?ooo`030000003oool0oooo0080oooo
2`2/KHT00`000000_7f>0;amSP050;amSP040000002VJH`0YVV<000000/0^h2D00<000000=bVW@3L
YYd0203LYYd010000000oN>D0?gSU00000050?ooo`80o`009@3oool20?l004T0oooo00<0000008IT
Y0000000EP3oool003l0oooo00<000000?ooo`3oool00P3oool;0:a]R@030000002lOHh0_7f>00D0
_7f>00@000000:IYS02VJH`000002`2kP9@00`000000g:JM0=bVW@080=bVW@040000003mhi@00000
000000D0oooo0P3o000U0?ooo`80o`00BP3oool2000005H0oooo000o0?ooo`050000003oool0oooo
0?ooo`0000002P2/KHT00`000000_7f>0;amSP060;amSP040000002VJH`0YVV<000000/0^h2D00<0
00000=bVW@3LYYd01`3LYYd010000000oN>D0?gSU00000060?ooo`80o`009@3oool20?l004X0oooo
0P00001F0?ooo`00?`3oool01@000000oooo0?ooo`3oool0000000X0[6f900<000000;amSP2lOHh0
1`2lOHh00`000000YVV<0000000:0;^0U0030000003LYYd0g:JM00P0g:JM00@000000?gSU0000000
00001P3oool20?l002D0oooo0P3o001;0?ooo`030000003oool0oooo05@0oooo000o0?ooo`040000
003oool0oooo0?ooo`/0[6f900<000000;amSP2lOHh01`2lOHh00`000000YVV<0000000:0;^0U003
0000003LYYd0g:JM00P0g:JM00@000000?gSU00000000000;@3oool20?l00:80oooo000n0?ooo`03
0000003oool0oooo0080oooo2`2/KHT00`000000_7f>0;amSP070;amSP030000002VJH`0000000X0
^h2D00<000000=bVW@3LYYd0203LYYd3000002h0oooo0P3o002R0?ooo`007P3oool4@00001`0oooo
0P0000000d000000oooo0?ooo`0;0:a]R@030000002lOHh0_7f>00L0_7f>0P00000;0;^0U0030000
003LYYd0g:JM00P0g:JM0`00000^0?ooo`80o`00XP3oool001l0oooo00=000000?oood000000703o
ool00`000000oooo0?ooo`020?ooo`/0[6f900<000000;amSP2lOHh0202lOHh00`000000^h2D0;^0
U0090;^0U0030000003LYYd0g:JM00P0g:JM00<000000>oIJP000000;P3oool20?l00:80oooo000N
0?ooo`03@000003ooom0000001@0oooo0T0000070?ooo`030000003oool0oooo0080oooo2`2/KHT0
0`000000_7f>0;amSP080;amSP030000002kP9@0^h2D00T0^h2D00<000000=bVW@3LYYd01`3LYYd2
000000030>oIJP000000oooo02d0oooo0P3o002R0?ooo`007P3oool4@0000180oooo00A000000?oo
o`3ooom000001P3oool01@000000oooo0?ooo`3oool0000000X0[6f900<000000;amSP2lOHh02@2l
OHh00d000000^h2D0;^0U0090;^0U0030000003LYYd0g:JM00L0g:JM00<000000>oIJP000000;`3o
ool20?l00:80oooo000d0?ooo`04@000003oool0oooo@00000H0oooo00@000000?ooo`3oool0oooo
2`2/KHT00`000000_7f>0;amSP090;amSP8000002@2kP9@00`000000g:JM0=bVW@080=bVW@030000
003_fFX0000002l0oooo0P3o002R0?ooo`00=03oool014000000oooo0?oood0000050?ooo`030000
003oool0oooo0080oooo2`2/KHT00`000000_7f>0;amSP090;amSP030000003CUY<0000000P0^h2D
00<000000=bVW@3LYYd01`3LYYd2000000030>oIJP000000oooo02h0oooo0P3o002R0?ooo`00=03o
ool014000000oooo0?oood0000050?ooo`80000000=000000?ooo`3oool02`2/KHT00`000000_7f>
0;amSP090;amSP040000003CUY<0diJC000000L0^h2D00<000000=bVW@3LYYd01P3LYYd010000000
l[^D00000000000`0?ooo`80o`00XP3oool003D0oooo0T0000060?ooo`030000003oool0oooo0080
oooo2`2/KHT00`000000_7f>0;amSP080;amSP030000003CUY<0diJC0080diJC00<000000;^0U02k
P9@0102kP9@00`000000g:JM0=bVW@040=bVW@80000000@0l[^D0000003_fFX00000e03oool003d0
oooo00<000000?ooo`3oool00P3oool;0:a]R@030000002lOHh0_7f>00P0_7f>00<000000=>FT`3C
UY<00`3CUY<00`000000^h2D0;^0U0030;^0U0030000003LYYd0g:JM00<0g:JM00L000000?:kU03b
^i@0l[^D0000003_fFX000000=@0oooo000m0?ooo`050000003oool0oooo0?ooo`0000002`2/KHT0
0`000000_7f>0;amSP080;amSP030000003CUY<0diJC00<0diJC00<000000;^0U02kP9@00`2kP9@0
0`000000g:JM0=bVW@020=bVW@030000003b^i@0l[^D0080l[^D0P00003E0?ooo`00?@3oool01000
0000oooo0?ooo`3oool;0:a]R@030000002lOHh0_7f>00T0_7f>00<000000=>FT`3CUY<0103CUY<0
0`000000^h2D0;^0U0020;^0U0050000003LYYd0g:JM0=bVW@0000001@3b^i@200000=D0oooo000l
0?ooo`030000003oool0oooo0080oooo2`2/KHT00`000000_7f>0;amSP090;amSP030000003CUY<0
diJC00D0diJC00@000000;^0U02kP9@000000`3LYYd00`000000l[^D0?:kU0040?:kU0800000e@3o
ool003`0oooo00<000000?ooo`3oool00P3oool00d000000[6f90:a]R@080:a]R@030000002lOHh0
_7f>00T0_7f>00<000000=>FT`3CUY<01P3CUY<010000000^h2D0000003LYYd2000000H0l[^D0P00
003F0?ooo`00?03oool00`00001000000?ooo`020?ooo`030000002/KHT0[6f900P0[6f900<00000
0;amSP2lOHh02@2lOHh00`000000diJC0=>FT`070=>FT`<00000203b^i@200000=H0oooo000l0?oo
o`030000003oool0oooo0080oooo00<000000:a]R@2/KHT0202/KHT00`000000_7f>0;amSP080;am
SP030000003CUY<0diJC00T0diJC00<000000?:kU03b^i@01`3b^i@200000=H0oooo000l0?ooo`03
0000003oool0oooo0080oooo00<000000:a]R@2/KHT0202/KHT00`000000_7f>0;amSP080;amSP03
0000003CUY<0diJC00T0diJC00<000000?:kU03b^i@01`3b^i@00`000000oooo0?ooo`3E0?ooo`00
?03oool00`000000oooo0?ooo`020?ooo`030000002/KHT0[6f900L0[6f900<000000;amSP2lOHh0
2@2lOHh00`000000diJC0=>FT`090=>FT`030000003b^i@0l[^D00H0l[^D0P00003G0?ooo`00>`3o
ool00`000000oooo0?ooo`040?ooo`030000002/KHT0[6f900H0[6f900<000000;amSP2lOHh02@2l
OHh00`000000diJC0=>FT`090=>FT`030000003b^i@0l[^D00H0l[^D0P00003G0?ooo`00>`3oool0
0`000000oooo0?ooo`040?ooo`030000002/KHT0[6f900H0[6f900<000000;amSP2lOHh02@2lOHh0
0`000000diJC0=>FT`080=>FT`030000003b^i@0l[^D00L0l[^D0P00003G0?ooo`00>`3oool00`00
0000oooo0?ooo`040?ooo`030000002/KHT0[6f900H0[6f900<000000;amSP2lOHh02@2lOHh00`00
0000diJC0=>FT`080=>FT`030000003b^i@0l[^D00L0l[^D00<000000?ooo`3oool0eP3oool003/0
oooo00<00000@000003oool0103oool00`000000[6f90:a]R@060:a]R@030000002lOHh0_7f>00T0
_7f>00<000000=>FT`3CUY<0203CUY<00`000000l[^D0?:kU0070?:kU0030000003oool0oooo0=H0
oooo000k0?ooo`030000003oool0oooo00@0oooo00<000000:a]R@2/KHT01P2/KHT00`000000_7f>
0;amSP090;amSP030000003CUY<0diJC00P0diJC00<000000?:kU03b^i@01P3b^i@200000=P0oooo
000k0?ooo`030000003oool0oooo00@0oooo00<000000:a]R@2/KHT01P2/KHT00`000000_7f>0;am
SP080;amSP030000003CUY<0diJC00T0diJC00<000000?:kU03b^i@01P3b^i@00`000000oooo0?oo
o`3G0?ooo`00>P3oool00`000000oooo0?ooo`050?ooo`030000002/KHT0[6f900D0[6f900<00000
0;amSP2lOHh02@2lOHh00`000000diJC0=>FT`090=>FT`030000003b^i@0l[^D00H0l[^D00<00000
0?ooo`3oool0e`3oool003X0oooo00<000000?ooo`3oool01@3oool00`000000[6f90:a]R@050:a]
R@030000002lOHh0_7f>00T0_7f>00<000000=>FT`3CUY<02@3CUY<00`000000l[^D0?:kU0060?:k
U0030000003oool0oooo0=L0oooo000j0?ooo`030000003oool0oooo00H0oooo00<000000:a]R@2/
KHT0102/KHT00`000000_7f>0;amSP090;amSP030000003CUY<0diJC00P0diJC00<000000?:kU03b
^i@01P3b^i@00`000000oooo0?ooo`3H0?ooo`00>P3oool00`000000oooo0?ooo`060?ooo`030000
002/KHT0[6f900@0[6f900<000000;amSP2lOHh02@2lOHh00`000000diJC0=>FT`080=>FT`030000
003b^i@0l[^D00H0l[^D00<000000?ooo`3oool0f03oool003X0oooo00<00000@000003oool01P3o
ool00`000000[6f90:a]R@040:a]R@030000002lOHh0_7f>00T0_7f>00<000000=>FT`3CUY<0203C
UY<00`000000l[^D0?:kU0050?:kU0030000003oool0oooo0=T0oooo000j0?ooo`030000003oool0
oooo00H0oooo00<000000:a]R@2/KHT0102/KHT00`000000_7f>0;amSP090;amSP030000003CUY<0
diJC00P0diJC00<000000?:kU03b^i@01@3b^i@00`000000oooo0?ooo`3I0?ooo`00>@3oool00`00
0000oooo0?ooo`070?ooo`030000002/KHT0[6f900@0[6f900<000000;amSP2lOHh0202lOHh00`00
0000diJC0=>FT`090=>FT`030000003b^i@0l[^D00@0l[^D00<000000?ooo`3oool0fP3oool003T0
oooo00<000000?ooo`3oool01`3oool00`000000[6f90:a]R@030:a]R@030000002lOHh0_7f>00T0
_7f>00<000000=>FT`3CUY<02@3CUY<00`000000l[^D0?:kU0040?:kU0030000003oool0oooo0=X0
oooo000i0?ooo`030000003oool0oooo00L0oooo00<000000:a]R@2/KHT00`2/KHT00`000000_7f>
0;amSP090;amSP030000003CUY<0diJC00T0diJC00<000000?:kU03b^i@0103b^i@00`000000oooo
0?ooo`3J0?ooo`00>@3oool00`000000oooo0?ooo`070?ooo`030000002/KHT0[6f900<0[6f900<0
00000;amSP2lOHh02@2lOHh00`000000diJC0=>FT`080=>FT`030000003b^i@0l[^D00@0l[^D00<0
00000?ooo`3oool0f`3oool003T0oooo00<000000?ooo`3oool0203oool00`000000[6f90:a]R@02
0:a]R@030000002lOHh0_7f>00T0_7f>00<000000=>FT`3CUY<0203CUY<00`000000l[^D0?:kU004
0?:kU0030000003oool0oooo0=/0oooo000i0?ooo`03000004000000oooo00P0oooo00<000000:a]
R@2/KHT00P2/KHT00`000000_7f>0;amSP090;amSP030000003CUY<0diJC00P0diJC00<000000?:k
U03b^i@00`3b^i@00`000000oooo0?ooo`3L0?ooo`00>03oool00`000000oooo0?ooo`090?ooo`03
0000002/KHT0[6f90080[6f900<000000;amSP2lOHh02@2lOHh00`000000diJC0=>FT`080=>FT`03
0000003b^i@0l[^D00<0l[^D00<000000?ooo`3oool0g03oool003P0oooo00<000000?ooo`3oool0
2@3oool00`000000[6f90:a]R@020:a]R@030000002lOHh0_7f>00P0_7f>00<000000=>FT`3CUY<0
2@3CUY<00`000000l[^D0?:kU0020?:kU0030000003oool0oooo0=d0oooo000h0?ooo`030000003o
ool0oooo00T0oooo00D000000:a]R@2/KHT0[6f90000000;0;amSP030000003CUY<0diJC00T0diJC
00<000000?:kU03b^i@00P3b^i@00`000000oooo0?ooo`3M0?ooo`00;`3oool2@00000L0oooo00<0
00000?ooo`3oool02@3oool01@000000[6f90:a]R@2/KHT0000000/0_7f>00<000000=>FT`3CUY<0
2@3CUY<00`000000l[^D0?:kU0020?:kU0030000003oool0oooo0=d0oooo000^0?ooo`04@000003o
ool0oooo@00000H0oooo00<000000?ooo`3oool02@3oool01@000000[6f90:a]R@2/KHT0000000/0
_7f>00<000000=>FT`3CUY<0203CUY<00`000000l[^D0?:kU0020?:kU0030000003oool0oooo0=h0
oooo000a0?ooo`03@000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool01@000000[6f9
0:a]R@2/KHT0000000/0_7f>00<000000=>FT`3CUY<0203CUY<00`000000l[^D0?:kU0020?:kU003
0000003oool0oooo0=h0oooo000_0?ooo`9000001`3oool00`000000oooo0?ooo`090?ooo`050000
002/KHT0[6f90:a]R@0000002`2lOHh00`000000diJC0=>FT`080=>FT`050000003b^i@0l[^D0?:k
U0000000h@3oool002l0oooo00=000000?ooo`3oool01@3oool200000003@000003oool0oooo00T0
oooo00@000000:a]R@2/KHT000002`2lOHh00`000000diJC0=>FT`080=>FT`050000003b^i@0l[^D
0?:kU0000000h@3oool002l0oooo0d0000050?ooo`030000003oool0oooo00/0oooo00@000000:a]
R@2/KHT000002`2lOHh00`000000diJC0=>FT`080=>FT`050000003b^i@0l[^D0?:kU0000000h@3o
ool003L0oooo00<000000?ooo`3oool02`3oool00`000000[6f90000000;0;amSP030000003CUY<0
diJC00T0diJC00@000000?:kU03b^i@00000hP3oool003L0oooo00<000000?ooo`3oool02`3oool0
0`000000[6f90000000;0;amSP030000003CUY<0diJC00T0diJC00@000000?:kU03b^i@00000hP3o
ool003L0oooo00<000000?ooo`3oool02`3oool00`000000[6f90000000;0;amSP030000003CUY<0
diJC00P0diJC00@000000?:kU03b^i@00000h`3oool003L0oooo00<000000?ooo`3oool02`3oool0
0`000000[6f90000000;0;amSP030000003CUY<0diJC00P0diJC00@000000?:kU03b^i@00000h`3o
ool003H0oooo00<000000?ooo`3oool0303oool00`000000[6f90000000;0;amSP030000003CUY<0
diJC00P0diJC00<000000?:kU0000000i03oool003H0oooo00<00000@000003oool0303oool00`00
0000[6f90000000;0;amSP030000003CUY<0diJC00P0diJC00<000000?:kU0000000i03oool003H0
oooo00<000000?ooo`3oool03@3oool00`2/KHT000000;amSP0:0;amSP030000003CUY<0diJC00P0
diJC00<000000?:kU0000000i03oool003H0oooo00<000000?ooo`3oool03@3oool00`000000_7f>
0;amSP090;amSP030000003CUY<0diJC00T0diJC0P00003U0?ooo`00=P3oool00`000000oooo0?oo
o`0=0?ooo`030000002lOHh0_7f>00T0_7f>00<000000=>FT`3CUY<02@3CUY<200000>D0oooo000f
0?ooo`030000003oool0oooo00d0oooo00<000000;amSP2lOHh02@2lOHh00`000000diJC0=>FT`08
0=>FT`800000iP3oool003D0oooo00<000000?ooo`3oool03P3oool00`000000_7f>0;amSP090;am
SP030000003CUY<0diJC00P0diJC0P00003V0?ooo`00=@3oool00`000000oooo0?ooo`0?0?ooo`03
0000002lOHh0_7f>00P0_7f>00<000000=>FT`3CUY<0203CUY<00`000000oooo0?ooo`3U0?ooo`00
=@3oool00`000000oooo0?ooo`0?0?ooo`030000002lOHh0_7f>00P0_7f>00<000000=>FT`3CUY<0
203CUY<00`000000oooo0?ooo`3U0?ooo`00=@3oool00`00001000000?ooo`0@0?ooo`030000002l
OHh0_7f>00L0_7f>00<000000=>FT`3CUY<01`3CUY<00`000000oooo0?ooo`3V0?ooo`00=@3oool0
0`000000oooo0?ooo`0A0?ooo`030000002lOHh0_7f>00D0_7f>00<000000=>FT`3CUY<01`3CUY<0
0`000000oooo0?ooo`3W0?ooo`00=@3oool00`000000oooo0?ooo`0A0?ooo`030000002lOHh0_7f>
00D0_7f>00<000000=>FT`3CUY<01P3CUY<00`000000oooo0?ooo`3X0?ooo`00=03oool00`000000
oooo0?ooo`0C0?ooo`030000002lOHh0_7f>00@0_7f>00<000000=>FT`3CUY<01@3CUY<00`000000
oooo0?ooo`3Y0?ooo`00=03oool00`000000oooo0?ooo`0D0?ooo`030000002lOHh0_7f>00<0_7f>
00<000000=>FT`3CUY<0103CUY<00`000000oooo0?ooo`3Z0?ooo`00=03oool00`000000oooo0?oo
o`0D0?ooo`030000002lOHh0_7f>00<0_7f>00<000000=>FT`3CUY<00`3CUY<00`000000oooo0?oo
o`3[0?ooo`00=03oool00`000000oooo0?ooo`0E0?ooo`030000002lOHh0_7f>0080_7f>00<00000
0=>FT`3CUY<00P3CUY<00`000000oooo0?ooo`3/0?ooo`00=03oool00`000000oooo0?ooo`0F0?oo
o`050000002lOHh0_7f>0;amSP0000000`3CUY<00`000000oooo0?ooo`3]0?ooo`00=03oool00`00
001000000?ooo`0F0?ooo`050000002lOHh0_7f>0;amSP0000000P3CUY<00`000000oooo0?ooo`3^
0?ooo`00<`3oool00`000000oooo0?ooo`0H0?ooo`030000002lOHh000000080diJC00<000000?oo
o`3oool0k`3oool003<0oooo00<000000?ooo`3oool06@3oool2000000030=>FT`000000oooo0?40
oooo000c0?ooo`030000003oool0oooo01T0oooo0`00003c0?ooo`00<`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0?80oooo000c0?ooo`030000003oool0oooo0?l0oooo403oool0
03<0oooo00<000000?ooo`3oool0o`3oool@0?ooo`00<P3oool00`000000oooo0?ooo`3o0?oooa40
oooo000b0?ooo`80000000=000000?ooo`3oool0o`3oool?0?ooo`00<P3oool00`000000oooo0?oo
o`3o0?oooa40oooo000b0?ooo`030000003oool0oooo0?l0oooo4@3oool00380oooo00<000000?oo
o`3oool0o`3ooolA0?ooo`00<P3oool00`000000oooo0?ooo`3o0?oooa40oooo000R0?ooo`E00000
0P3oool2@00000H0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00903oool01D000000oooo0?oo
o`3ooom000000080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oooa80oooo
000T0?ooo`05@000003oool0oooo0?oood0000000P3oool00d000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0oooo4P3oool002@0oooo00E000000?ooo`3oool0oooo@00000020?ooo`03@000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00903oool01D000000oooo0?oo
o`3ooom000000080oooo00=000000?ooo`3oool0103oool00`00001000000?ooo`3o0?oooa40oooo
000S0?ooo`900000103oool2@0000?l0oooo6`3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00001\
\>"],
  ImageRangeCache->{{{0, 324}, {324, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00308645, 0.00308645}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[.19977 .28835 -12 -6.59989 ]
[.19977 .28835 0 2.40011 ]
[.27536 .18999 -6 -6.83532 ]
[.27536 .18999 0 2.16468 ]
[.36416 .07452 -6 -7.1302 ]
[.36416 .07452 0 1.8698 ]
[.21989 .1612 -10 -9.7783 ]
[.21989 .1612 0 3.0967 ]
[.25114 .36506 -5.10609 -9 ]
[.25114 .36506 6.89391 0 ]
[.37352 .41935 -2.77999 -9 ]
[.37352 .41935 3.22001 0 ]
[.48477 .46874 -2.97425 -9 ]
[.48477 .46874 3.02575 0 ]
[.37809 .35702 -4.63332 -12.875 ]
[.37809 .35702 5.36668 0 ]
[.16118 .33856 -18 -6.48483 ]
[.16118 .33856 0 2.51517 ]
[.1431 .42924 -12 -6.31958 ]
[.1431 .42924 0 2.68042 ]
[.12293 .53044 -6 -6.13776 ]
[.12293 .53044 0 2.86224 ]
[.1003 .6441 -6 -5.93677 ]
[.1003 .6441 0 3.06323 ]
[.07472 .77268 -12 -5.71341 ]
[.07472 .77268 0 3.28659 ]
[.0642 .50907 -10 -8.78041 ]
[.0642 .50907 0 4.09459 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17262 .34361 m
.43317 .0052 L
s
.2111 .29363 m
.21676 .29627 L
s
[(-2)] .19977 .28835 1 .46664 Mshowa
.28646 .19575 m
.29201 .19863 L
s
[(0)] .27536 .18999 1 .51896 Mshowa
.37495 .08082 m
.38034 .08398 L
s
[(2)] .36416 .07452 1 .58449 Mshowa
.125 Mabswid
.22887 .27055 m
.23225 .27217 L
s
.24733 .24658 m
.25069 .24823 L
s
.26651 .22166 m
.26986 .22335 L
s
.30723 .16878 m
.31053 .17055 L
s
.32886 .14069 m
.33214 .14249 L
s
.35141 .11139 m
.35467 .11324 L
s
.19397 .31587 m
.19738 .31743 L
s
.17746 .33732 m
.18088 .33884 L
s
.39953 .0489 m
.40274 .05083 L
s
.42523 .01551 m
.42842 .0175 L
s
gsave
.21989 .1612 -71 -13.7783 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.17262 .34361 m
.54459 .50768 L
s
.24929 .37743 m
.24837 .38361 L
s
[(-2)] .25114 .36506 -0.14898 1 Mshowa
.3726 .43182 m
.37215 .43805 L
s
[(0)] .37352 .41935 -0.07334 1 Mshowa
.48467 .48124 m
.48461 .48749 L
s
[(2)] .48477 .46874 -0.00858 1 Mshowa
.125 Mabswid
.28127 .39153 m
.28079 .39525 L
s
.31246 .40529 m
.31205 .40902 L
s
.3429 .41871 m
.34256 .42245 L
s
.40161 .44461 m
.4014 .44836 L
s
.42994 .45711 m
.42979 .46085 L
s
.45762 .46932 m
.45753 .47306 L
s
.21651 .36297 m
.21588 .36666 L
s
.18288 .34813 m
.18217 .35182 L
s
.5111 .4929 m
.51113 .49665 L
s
.53695 .50431 m
.53703 .50805 L
s
gsave
.37809 .35702 -65.6333 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.17262 .34361 m
.08678 .77593 L
s
.17262 .34361 m
.17834 .34613 L
s
[(-10)] .16118 .33856 1 .44107 Mshowa
.15469 .43393 m
.16048 .43627 L
s
[(-5)] .1431 .42924 1 .40435 Mshowa
.13468 .53472 m
.14055 .53685 L
s
[(0)] .12293 .53044 1 .36395 Mshowa
.1122 .64791 m
.11816 .64981 L
s
[(5)] .1003 .6441 1 .31928 Mshowa
.08678 .77593 m
.09282 .77756 L
s
[(10)] .07472 .77268 1 .26965 Mshowa
.125 Mabswid
.16918 .36091 m
.17262 .36241 L
s
.16567 .37859 m
.16912 .38006 L
s
.16209 .39664 m
.16555 .39809 L
s
.15843 .41508 m
.1619 .41651 L
s
.15086 .45319 m
.15435 .45458 L
s
.14695 .47289 m
.15045 .47425 L
s
.14295 .49303 m
.14646 .49437 L
s
.13886 .51364 m
.14238 .51494 L
s
.13039 .55629 m
.13393 .55755 L
s
.12601 .57838 m
.12955 .57961 L
s
.12152 .601 m
.12507 .6022 L
s
.11692 .62417 m
.12048 .62534 L
s
.10737 .67223 m
.11095 .67334 L
s
.10242 .69718 m
.10601 .69826 L
s
.09734 .72276 m
.10094 .7238 L
s
.09213 .749 m
.09574 .75001 L
s
gsave
.0642 .50907 -71 -12.7804 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.63568 .46503 m .62902 .43081 L .61013 .41734 L p .881 .515 .348 r
F P
0 g
s
.61033 .42142 m .63568 .46503 L p .61013 .41734 L .881 .515 .348 r
F P
0 g
s
.61013 .41734 m .60944 .41694 L .61033 .42142 L p .881 .515 .348 r
F P
0 g
s
.61033 .42142 m .60944 .41694 L .58678 .40533 L p .823 .464 .377 r
F P
0 g
s
.63568 .46503 m .61033 .42142 L .63788 .51183 L p .901 .485 .128 r
F P
0 g
s
.61197 .48394 m .63788 .51183 L .61033 .42142 L p .848 .429 .237 r
F P
0 g
s
.61033 .42142 m .58683 .40724 L .61197 .48394 L p .848 .429 .237 r
F P
0 g
s
.58683 .40724 m .61033 .42142 L p .58678 .40533 L .823 .464 .377 r
F P
0 g
s
.34752 .40172 m .33859 .40891 L p .33315 .48257 L .138 0 .254 r
F P
0 g
s
.33859 .40891 m .31886 .47934 L .33315 .48257 L p .138 0 .254 r
F P
0 g
s
.58678 .40533 m .58641 .40519 L .58683 .40724 L p .823 .464 .377 r
F P
0 g
s
.58683 .40724 m .58641 .40519 L .56358 .39674 L p .767 .414 .388 r
F P
0 g
s
.63788 .51183 m .66672 .57378 L .63568 .46503 L p .901 .485 .128 r
F P
0 g
s
.58711 .4797 m .61197 .48394 L .58683 .40724 L p .764 .358 .283 r
F P
0 g
s
.58683 .40724 m .56371 .41435 L .58711 .4797 L p .764 .358 .283 r
F P
0 g
s
.56371 .41435 m .58683 .40724 L p .56358 .39674 L .767 .414 .388 r
F P
0 g
s
.33315 .48257 m .36431 .39733 L .34752 .40172 L p .138 0 .254 r
F P
0 g
s
.36694 .39536 m .36431 .39733 L p .34848 .48292 L .114 0 .187 r
F P
0 g
s
.36431 .39733 m .33315 .48257 L .34848 .48292 L p .114 0 .187 r
F P
0 g
s
.56358 .39674 m .55981 .39586 L .56371 .41435 L p .767 .414 .388 r
F P
0 g
s
.56371 .41435 m .55981 .39586 L .54057 .39069 L p .714 .365 .385 r
F P
0 g
s
.3815 .42613 m .37275 .39461 L .36694 .39536 L p .114 0 .187 r
F P
0 g
s
.34848 .48292 m .3815 .42613 L p .36694 .39536 L .114 0 .187 r
F P
0 g
s
.38661 .38901 m .37275 .39461 L .3815 .42613 L p .413 .12 .355 r
F P
0 g
s
.53988 .43589 m .56371 .41435 L p .54057 .39069 L .714 .365 .385 r
F P
0 g
s
.54057 .39069 m .5294 .38938 L .53988 .43589 L p .714 .365 .385 r
F P
0 g
s
.53988 .43589 m .5294 .38938 L .51785 .38706 L p .665 .314 .369 r
F P
0 g
s
.3815 .42613 m .39681 .38841 L .38661 .38901 L p .413 .12 .355 r
F P
0 g
s
.40726 .38495 m .39681 .38841 L p .39545 .46177 L .433 .109 .314 r
F P
0 g
s
.39681 .38841 m .3815 .42613 L .39545 .46177 L p .433 .109 .314 r
F P
0 g
s
.5146 .46475 m .53988 .43589 L p .51785 .38706 L .665 .314 .369 r
F P
0 g
s
.51785 .38706 m .49712 .38645 L p .5146 .46475 L .665 .314 .369 r
F P
0 g
s
.49712 .38645 m .49552 .38934 L .5146 .46475 L p .665 .314 .369 r
F P
0 g
s
.49552 .38934 m .49712 .38645 L .49565 .38619 L p .668 .343 .415 r
F P
0 g
s
.49565 .38619 m .49499 .38618 L .49552 .38934 L p .668 .343 .415 r
F P
0 g
s
.49552 .38934 m .49499 .38618 L .47285 .38311 L p .621 .292 .391 r
F P
0 g
s
.4289 .38368 m .41975 .38547 L .4256 .416 L p .547 .234 .388 r
F P
0 g
s
.4256 .416 m .41975 .38547 L .40726 .38495 L p .433 .109 .314 r
F P
0 g
s
.39545 .46177 m .4256 .416 L p .40726 .38495 L .433 .109 .314 r
F P
0 g
s
.45074 .38291 m .44043 .38436 L p .44096 .47081 L .562 .219 .346 r
F P
0 g
s
.44043 .38436 m .4256 .416 L .44096 .47081 L p .562 .219 .346 r
F P
0 g
s
.4256 .416 m .44043 .38436 L .4289 .38368 L p .547 .234 .388 r
F P
0 g
s
.47285 .38311 m .45931 .38399 L .46927 .43411 L p .621 .292 .391 r
F P
0 g
s
.46927 .43411 m .45931 .38399 L .45074 .38291 L p .562 .219 .346 r
F P
0 g
s
.48749 .49257 m .5146 .46475 L .49552 .38934 L p .616 .255 .335 r
F P
0 g
s
.49552 .38934 m .46927 .43411 L .48749 .49257 L p .616 .255 .335 r
F P
0 g
s
.46927 .43411 m .49552 .38934 L p .47285 .38311 L .621 .292 .391 r
F P
0 g
s
.44096 .47081 m .46927 .43411 L p .45074 .38291 L .562 .219 .346 r
F P
0 g
s
.56199 .49072 m .58711 .4797 L .56371 .41435 L p .685 .289 .29 r
F P
0 g
s
.56371 .41435 m .53988 .43589 L .56199 .49072 L p .685 .289 .29 r
F P
0 g
s
.7143 .35693 m .71886 .35908 L .71945 .40058 L p .819 .55 .532 r
F P
0 g
s
.69184 .35487 m .6919 .34929 L .7143 .35693 L p .819 .55 .532 r
F P
0 g
s
.71945 .40058 m .69184 .35487 L p .7143 .35693 L .819 .55 .532 r
F P
0 g
s
.29543 .5553 m .33315 .48257 L .31886 .47934 L p 0 0 0 r
F P
0 g
s
.33621 .45842 m .31617 .50362 L p .31605 .4998 L .794 .595 .632 r
F P
0 g
s
.31886 .47934 m .27825 .60067 L p .29625 .55262 L 0 0 0 r
F P
0 g
s
.31251 .38844 m .334 .45189 L p .31605 .4998 L .794 .595 .632 r
F P
0 g
s
.334 .45189 m .33621 .45842 L p .31605 .4998 L .794 .595 .632 r
F P
0 g
s
.29625 .55262 m .28622 .58003 L .29543 .5553 L 0 0 0 r
F
.27825 .60067 m .27377 .61406 L p .29625 .55262 L F P
0 g
s
.28798 .47404 m .31509 .50248 L p .29543 .5553 L .928 .735 .62 r
F P
0 g
s
.31509 .50248 m .31617 .50362 L .29543 .5553 L p .928 .735 .62 r
F P
0 g
s
.27377 .61406 m .29543 .5553 L p .28622 .58003 L 0 0 0 r
F P
0 g
s
.36484 .48016 m .39545 .46177 L .3815 .42613 L p .053 0 .029 r
F P
0 g
s
.3815 .42613 m .34848 .48292 L .36484 .48016 L p .053 0 .029 r
F P
0 g
s
.41139 .48812 m .44096 .47081 L .4256 .416 L p .45 .07 .226 r
F P
0 g
s
.4256 .416 m .39545 .46177 L .41139 .48812 L p .45 .07 .226 r
F P
0 g
s
.69119 .34879 m .6919 .34929 L .69184 .35487 L p .871 .602 .529 r
F P
0 g
s
.66768 .33918 m .66778 .33654 L .69119 .34879 L p .871 .602 .529 r
F P
0 g
s
.69184 .35487 m .66768 .33918 L p .69119 .34879 L .871 .602 .529 r
F P
0 g
s
.69184 .35487 m .71945 .40058 L .71199 .54325 L p .755 .519 .574 r
F P
0 g
s
.71199 .54325 m .68148 .47983 L .69184 .35487 L p .755 .519 .574 r
F P
0 g
s
.66768 .33918 m .69184 .35487 L .68148 .47983 L p .824 .59 .584 r
F P
0 g
s
.53573 .50872 m .56199 .49072 L .53988 .43589 L p .617 .219 .266 r
F P
0 g
s
.53988 .43589 m .5146 .46475 L .53573 .50872 L p .617 .219 .266 r
F P
0 g
s
.66738 .33616 m .66778 .33654 L .66768 .33918 L p .919 .657 .526 r
F P
0 g
s
.64498 .34516 m .64662 .32048 L .66738 .33616 L p .919 .657 .526 r
F P
0 g
s
.66768 .33918 m .64498 .34516 L p .66738 .33616 L .919 .657 .526 r
F P
0 g
s
.68148 .47983 m .65484 .45098 L .66768 .33918 L p .824 .59 .584 r
F P
0 g
s
.64498 .34516 m .66768 .33918 L .65484 .45098 L p .892 .669 .593 r
F P
0 g
s
.45874 .50923 m .48749 .49257 L .46927 .43411 L p .559 .168 .256 r
F P
0 g
s
.46927 .43411 m .44096 .47081 L .45874 .50923 L p .559 .168 .256 r
F P
0 g
s
.20449 .32901 m .21329 .32884 L p .15844 .69636 L .762 .499 .537 r
F P
0 g
s
.14741 .55471 m .19863 .32798 L .20449 .32901 L p .762 .499 .537 r
F P
0 g
s
.15844 .69636 m .14741 .55471 L p .20449 .32901 L .762 .499 .537 r
F P
0 g
s
.22757 .32892 m .23955 .32677 L .21539 .43384 L p .691 .433 .528 r
F P
0 g
s
.21539 .43384 m .21329 .32884 L .22757 .32892 L p .691 .433 .528 r
F P
0 g
s
.21329 .32884 m .21539 .43384 L .15844 .69636 L p .762 .499 .537 r
F P
0 g
s
.25029 .32802 m .26282 .32633 L p .23202 .54182 L .74 .488 .549 r
F P
0 g
s
.21539 .43384 m .23955 .32677 L .25029 .32802 L p .74 .488 .549 r
F P
0 g
s
.23202 .54182 m .21539 .43384 L p .25029 .32802 L .74 .488 .549 r
F P
0 g
s
.66672 .57378 m .63788 .51183 L .66277 .5348 L p 0 .12 .644 r
F P
0 g
s
.63558 .50124 m .66277 .5348 L .63788 .51183 L p 0 .153 .677 r
F P
0 g
s
.63788 .51183 m .61197 .48394 L .63558 .50124 L p 0 .153 .677 r
F P
0 g
s
.26746 .38756 m .26282 .32633 L .27236 .32547 L p .651 .407 .537 r
F P
0 g
s
.26282 .32633 m .26746 .38756 L .23202 .54182 L p .74 .488 .549 r
F P
0 g
s
.27236 .32547 m .2837 .32187 L .26746 .38756 L p .651 .407 .537 r
F P
0 g
s
.60994 .49242 m .63558 .50124 L .61197 .48394 L p .43 0 0 r
F P
0 g
s
.61197 .48394 m .58711 .4797 L .60994 .49242 L p .43 0 0 r
F P
0 g
s
.33315 .48257 m .29543 .5553 L .31617 .50362 L p .835 .883 .452 r
F P
0 g
s
.31617 .50362 m .34848 .48292 L .33315 .48257 L p .835 .883 .452 r
F P
0 g
s
.29421 .3221 m .30298 .31928 L p .28798 .47404 L .705 .473 .571 r
F P
0 g
s
.26746 .38756 m .2837 .32187 L .29421 .3221 L p .705 .473 .571 r
F P
0 g
s
.28798 .47404 m .26746 .38756 L p .29421 .3221 L .705 .473 .571 r
F P
0 g
s
.64214 .31452 m .64662 .32048 L .64498 .34516 L p .957 .711 .525 r
F P
0 g
s
.31251 .38844 m .30298 .31928 L .31531 .31641 L p .592 .374 .554 r
F P
0 g
s
.30298 .31928 m .31251 .38844 L .28798 .47404 L p .705 .473 .571 r
F P
0 g
s
.31531 .31641 m .33321 .30711 L p .31251 .38844 L .592 .374 .554 r
F P
0 g
s
.62227 .36583 m .62876 .30051 L .64214 .31452 L p .957 .711 .525 r
F P
0 g
s
.64498 .34516 m .62227 .36583 L p .64214 .31452 L .957 .711 .525 r
F P
0 g
s
.66277 .5348 m .69363 .60451 L .66672 .57378 L p 0 .12 .644 r
F P
0 g
s
.65484 .45098 m .62986 .44607 L .64498 .34516 L p .892 .669 .593 r
F P
0 g
s
.62227 .36583 m .64498 .34516 L .62986 .44607 L p .945 .745 .602 r
F P
0 g
s
.33456 .32032 m .33321 .30711 L .33503 .30626 L p .479 .28 .531 r
F P
0 g
s
.33321 .30711 m .33456 .32032 L .31251 .38844 L p .592 .374 .554 r
F P
0 g
s
.58433 .4993 m .60994 .49242 L .58711 .4797 L p .349 0 0 r
F P
0 g
s
.58711 .4797 m .56199 .49072 L .58433 .4993 L p .349 0 0 r
F P
0 g
s
.33503 .30626 m .34166 .30169 L .33456 .32032 L p .479 .28 .531 r
F P
0 g
s
.50789 .52444 m .53573 .50872 L .5146 .46475 L p .554 .134 .199 r
F P
0 g
s
.5146 .46475 m .48749 .49257 L .50789 .52444 L p .554 .134 .199 r
F P
0 g
s
.33456 .32032 m .34166 .30169 L .35498 .2956 L p .511 .337 .582 r
F P
0 g
s
.61428 .28019 m .61566 .27736 L .62876 .30051 L p .98 .758 .532 r
F P
0 g
s
.62876 .30051 m .62227 .36583 L p .61428 .28019 L .98 .758 .532 r
F P
0 g
s
.38222 .47409 m .41139 .48812 L .39545 .46177 L p 0 0 0 r
F P
0 g
s
.39545 .46177 m .36484 .48016 L .38222 .47409 L p 0 0 0 r
F P
0 g
s
.35577 .41924 m .33456 .32032 L p .35498 .2956 L .511 .337 .582 r
F P
0 g
s
.33456 .32032 m .35577 .41924 L .33621 .45842 L p .646 .456 .612 r
F P
0 g
s
.33621 .45842 m .31251 .38844 L .33456 .32032 L p .646 .456 .612 r
F P
0 g
s
.35498 .2956 m .35907 .29221 L p .35577 .41924 L .511 .337 .582 r
F P
0 g
s
.33621 .45842 m .36484 .48016 L .34848 .48292 L p .949 .913 .746 r
F P
0 g
s
.34848 .48292 m .31617 .50362 L .33621 .45842 L p .949 .913 .746 r
F P
0 g
s
.37505 .38573 m .35907 .29221 L .37419 .28135 L p .393 .24 .552 r
F P
0 g
s
.35907 .29221 m .37505 .38573 L .35577 .41924 L p .511 .337 .582 r
F P
0 g
s
.26746 .38756 m .28798 .47404 L .26012 .58069 L p .81 .573 .579 r
F P
0 g
s
.26012 .58069 m .23202 .54182 L .26746 .38756 L p .81 .573 .579 r
F P
0 g
s
.68148 .47983 m .71199 .54325 L .69363 .60451 L p .619 .455 .638 r
F P
0 g
s
.69363 .60451 m .66277 .5348 L .68148 .47983 L p .619 .455 .638 r
F P
0 g
s
.65484 .45098 m .68148 .47983 L .66277 .5348 L p .72 .576 .692 r
F P
0 g
s
.66277 .5348 m .63558 .50124 L .65484 .45098 L p .72 .576 .692 r
F P
0 g
s
.62986 .44607 m .65484 .45098 L .63558 .50124 L p .843 .741 .751 r
F P
0 g
s
.42922 .5034 m .45874 .50923 L .44096 .47081 L p .431 0 0 r
F P
0 g
s
.44096 .47081 m .41139 .48812 L .42922 .5034 L p .431 0 0 r
F P
0 g
s
.63558 .50124 m .60994 .49242 L .62986 .44607 L p .843 .741 .751 r
F P
0 g
s
.31617 .50362 m .28798 .47404 L .31251 .38844 L p .794 .595 .632 r
F P
0 g
s
.37419 .28135 m .38118 .27472 L p .37505 .38573 L .393 .24 .552 r
F P
0 g
s
1 0 0 r
2 Mabswid
.62711 .49833 m
.62712 .49843 L
s
.62712 .49843 m
.62718 .49923 L
s
.62718 .49923 m
.62723 .50003 L
s
.5 Mabswid
.61566 .27736 m .61428 .28019 L .61466 .27583 L closepath p .99 .745 .464 r
F P
0 g
s
1 0 0 r
2 Mabswid
.62723 .50003 m
.62729 .50084 L
s
.5 Mabswid
.55774 .51312 m .58433 .4993 L .56199 .49072 L p .245 0 0 r
F P
0 g
s
.56199 .49072 m .53573 .50872 L .55774 .51312 L p .245 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.62729 .50084 m
.62735 .50164 L
s
.62735 .50164 m
.6274 .50245 L
s
.5 Mabswid
.6136 .27316 m .61466 .27583 L .61428 .28019 L p .998 .785 .479 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6274 .50245 m
.62746 .50325 L
s
.62746 .50325 m
.62752 .50406 L
s
.5 Mabswid
.39425 .35766 m .38118 .27472 L .39285 .26336 L p .288 .16 .526 r
F P
0 g
s
.38118 .27472 m .39425 .35766 L .37505 .38573 L p .393 .24 .552 r
F P
0 g
s
1 0 0 r
2 Mabswid
.62752 .50406 m
.62757 .50487 L
s
.62757 .50487 m
.62763 .50567 L
s
.5 Mabswid
.62227 .36583 m .59836 .39401 L .61428 .28019 L p .98 .758 .532 r
F P
0 g
s
.61428 .28019 m .59125 .32409 L p .6136 .27316 L .998 .785 .479 r
F P
0 g
s
.59125 .32409 m .61428 .28019 L .59836 .39401 L p .987 .797 .563 r
F P
0 g
s
.59125 .32409 m .60132 .24884 L .6136 .27316 L p .998 .785 .479 r
F P
0 g
s
1 0 0 r
2 Mabswid
.62763 .50567 m
.62769 .50648 L
s
.62769 .50648 m
.62774 .50729 L
s
.62774 .50729 m
.6278 .5081 L
s
.6278 .5081 m
.62786 .50891 L
s
.62786 .50891 m
.62792 .50973 L
s
.62792 .50973 m
.62797 .51054 L
s
.62797 .51054 m
.62803 .51135 L
s
.62803 .51135 m
.62809 .51216 L
s
.62809 .51216 m
.62814 .51298 L
s
.5 Mabswid
.62986 .44607 m .605 .4566 L .62227 .36583 L p .945 .745 .602 r
F P
0 g
s
.59836 .39401 m .62227 .36583 L .605 .4566 L p .972 .806 .619 r
F P
0 g
s
1 0 0 r
2 Mabswid
.62814 .51298 m
.6282 .51379 L
s
.6282 .51379 m
.62826 .51461 L
s
.5 Mabswid
.21539 .43384 m .23202 .54182 L .18697 .74862 L p .818 .564 .554 r
F P
0 g
s
.18697 .74862 m .15844 .69636 L .21539 .43384 L p .818 .564 .554 r
F P
0 g
s
.605 .4566 m .62986 .44607 L .60994 .49242 L p .925 .894 .779 r
F P
0 g
s
.60994 .49242 m .58433 .4993 L .605 .4566 L p .925 .894 .779 r
F P
0 g
s
1 0 0 r
2 Mabswid
.62826 .51461 m
.62832 .51543 L
s
.62832 .51543 m
.62837 .51624 L
s
.62837 .51624 m
.62843 .51706 L
s
.62843 .51706 m
.62849 .51788 L
s
.62849 .51788 m
.62855 .5187 L
s
.62855 .5187 m
.62861 .51952 L
s
.5 Mabswid
.35577 .41924 m .38222 .47409 L .36484 .48016 L p .743 .652 .76 r
F P
0 g
s
.36484 .48016 m .33621 .45842 L .35577 .41924 L p .743 .652 .76 r
F P
0 g
s
1 0 0 r
2 Mabswid
.62861 .51952 m
.62866 .52034 L
s
.5 Mabswid
.39285 .26336 m .40071 .25504 L p .39425 .35766 L .288 .16 .526 r
F P
0 g
s
1 0 0 r
2 Mabswid
.62866 .52034 m
.62872 .52116 L
s
.62872 .52116 m
.62878 .52199 L
s
.62878 .52199 m
.62884 .52281 L
s
.62884 .52281 m
.6289 .52364 L
s
.5 Mabswid
.47861 .52728 m .50789 .52444 L .48749 .49257 L p .469 0 .011 r
F P
0 g
s
.48749 .49257 m .45874 .50923 L .47861 .52728 L p .469 0 .011 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6289 .52364 m
.62895 .52446 L
s
.62895 .52446 m
.62901 .52529 L
s
.62901 .52529 m
.62907 .52611 L
s
.62907 .52611 m
.62913 .52694 L
s
.35413 .47943 m
.3542 .47862 L
s
.62913 .52694 m
.62919 .52777 L
s
.35407 .48023 m
.35413 .47943 L
s
.62919 .52777 m
.62925 .5286 L
s
.354 .48104 m
.35407 .48023 L
s
.62925 .5286 m
.6293 .52942 L
s
.35394 .48185 m
.354 .48104 L
s
.6293 .52942 m
.62936 .53025 L
s
.35387 .48266 m
.35394 .48185 L
s
.62936 .53025 m
.62942 .53109 L
s
.3538 .48347 m
.35387 .48266 L
s
.62942 .53109 m
.62948 .53192 L
s
.3538 .48347 m
.35374 .48428 L
s
.62948 .53192 m
.62954 .53275 L
s
.5 Mabswid
.41357 .33492 m .40071 .25504 L .41116 .24168 L p .186 .089 .505 r
F P
0 g
s
.40071 .25504 m .41357 .33492 L .39425 .35766 L p .288 .16 .526 r
F P
0 g
s
1 0 0 r
2 Mabswid
.35374 .48428 m
.35367 .48509 L
s
.62954 .53275 m
.6296 .53358 L
s
.35367 .48509 m
.35361 .4859 L
s
.6296 .53358 m
.62966 .53442 L
s
.5 Mabswid
.29543 .5553 m .26012 .58069 L .28798 .47404 L p .928 .735 .62 r
F P
0 g
s
1 0 0 r
2 Mabswid
.35361 .4859 m
.35354 .48671 L
s
.62966 .53442 m
.62971 .53525 L
s
.35354 .48671 m
.35347 .48753 L
s
.62971 .53525 m
.62977 .53609 L
s
.5 Mabswid
.26012 .58069 m .29543 .5553 L .27377 .61406 L p .997 .83 .555 r
F P
0 g
s
1 0 0 r
2 Mabswid
.35347 .48753 m
.35341 .48834 L
s
.62977 .53609 m
.62983 .53692 L
s
.35341 .48834 m
.35334 .48916 L
s
.62983 .53692 m
.62989 .53776 L
s
.35334 .48916 m
.35327 .48997 L
s
.62989 .53776 m
.62995 .5386 L
s
.35327 .48997 m
.35321 .49079 L
s
.5 Mabswid
.38222 .47409 m .35577 .41924 L .37505 .38573 L p .543 .439 .686 r
F P
0 g
s
1 0 0 r
2 Mabswid
.62995 .5386 m
.63001 .53944 L
s
.35321 .49079 m
.35314 .4916 L
s
.63001 .53944 m
.63007 .54028 L
s
.5 Mabswid
.40059 .46449 m .42922 .5034 L .41139 .48812 L p .446 .719 .983 r
F P
0 g
s
.41139 .48812 m .38222 .47409 L .40059 .46449 L p .446 .719 .983 r
F P
0 g
s
1 0 0 r
2 Mabswid
.35314 .4916 m
.35307 .49242 L
s
.63007 .54028 m
.63013 .54112 L
s
.35307 .49242 m
.35301 .49324 L
s
.5 Mabswid
.58465 .26463 m .59652 .23346 L .60132 .24884 L p .999 .828 .533 r
F P
0 g
s
.60132 .24884 m .59125 .32409 L p .58465 .26463 L .999 .828 .533 r
F P
0 g
s
1 0 0 r
2 Mabswid
.63013 .54112 m
.63019 .54196 L
s
.35301 .49324 m
.35294 .49406 L
s
.63019 .54196 m
.63025 .5428 L
s
.35294 .49406 m
.35287 .49488 L
s
.63025 .5428 m
.63031 .54364 L
s
.35287 .49488 m
.3528 .4957 L
s
.63031 .54364 m
.63036 .54448 L
s
.3528 .4957 m
.35274 .49652 L
s
.63036 .54448 m
.63042 .54533 L
s
.35274 .49652 m
.35267 .49734 L
s
.63042 .54533 m
.63048 .54617 L
s
.35267 .49734 m
.3526 .49817 L
s
.63048 .54617 m
.63054 .54702 L
s
.3526 .49817 m
.35254 .49899 L
s
.63054 .54702 m
.6306 .54786 L
s
.5 Mabswid
.27377 .61406 m .2278 .71363 L .26012 .58069 L p .997 .83 .555 r
F P
0 g
s
1 0 0 r
2 Mabswid
.35254 .49899 m
.35247 .49981 L
s
.6306 .54786 m
.63066 .54871 L
s
.35247 .49981 m
.3524 .50064 L
s
.63066 .54871 m
.63072 .54956 L
s
.3524 .50064 m
.35233 .50147 L
s
.63072 .54956 m
.63078 .55041 L
s
.35233 .50147 m
.35227 .50229 L
s
.63078 .55041 m
.63084 .55125 L
s
.35227 .50229 m
.3522 .50312 L
s
.63084 .55125 m
.6309 .5521 L
s
.5 Mabswid
.41116 .24168 m .41823 .23333 L p .41357 .33492 L .186 .089 .505 r
F P
0 g
s
1 0 0 r
2 Mabswid
.3522 .50312 m
.35213 .50395 L
s
.6309 .5521 m
.63096 .55296 L
s
.5 Mabswid
.52962 .52427 m .55774 .51312 L .53573 .50872 L p .099 0 0 r
F P
0 g
s
.53573 .50872 m .50789 .52444 L .52962 .52427 L p .099 0 0 r
F P
0 g
s
.40059 .46449 m .37505 .38573 L .39425 .35766 L p .416 .314 .631 r
F P
0 g
s
.37505 .38573 m .40059 .46449 L .38222 .47409 L p .543 .439 .686 r
F P
0 g
s
1 0 0 r
2 Mabswid
.35213 .50395 m
.35206 .50478 L
s
.63096 .55296 m
.63102 .55381 L
s
.35206 .50478 m
.352 .50561 L
s
.63102 .55381 m
.63108 .55466 L
s
.352 .50561 m
.35193 .50644 L
s
.63108 .55466 m
.63114 .55551 L
s
.35193 .50644 m
.35186 .50727 L
s
.63114 .55551 m
.6312 .55637 L
s
.5 Mabswid
.57912 .47419 m .605 .4566 L .58433 .4993 L p .924 .965 .778 r
F P
0 g
s
.58433 .4993 m .55774 .51312 L .57912 .47419 L p .924 .965 .778 r
F P
0 g
s
1 0 0 r
2 Mabswid
.35186 .50727 m
.35179 .5081 L
s
.6312 .55637 m
.63126 .55722 L
s
.35179 .5081 m
.35172 .50893 L
s
.35172 .50893 m
.35165 .50977 L
s
.35165 .50977 m
.35159 .5106 L
s
.35159 .5106 m
.35152 .51144 L
s
.5 Mabswid
.605 .4566 m .57912 .47419 L .59836 .39401 L p .972 .806 .619 r
F P
0 g
s
1 0 0 r
2 Mabswid
.35152 .51144 m
.35145 .51227 L
s
.35145 .51227 m
.35138 .51311 L
s
.35138 .51311 m
.35131 .51395 L
s
.35131 .51395 m
.35124 .51479 L
s
.5 Mabswid
.59652 .23346 m .58465 .26463 L .5923 .21583 L closepath p .981 .814 .41 r
F P
0 g
s
.43324 .31749 m .41823 .23333 L .42894 .21466 L p .075 .021 .486 r
F P
0 g
s
.41823 .23333 m .43324 .31749 L .41357 .33492 L p .186 .089 .505 r
F P
0 g
s
1 0 0 r
2 Mabswid
.35124 .51479 m
.35118 .51562 L
s
.35118 .51562 m
.35111 .51646 L
s
.35111 .51646 m
.35104 .5173 L
s
.35104 .5173 m
.35097 .51815 L
s
.35097 .51815 m
.3509 .51899 L
s
.3509 .51899 m
.35083 .51983 L
s
.35083 .51983 m
.35076 .52067 L
s
.35076 .52067 m
.35069 .52152 L
s
.35069 .52152 m
.35063 .52236 L
s
.35063 .52236 m
.35056 .52321 L
s
.35056 .52321 m
.35049 .52406 L
s
.35049 .52406 m
.35042 .5249 L
s
.5 Mabswid
.41993 .45119 m .39425 .35766 L .41357 .33492 L p .333 .24 .598 r
F P
0 g
s
.39425 .35766 m .41993 .45119 L .40059 .46449 L p .416 .314 .631 r
F P
0 g
s
1 0 0 r
2 Mabswid
.35042 .5249 m
.35035 .52575 L
s
.5 Mabswid
.45874 .50923 m .42922 .5034 L .44875 .50607 L p 0 .497 .735 r
F P
0 g
s
.44875 .50607 m .47861 .52728 L .45874 .50923 L p 0 .497 .735 r
F P
0 g
s
1 0 0 r
2 Mabswid
.35035 .52575 m
.35028 .5266 L
s
.35028 .5266 m
.35021 .52745 L
s
.35021 .52745 m
.35014 .5283 L
s
.35014 .5283 m
.35007 .52915 L
s
.35007 .52915 m
.35 .53001 L
s
.35 .53001 m
.34993 .53086 L
s
.34993 .53086 m
.34986 .53171 L
s
.5 Mabswid
.59836 .39401 m .57247 .42116 L .59125 .32409 L p .987 .797 .563 r
F P
0 g
s
.57247 .42116 m .59836 .39401 L .57912 .47419 L p .968 .841 .663 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34986 .53171 m
.34979 .53257 L
s
.34979 .53257 m
.34972 .53342 L
s
.34972 .53342 m
.34965 .53428 L
s
.34965 .53428 m
.34958 .53514 L
s
.34958 .53514 m
.34951 .53599 L
s
.34951 .53599 m
.34944 .53685 L
s
.34944 .53685 m
.34937 .53771 L
s
.34937 .53771 m
.3493 .53857 L
s
.3493 .53857 m
.34923 .53943 L
s
.34923 .53943 m
.34916 .54029 L
s
.5 Mabswid
.57933 .23217 m .59032 .19479 L .5923 .21583 L p .963 .88 .49 r
F P
0 g
s
.5923 .21583 m .58465 .26463 L p .57933 .23217 L .963 .88 .49 r
F P
0 g
s
.23202 .54182 m .26012 .58069 L .2278 .71363 L p .901 .665 .572 r
F P
0 g
s
.2278 .71363 m .18697 .74862 L .23202 .54182 L p .901 .665 .572 r
F P
0 g
s
.42894 .21466 m .43307 .20906 L p .43324 .31749 L .075 .021 .486 r
F P
0 g
s
.59125 .32409 m .56532 .35983 L .58465 .26463 L p .999 .828 .533 r
F P
0 g
s
.56532 .35983 m .59125 .32409 L .57247 .42116 L p .971 .82 .637 r
F P
0 g
s
.45351 .30549 m .43307 .20906 L .43951 .19083 L p 0 0 .466 r
F P
0 g
s
.43307 .20906 m .45351 .30549 L .43324 .31749 L p .075 .021 .486 r
F P
0 g
s
.42922 .5034 m .40059 .46449 L .41993 .45119 L p .403 .459 .804 r
F P
0 g
s
.44017 .43405 m .41357 .33492 L .43324 .31749 L p .273 .196 .584 r
F P
0 g
s
.41357 .33492 m .44017 .43405 L .41993 .45119 L p .333 .24 .598 r
F P
0 g
s
.5 .52193 m .52962 .52427 L .50789 .52444 L p .214 .739 .798 r
F P
0 g
s
.50789 .52444 m .47861 .52728 L .5 .52193 L p .214 .739 .798 r
F P
0 g
s
.41993 .45119 m .44875 .50607 L .42922 .5034 L p .403 .459 .804 r
F P
0 g
s
.55155 .48947 m .57912 .47419 L .55774 .51312 L p .893 .974 .822 r
F P
0 g
s
.55774 .51312 m .52962 .52427 L .55155 .48947 L p .893 .974 .822 r
F P
0 g
s
.57912 .47419 m .55155 .48947 L .57247 .42116 L p .968 .841 .663 r
F P
0 g
s
.59032 .19479 m .57933 .23217 L .59349 .17017 L closepath p .806 .77 .26 r
F P
0 g
s
.5956 .16092 m .59349 .17017 L p .59101 .18102 L 0 0 0 r
F P
0 g
s
.56387 .29988 m .55841 .30915 L .57933 .23217 L p .963 .88 .49 r
F P
0 g
s
.57933 .23217 m .55841 .30915 L p .55245 .28859 L .871 .994 .766 r
F P
0 g
s
.55222 .28779 m .55396 .28423 L p .55245 .28859 L .871 .994 .766 r
F P
0 g
s
.55396 .28423 m .57933 .23217 L p .55245 .28859 L .871 .994 .766 r
F P
0 g
s
.58465 .26463 m .56387 .29988 L p .57933 .23217 L .963 .88 .49 r
F P
0 g
s
.57604 .24651 m .60004 .20148 L p .59584 .16309 L 0 0 .014 r
F P
0 g
s
.5946 .16532 m .5956 .16092 L p .59101 .18102 L 0 0 0 r
F P
0 g
s
.5956 .16092 m .59368 .16933 L p .59584 .16309 L 0 0 .014 r
F P
0 g
s
.57933 .23217 m .55396 .28423 L p .57604 .24651 L 0 0 0 r
F P
0 g
s
.55396 .28423 m .55222 .28779 L .57604 .24651 L p 0 0 0 r
F P
0 g
s
.57604 .24651 m .5946 .16532 L p .59101 .18102 L 0 0 0 r
F P
0 g
s
.59349 .17017 m .57933 .23217 L p .57604 .24651 L 0 0 0 r
F P
0 g
s
.59368 .16933 m .57604 .24651 L p .59584 .16309 L 0 0 .014 r
F P
0 g
s
.55841 .30915 m .58465 .26463 L .56532 .35983 L p .975 .867 .666 r
F P
0 g
s
.43951 .19083 m .44616 .19499 L p .45351 .30549 L 0 0 .466 r
F P
0 g
s
.44389 .18129 m .44616 .19499 L .43951 .19083 L closepath p 0 0 .434 r
F P
0 g
s
.46126 .41293 m .43324 .31749 L .45351 .30549 L p .223 .173 .588 r
F P
0 g
s
.43324 .31749 m .46126 .41293 L .44017 .43405 L p .273 .196 .584 r
F P
0 g
s
.44875 .50607 m .41993 .45119 L .44017 .43405 L p .391 .376 .722 r
F P
0 g
s
.44616 .19499 m .44389 .18129 L .44453 .17424 L p 0 0 .292 r
F P
0 g
s
.46967 .49494 m .5 .52193 L .47861 .52728 L p .444 .641 .94 r
F P
0 g
s
.47861 .52728 m .44875 .50607 L .46967 .49494 L p .444 .641 .94 r
F P
0 g
s
.44453 .17424 m .44979 .14921 L p .44616 .19499 L 0 0 .292 r
F P
0 g
s
.57247 .42116 m .54423 .43683 L .56532 .35983 L p .971 .82 .637 r
F P
0 g
s
.54423 .43683 m .57247 .42116 L .55155 .48947 L p .916 .823 .741 r
F P
0 g
s
.47465 .29918 m .44616 .19499 L .46593 .22252 L p 0 0 .429 r
F P
0 g
s
.44616 .19499 m .47465 .29918 L .45351 .30549 L p 0 0 .466 r
F P
0 g
s
.44979 .14921 m .46593 .22252 L .44616 .19499 L p 0 0 .292 r
F P
0 g
s
.52217 .49165 m .55155 .48947 L .52962 .52427 L p .817 .886 .894 r
F P
0 g
s
.52962 .52427 m .5 .52193 L .52217 .49165 L p .817 .886 .894 r
F P
0 g
s
.44017 .43405 m .46967 .49494 L .44875 .50607 L p .391 .376 .722 r
F P
0 g
s
.59904 .15602 m .5956 .16092 L p .60004 .20148 L 0 0 .014 r
F P
0 g
s
.55155 .48947 m .52217 .49165 L .54423 .43683 L p .916 .823 .741 r
F P
0 g
s
.46967 .49494 m .44017 .43405 L .46126 .41293 L p .41 .367 .7 r
F P
0 g
s
.60004 .20148 m .60818 .12965 L .59904 .15602 L p 0 0 .014 r
F P
0 g
s
.56532 .35983 m .53648 .37549 L .55841 .30915 L p .975 .867 .666 r
F P
0 g
s
.53648 .37549 m .56532 .35983 L .54423 .43683 L p .871 .77 .748 r
F P
0 g
s
.48311 .38776 m .45351 .30549 L .47465 .29918 L p .171 .172 .617 r
F P
0 g
s
.45351 .30549 m .48311 .38776 L .46126 .41293 L p .223 .173 .588 r
F P
0 g
s
.46593 .22252 m .44979 .14921 L .44609 .1306 L p 0 0 .169 r
F P
0 g
s
.49159 .46937 m .52217 .49165 L .5 .52193 L p .618 .629 .839 r
F P
0 g
s
.5 .52193 m .46967 .49494 L .49159 .46937 L p .618 .629 .839 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52193 m
.5 .52283 L
s
.5 .52283 m
.5 .52373 L
s
.5 .52373 m
.5 .52463 L
s
.5 .52463 m
.5 .52553 L
s
.5 .52553 m
.5 .52644 L
s
.5 .52644 m
.5 .52734 L
s
.5 .52734 m
.5 .52825 L
s
.5 .52825 m
.5 .52915 L
s
.5 .52915 m
.5 .53006 L
s
.5 .53006 m
.5 .53097 L
s
.5 .53097 m
.5 .53188 L
s
.5 Mabswid
.46126 .41293 m .49159 .46937 L .46967 .49494 L p .41 .367 .7 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53188 m
.5 .53279 L
s
.5 .53279 m
.5 .5337 L
s
.5 .5337 m
.5 .53461 L
s
.5 .53461 m
.5 .53552 L
s
.5 .53552 m
.5 .53644 L
s
.5 .53644 m
.5 .53735 L
s
.5 Mabswid
.49159 .46937 m .46126 .41293 L .48311 .38776 L p .459 .409 .714 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53735 m
.5 .53827 L
s
.5 .53827 m
.5 .53918 L
s
.5 Mabswid
.54423 .43683 m .51403 .42933 L .53648 .37549 L p .871 .77 .748 r
F P
0 g
s
.51403 .42933 m .54423 .43683 L .52217 .49165 L p .743 .678 .788 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53918 m
.5 .5401 L
s
.5 .5401 m
.5 .54102 L
s
.5 .54102 m
.5 .54194 L
s
.5 Mabswid
.44609 .1306 m .4562 .17406 L p .46593 .22252 L 0 0 .169 r
F P
0 g
s
.44442 .10874 m .4562 .17406 L .44609 .1306 L closepath p 0 0 .198 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54194 m
.5 .54286 L
s
.5 Mabswid
.52217 .49165 m .49159 .46937 L .51403 .42933 L p .743 .678 .788 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54286 m
.5 .54378 L
s
.5 .54378 m
.5 .5447 L
s
.5 .5447 m
.5 .54562 L
s
.5 .54562 m
.5 .54655 L
s
.5 .54655 m
.5 .54747 L
s
.5 .54747 m
.5 .5484 L
s
.5 .5484 m
.5 .54932 L
s
.5 .54932 m
.5 .55025 L
s
.5 .55025 m
.5 .55118 L
s
.5 Mabswid
.55841 .30915 m .5305 .32419 L p .55222 .28779 L .871 .994 .766 r
F P
0 g
s
.5287 .32516 m .55841 .30915 L .53648 .37549 L p .74 .748 .858 r
F P
0 g
s
.54706 .3196 m .57445 .25053 L p .55222 .28779 L .308 0 0 r
F P
0 g
s
.57445 .25053 m .57604 .24651 L .55222 .28779 L p .308 0 0 r
F P
0 g
s
.5305 .32419 m .5287 .32516 L .55222 .28779 L p .871 .994 .766 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55118 m
.5 .55211 L
s
.5 .55211 m
.5 .55304 L
s
.5 .55304 m
.5 .55397 L
s
.5 .55397 m
.5 .5549 L
s
.5 .5549 m
.5 .55584 L
s
.5 .55584 m
.5 .55677 L
s
.5 .55677 m
.5 .5577 L
s
.5 .5577 m
.5 .55864 L
s
.5 Mabswid
.48311 .38776 m .51403 .42933 L .49159 .46937 L p .459 .409 .714 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55864 m
.5 .55958 L
s
.5 .55958 m
.5 .56051 L
s
.5 .56051 m
.5 .56145 L
s
.5 .56145 m
.5 .56239 L
s
.5 .56239 m
.5 .56333 L
s
.5 .56333 m
.5 .56427 L
s
.5 .56427 m
.5 .56522 L
s
.5 .56522 m
.5 .56616 L
s
.5 Mabswid
.51403 .42933 m .48311 .38776 L .50562 .3585 L p .557 .517 .767 r
F P
0 g
s
.47465 .29918 m .50562 .3585 L .48311 .38776 L p .171 .172 .617 r
F P
0 g
s
.50562 .3585 m .47465 .29918 L .49701 .29896 L p .092 .207 .692 r
F P
0 g
s
.46593 .22252 m .49701 .29896 L .47465 .29918 L p 0 0 .429 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56616 m
.5 .5671 L
s
.5 .5671 m
.5 .56805 L
s
.5 Mabswid
.53648 .37549 m .50562 .3585 L .5287 .32516 L p .74 .748 .858 r
F P
0 g
s
.50562 .3585 m .53648 .37549 L .51403 .42933 L p .557 .517 .767 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56805 m
.5 .569 L
s
.5 .569 m
.5 .56994 L
s
.5 .56994 m
.5 .57089 L
s
.5 Mabswid
.4562 .17406 m .44442 .10874 L .43558 .08635 L p .856 .553 .024 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .57089 m
.5 .57184 L
s
.5 .57184 m
.5 .57279 L
s
.5 .57279 m
.5 .57374 L
s
.5 .57374 m
.5 .57469 L
s
.5 .57469 m
.5 .57565 L
s
.5 .57565 m
.5 .5766 L
s
.5 .5766 m
.5 .57755 L
s
.5 .57755 m
.5 .57851 L
s
.5 .57851 m
.5 .57947 L
s
.5 .57947 m
.5 .58043 L
s
.5 .58043 m
.5 .58138 L
s
.5 Mabswid
.49701 .29896 m .46593 .22252 L .48779 .26954 L p 0 0 .317 r
F P
0 g
s
.4562 .17406 m .48779 .26954 L .46593 .22252 L p 0 0 .169 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .58138 m
.5 .58234 L
s
.5 .58234 m
.5 .5833 L
s
.5 .5833 m
.5 .58427 L
s
.5 .58427 m
.5 .58523 L
s
.5 .58523 m
.5 .58619 L
s
.5 .58619 m
.5 .58716 L
s
.5 .58716 m
.5 .58812 L
s
.5 .58812 m
.5 .58909 L
s
.5 .58909 m
.5 .59006 L
s
.5 .59006 m
.5 .59103 L
s
.5 Mabswid
.49701 .29896 m .5287 .32516 L .50562 .3585 L p .092 .207 .692 r
F P
0 g
s
.43558 .08635 m .44402 .17216 L p .4562 .17406 L .856 .553 .024 r
F P
0 g
s
.42765 .05908 m .44402 .17216 L .43558 .08635 L closepath p .815 .548 0 r
F P
0 g
s
.52097 .30547 m .55222 .28779 L .5287 .32516 L p 0 .325 .792 r
F P
0 g
s
.5287 .32516 m .49701 .29896 L .52097 .30547 L p 0 .325 .792 r
F P
0 g
s
1 0 0 r
2 Mabswid
.51922 .32075 m
.51923 .3216 L
s
.51923 .3216 m
.51924 .32245 L
s
.51924 .32245 m
.51925 .3233 L
s
.5 Mabswid
.48779 .26954 m .52097 .30547 L .49701 .29896 L p 0 0 .317 r
F P
0 g
s
1 0 0 r
2 Mabswid
.51925 .3233 m
.51926 .32415 L
s
.51926 .32415 m
.51927 .325 L
s
.51927 .325 m
.51928 .32585 L
s
.51928 .32585 m
.51929 .3267 L
s
.5 Mabswid
.55222 .28779 m .52097 .30547 L .54706 .3196 L p .308 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.51929 .3267 m
.5193 .32755 L
s
.5193 .32755 m
.51931 .3284 L
s
.51931 .3284 m
.51932 .32926 L
s
.5 Mabswid
.48779 .26954 m .4562 .17406 L .47698 .29381 L p .865 .495 .003 r
F P
0 g
s
.44402 .17216 m .47698 .29381 L .4562 .17406 L p .856 .553 .024 r
F P
0 g
s
1 0 0 r
2 Mabswid
.51932 .32926 m
.51933 .33011 L
s
.5 Mabswid
.44402 .17216 m .42765 .05908 L .41997 .04484 L p .922 .594 .13 r
F P
0 g
s
1 0 0 r
2 Mabswid
.51933 .33011 m
.51934 .33097 L
s
.51934 .33097 m
.51935 .33183 L
s
.51935 .33183 m
.51936 .33269 L
s
.51936 .33269 m
.51937 .33355 L
s
.51937 .33355 m
.51938 .33441 L
s
.51938 .33441 m
.51939 .33527 L
s
.51939 .33527 m
.5194 .33613 L
s
.5194 .33613 m
.51941 .33699 L
s
.51941 .33699 m
.51942 .33785 L
s
.51942 .33785 m
.51943 .33872 L
s
.5 Mabswid
.57593 .34261 m .60004 .20148 L .57604 .24651 L p .263 0 .109 r
F P
0 g
s
.57604 .24651 m .54706 .3196 L .57593 .34261 L p .263 0 .109 r
F P
0 g
s
1 0 0 r
2 Mabswid
.51943 .33872 m
.51944 .33958 L
s
.51944 .33958 m
.51946 .34045 L
s
.51946 .34045 m
.51947 .34132 L
s
.51947 .34132 m
.51948 .34219 L
s
.51948 .34219 m
.51949 .34305 L
s
.51949 .34305 m
.5195 .34392 L
s
.5195 .34392 m
.51951 .34479 L
s
.51951 .34479 m
.51952 .34567 L
s
.51952 .34567 m
.51953 .34654 L
s
.5 Mabswid
.41997 .04484 m .42639 .24911 L p .44402 .17216 L .922 .594 .13 r
F P
0 g
s
1 0 0 r
2 Mabswid
.51953 .34654 m
.51954 .34741 L
s
.51954 .34741 m
.51955 .34829 L
s
.51955 .34829 m
.51956 .34916 L
s
.51956 .34916 m
.51957 .35004 L
s
.51957 .35004 m
.51958 .35092 L
s
.51958 .35092 m
.51959 .35179 L
s
.51959 .35179 m
.5196 .35267 L
s
.5196 .35267 m
.51961 .35355 L
s
.51961 .35355 m
.51962 .35444 L
s
.51962 .35444 m
.51963 .35532 L
s
.51963 .35532 m
.51964 .3562 L
s
.51964 .3562 m
.51965 .35708 L
s
.51965 .35708 m
.51966 .35797 L
s
.51966 .35797 m
.51967 .35885 L
s
.51967 .35885 m
.51968 .35974 L
s
.51968 .35974 m
.51969 .36063 L
s
.51969 .36063 m
.5197 .36152 L
s
.5197 .36152 m
.51971 .36241 L
s
.51971 .36241 m
.51973 .3633 L
s
.51973 .3633 m
.51974 .36419 L
s
.51974 .36419 m
.51975 .36508 L
s
.51975 .36508 m
.51976 .36597 L
s
.51976 .36597 m
.51977 .36687 L
s
.51977 .36687 m
.51978 .36776 L
s
.51978 .36776 m
.51979 .36866 L
s
.51979 .36866 m
.5198 .36956 L
s
.5198 .36956 m
.51981 .37046 L
s
.51981 .37046 m
.51982 .37135 L
s
.51982 .37135 m
.51983 .37225 L
s
.51983 .37225 m
.51984 .37316 L
s
.51984 .37316 m
.51985 .37406 L
s
.51985 .37406 m
.51986 .37496 L
s
.51986 .37496 m
.51987 .37586 L
s
.51987 .37586 m
.51988 .37677 L
s
.51988 .37677 m
.5199 .37768 L
s
.5199 .37768 m
.51991 .37858 L
s
.51991 .37858 m
.51992 .37949 L
s
.51992 .37949 m
.51993 .3804 L
s
.51993 .3804 m
.51994 .38131 L
s
.51994 .38131 m
.51995 .38222 L
s
.51995 .38222 m
.51996 .38313 L
s
.51996 .38313 m
.51997 .38404 L
s
.51997 .38404 m
.51998 .38496 L
s
.51998 .38496 m
.51999 .38587 L
s
.5 Mabswid
.51294 .34191 m .54706 .3196 L .52097 .30547 L p .811 .33 0 r
F P
0 g
s
.52097 .30547 m .48779 .26954 L .51294 .34191 L p .811 .33 0 r
F P
0 g
s
.47698 .29381 m .51294 .34191 L .48779 .26954 L p .865 .495 .003 r
F P
0 g
s
.47698 .29381 m .44402 .17216 L .4622 .4162 L p .924 .551 .141 r
F P
0 g
s
.42639 .24911 m .4622 .4162 L .44402 .17216 L p .922 .594 .13 r
F P
0 g
s
.54325 .44945 m .57593 .34261 L .54706 .3196 L p .715 .254 .156 r
F P
0 g
s
.54706 .3196 m .51294 .34191 L .54325 .44945 L p .715 .254 .156 r
F P
0 g
s
.51294 .34191 m .47698 .29381 L .50358 .48374 L p .886 .459 .154 r
F P
0 g
s
.4622 .4162 m .50358 .48374 L .47698 .29381 L p .924 .551 .141 r
F P
0 g
s
.50358 .48374 m .54325 .44945 L .51294 .34191 L p .886 .459 .154 r
F P
0 g
s
.25 Mabswid
.17262 .34361 m
.43317 .0052 L
s
.2111 .29363 m
.21676 .29627 L
s
[(-2)] .19977 .28835 1 .46664 Mshowa
.28646 .19575 m
.29201 .19863 L
s
[(0)] .27536 .18999 1 .51896 Mshowa
.37495 .08082 m
.38034 .08398 L
s
[(2)] .36416 .07452 1 .58449 Mshowa
.125 Mabswid
.22887 .27055 m
.23225 .27217 L
s
.24733 .24658 m
.25069 .24823 L
s
.26651 .22166 m
.26986 .22335 L
s
.30723 .16878 m
.31053 .17055 L
s
.32886 .14069 m
.33214 .14249 L
s
.35141 .11139 m
.35467 .11324 L
s
.19397 .31587 m
.19738 .31743 L
s
.17746 .33732 m
.18088 .33884 L
s
.39953 .0489 m
.40274 .05083 L
s
.42523 .01551 m
.42842 .0175 L
s
gsave
.21989 .1612 -71 -13.7783 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325, 325},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550001AB000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00S03oool00d000000oooo0?ooo`2f0?ooo`00R`3oool00`000000oooo
0?ooo`2g0?ooo`00RP3oool00`000000oooo0?ooo`2h0?ooo`00RP3oool00`000000oooo0?ooo`2h
0?ooo`00R@3oool00`00001000000?ooo`2i0?ooo`00R03oool00`000000oooo0?ooo`2j0?ooo`00
Q`3oool00`000000oooo0?ooo`2k0?ooo`00Q`3oool00`000000oooo0?ooo`2k0?ooo`00QP3oool0
0`000000oooo0?ooo`2l0?ooo`00Q@3oool00`000000oooo0?ooo`2m0?ooo`00Q03oool00`000000
oooo0?ooo`2n0?ooo`00P`3oool00`000000oooo0?ooo`2o0?ooo`00P`3oool00`000000oooo0?oo
o`2o0?ooo`00PP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;X0oooo00210?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0^P3oool00800oooo00<000000?oood00
00001@3oool200000;/0oooo00200?ooo`030000003oool0oooo00D0oooo0P00002k0?ooo`00L03o
ool4@00000/0oooo00<000000?ooo`3oool01P3oool00`000000k9PQ0000002j0?ooo`00L03oool0
0d000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000>bH8@000000^P3oool0
0740oooo00=000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003/V2400000
0;X0oooo001b0?ooo`03@000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool010000000
k9PQ00000000002i0?ooo`00L03oool014000000oooo0?oood0000080?ooo`030000003oool0oooo
00T0oooo00@000000>bH8@0000000000^@3oool00740oooo0T0000080?ooo`030000003oool0oooo
00X0oooo00<000000>bH8@3/V2400P00002h0?ooo`00NP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003/V240k9PQ00800000^03oool007T0oooo00<000000?ooo`3oool0303oool00`000000k9PQ
0>bH8@0200000;P0oooo001i0?ooo`030000003oool0oooo00`0oooo00H000000>bH8@3/V2400000
0=2<0000002g0?ooo`00N03oool010000000oooo00000400000<0?ooo`060000003/V240k9PQ0000
003@S0000000]`3oool007L0oooo00<000000?ooo`3oool03P3oool01P000000k9PQ0>bH8@000000
d8`000000;L0oooo001f0?ooo`030000003oool0oooo00l0oooo00D000000>bH8@3/V24000000=2<
000200000;H0oooo001f0?ooo`030000003oool0oooo00l0oooo00@000000>bH8@3/V240k9PQ0`00
002f0?ooo`00M@3oool00`000000oooo0?ooo`0A0?ooo`030000003/V240k9PQ00<00000]P3oool0
07@0oooo00<000000?ooo`3oool04P3oool00`000000k9PQ0>bH8@0300000;H0oooo001c0?ooo`03
0000003oool0oooo01<0oooo00<000000>bH8@3/V2400P0000000`3KS@H000000?ooo`2d0?ooo`00
LP3oool00`000000oooo0?ooo`0D0?ooo`050000003/V240k9PQ0000003@S0000P00002e0?ooo`00
LP3oool00`000000oooo0?ooo`0D0?ooo`050000003/V240k9PQ0000003@S0000P00002e0?ooo`00
L@3oool00`00001000000?ooo`0E0?ooo`050000003/V240k9PQ0000003@S0000P00002e0?ooo`00
L03oool00`000000oooo0?ooo`0F0?ooo`040000003/V240k9PQ0>bH8@<00000]@3oool006l0oooo
00<000000?ooo`3oool05`3oool010000000k9PQ0>bH8@3/V242000000030=^=1P000000oooo0;<0
oooo001_0?ooo`030000003oool0oooo01L0oooo00@000000>bH8@3/V240k9PQ0P0000000`3KS@H0
00000?ooo`2c0?ooo`00KP3oool00`000000oooo0?ooo`0H0?ooo`040000003/V240k9PQ0>bH8@80
000000<0fhd60000003oool0/`3oool006d0oooo00<000000?ooo`3oool06@3oool010000000k9PQ
0>bH8@3/V242000000030=^=1P000000oooo0;<0oooo001/0?ooo`030000003oool0oooo01X0oooo
00@000000>bH8@3/V240k9PQ0P0000000`3KS@H000000?ooo`0c0?ooo`030000003oool0oooo07d0
oooo001/0?ooo`030000003oool0oooo01X0oooo00@000000>bH8@3/V240k9PQ0P0000020=^=1P03
0000003oool0oooo0340oooo00<000000?ooo`3oool0O@3oool006/0oooo00<000000?ooo`3oool0
6`3oool010000000k9PQ0>bH8@3/V24200000080fhd600<000000?ooo`3oool0<03oool2000007l0
oooo001Z0?ooo`030000003oool0oooo01`0oooo00<000000>bH8@3/V2400P3/V24010000000fhd6
0=^=1P00000b0?ooo`800000O`3oool006T0oooo00<000000?oood0000007@3oool00`000000k9PQ
0>bH8@020>bH8@040000003KS@H0fhd600000340oooo0P0000200?ooo`00?`3oool2@00000030?oo
od000010000002@0oooo00<000000?ooo`3oool07P3oool00`000000k9PQ0>bH8@020>bH8@040000
003KS@H0fhd600000340oooo0P0000200?ooo`00@03oool00d000000oooo@000000U0?ooo`030000
003oool0oooo01h0oooo00<000000>bH8@3/V2400P3/V242000000030=^=1P000000oooo0300oooo
0P0000200?ooo`00@@3oool00d000000oooo0?ooo`0S0?ooo`030000003oool0oooo01l0oooo00<0
00000>bH8@3/V2400P3/V24200000080fhd600<000000?ooo`3oool0;@3oool00`00000000030000
00200?ooo`00?`3oool2@00000030?oood00001000000280oooo00<000000?ooo`3oool0803oool0
0`000000k9PQ0>bH8@020>bH8@8000000P3KS@H00`000000oooo0?ooo`0]0?ooo`03@000000000<0
00000800oooo001U0?ooo`030000003oool0oooo0240oooo00<000000>bH8@3/V2400P3/V2420000
0080fhd600<000000?ooo`3oool0;03oool010000000000300000`0000200?ooo`00I@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003/V240k9PQ00<0k9PQ00@000000=^=1P3KS@H00000;@3oool0
1D000000000300000`0000<000000800oooo001T0?ooo`030000003oool0oooo0280oooo00<00000
0>bH8@3/V2400`3/V24010000000fhd60=^=1P00000]0?ooo`@0000300<000000?ooo`3oool0OP3o
ool006<0oooo00<000000?ooo`3oool08`3oool00`000000k9PQ0>bH8@030>bH8@050000003KS@H0
fhd60=^=1P000000;03oool300000`030000003oool0oooo07l0oooo001R0?ooo`030000003ooom0
000002@0oooo00<000000>bH8@3/V2400`3/V2401D000000fhd60=^=1P3KS@H0000002`0oooo0`00
00<00`000000oooo0?ooo`1o0?ooo`00E@3oool2@00000X0oooo00<000000?ooo`3oool09@3oool0
0`000000k9PQ0>bH8@030>bH8@050000003KS@H0fhd60=^=1T000000:`3oool200000080000300<0
00000?ooo`3oool0O`3oool005@0oooo00A000000?ooo`3ooom000002@3oool00`000000oooo0?oo
o`0U0?ooo`030000003/V240k9PQ00<0k9PQ0P0000020=^=1P030000003oool0oooo02T0oooo00D0
000000000`0000<00003000000210?ooo`00E03oool014000000oooo0?oood0000080?ooo`030000
003oool0oooo02H0oooo00<000000>bH8@3/V2400`3/V24200000080fhd60P00000Z0?ooo`050000
000000<0000300000`000000P@3oool005@0oooo00A000000?ooo`3ooom000001`3oool00`000000
oooo0?ooo`0W0?ooo`030000003/V240k9PQ00<0k9PQ0P0000030=^=1P030000003oool0oooo02P0
oooo00D0000000000`0000<00003000000210?ooo`00E03oool014000000oooo0?oood0000060?oo
o`030000003oool0oooo02P0oooo00<000000>bH8@3/V2400`3/V242000000<0fhd600<000000?oo
o`3oool09`3oool2000000<0000300<000000?ooo`3oool0O`3oool005D0oooo0T0000070?ooo`03
0000003oool0oooo02P0oooo00<000000>bH8@3/V2400`3/V2400`000000k8dT000000020=^=1P80
0000:03oool00`000000000300000`0200000`030000003oool0oooo07l0oooo001M0?ooo`030000
003oool0oooo02T0oooo00<000000>bH8@3/V240103/V24200000080fhd60P00000X0?ooo`050000
000000<0000300000`000000PP3oool005`0oooo00<000000?ooo`3oool0:P3oool00`000000k9PQ
0>bH8@040>bH8@8000000P3KS@H2000002P0oooo00D0000000000`0000<00003000000220?ooo`00
F`3oool010000000oooo00000400000[0?ooo`030000003/V240k9PQ00<0k9PQ0P0000020=^=1P03
0000003MOP00000002H0oooo0P00000300000`030000003oool0oooo0800oooo001K0?ooo`030000
003oool0oooo02`0oooo00<000000>bH8@3/V2400`3/V2400`000000k8dT000000020=^=1P800000
9P3oool00`000000000300000`0200000`030000003oool0oooo0800oooo001J0?ooo`030000003o
ool0oooo02d0oooo00<000000>bH8@3/V2400`3/V2400`000000k8dT000000020=^=1P030000003M
OP00000002D0oooo00@0000000000`0000<000030P0000220?ooo`00F@3oool00`000000oooo0?oo
o`0^0?ooo`030000003/V240k9PQ00<0k9PQ00<000000>b=900000000P3KS@H00`000000gGh00000
000U0?ooo`040000000000<0000300000`800000PP3oool005P0oooo00<000000?ooo`3oool0;`3o
ool00`000000k9PQ0>bH8@030>bH8@080000003/SB@0k8dT0000003KS@H000000=en0000000U0?oo
o`030000000000<0000300800000P`3oool005L0oooo00<000000?ooo`3oool0<03oool00`000000
k9PQ0>bH8@030>bH8@060000003/SB@0k8dT0000003KS@H000000P3MOP000`000000oooo0?ooo`0Q
0?ooo`040000000000<0000300000`800000P`3oool005L0oooo00<000000?ooo`3oool0;`3oool2
000000D0k9PQ00@000000>b=903/SB@000000P3KS@H00`000000gGh00000000S0?ooo`0600000000
00<000030000001301/00000P`3oool005H0oooo00<000000?ooo`3oool0<03oool2000000D0k9PQ
00@000000>b=903/SB@000000P3KS@H00`000000gGh00000000S0?ooo`060000000000<000030000
001301/00000P`3oool005D0oooo00<000000?oood000000<03oool00`0000004`El000000050>bH
8@070000003/SB@0k8dT0>b=90000000fhd6000000020=en00030000003oool0oooo0200oooo00<0
000000000`0000000P1301/00`000000oooo0?ooo`210?ooo`00E03oool00`000000oooo0?ooo`0a
0?ooo`030000000C1G`0000000D0k9PQ00L000000>b=903/SB@0k8dT0000003KS@H000000080gGh0
00<000000?ooo`3oool07`3oool00`00000000030000000304<06`030000003oool0oooo0840oooo
001D0?ooo`030000003oool0oooo0300oooo00@0000001<5O00C1G`000001@3/V2401`000000k8dT
0>b=903/SB@000000=^=1P0000000P3MOP000`000000oooo0?ooo`0O0?ooo`030000000000<00000
0080@`0K0P0000230?ooo`00D`3oool00`000000oooo0?ooo`0a0?ooo`040000000C1G`04`El0000
00H0k9PQ00@000000>b=903/SB@0k8dT0P0000030=en00030000003oool0oooo01h0oooo0P000003
04<06`03000004000000oooo0880oooo001B0?ooo`030000003oool0oooo0340oooo0P00000201<5
O0030000003/V240k9PQ00@0k9PQ00L000000>b=903/SB@0k8dT0000003KS@H000000080gGh000<0
00000?ooo`3oool07P3oool2000000<0@`0K0P0000230?ooo`00D@3oool00`000000oooo0?ooo`0b
0?ooo`8000000P0C1G`00`000000k9PQ0>bH8@040>bH8@070000003/SB@0k8dT0>b=90000000fhd6
000000020=en00030000003oool0oooo01d0oooo0P00000404<06`800000P`3oool00500oooo00<0
00000?ooo`3oool0<P3oool01@000000;aJ102lFP@0000004`El00L0k9PQ00L000000>b=903/SB@0
k8dT0000003KS@H0000000<0gGh000<000000?ooo`3oool0703oool2000000@0@`0K00<000000?oC
R0000000PP3oool00500oooo00<000000?ooo`3oool0<@3oool01P000000;aJ102lFP@0_5X400000
01<5O0L0k9PQ00<000000>b=903/SB@00P3/SB@2000000<0gGh000<000000?ooo`3oool06`3oool2
000000D0@`0K00<000000?oCR0000000PP3oool004l0oooo00<000000?oood000000<@3oool00`00
0000;aJ102lFP@0202lFP@030000000C1G`0000000H0k9PQ00<000000>b=903/SB@00P3/SB@20000
00@0gGh000<000000?ooo`3oool06P3oool2000000@0@`0K00@000000?oCR03odhP00000PP3oool0
04h0oooo00<000000?ooo`3oool0<@3oool00`000000;aJ102lFP@0302lFP@030000000C1G`00000
00H0k9PQ00<000000>b=903/SB@00P3/SB@2000000@0gGh000<000000?ooo`3oool06@3oool20000
00D0@`0K00<000000?oCR03odhP00P0000210?ooo`00C@3oool00`000000oooo0?ooo`0a0?ooo`03
0000000_5X40;aJ100@0;aJ100<0000001<5O00000001P3/V2400`000000k8dT0>b=90020>b=9003
0000003KS@H0000000<0gGh000<000000?ooo`3oool06@3oool2000000D0@`0K00<000000?oCR03o
dhP00P0000210?ooo`00C@3oool00`000000oooo0?ooo`0`0?ooo`8000001P0_5X40100000004`El
01<5O00000050>bH8@030000003/SB@0k8dT00<0k8dT0P0000040=en00030000003oool0oooo01L0
oooo0P00000604<06`060000003odhP0om>80000003ob7X00000P03oool004`0oooo00<000000?oo
o`3oool0<@3oool2000000L0;aJ100<0000001<5O00000001@3/V2400`000000k8dT0>b=90030>b=
90800000103MOP000`000000oooo0?ooo`0G0?ooo`8000001P1301/01P000000om>80?oCR0000000
olQj00000800oooo001;0?ooo`030000003oool0oooo0340oooo00<0000004TXQP0000001`0_5X40
0`0000004`El000000050>bH8@030000003/SB@0k8dT00<0k8dT0P0000040=en00030000003oool0
oooo01H0oooo0`00000604<06`030000003odhP0000000<0olQj00<000000?ooo`3oool0O@3oool0
04X0oooo00<000000?ooo`3oool0<@3oool01@000000BBR604TXQP19:8H0000000H0;aJ100<00000
01<5O00000001@3/V2400`000000k8dT0>b=90040>b=90030000003MOP00gGh000<0gGh000<00000
0?ooo`3oool05@3oool2000000H0@`0K00@000000?oCR03odhP000000`3ob7X00`000000oooo0?oo
o`1m0?ooo`00BP3oool00`000000oooo0?ooo`0`0?ooo`0300000019:8H0BBR60080BBR600<00000
02lFP@0_5X40100_5X400`0000004`El000000050>bH8@030000003/SB@0k8dT00@0k8dT0P000004
0=en0003@000003oool0oooo01@0oooo00<0000004h0000000001P1301/010000000om>80?oCR000
00040?o8NP030000003oool0oooo07`0oooo000k0?ooo`A000002P3oool00`000000oooo@000000`
0?ooo`0300000019:8H0BBR600<0BBR600<0000002lFP@0_5X40100_5X40100000004`El01<5O000
00050>bH8@030000003/SB@0k8dT00<0k8dT0P0000040=en008000005@3oool00`000000CP000000
000604<06`040000003odhP0om>8000000@0olQj00=000000?ooo`3oool0O03oool003/0oooo00=0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0`0?ooo`0300000019:8H0BBR600@0BBR600<0
000002lFP@0_5X401@0_5X400`0000004`El000000050>bH8@030000003/SB@0k8dT00<0k8dT0P00
00050=en008000004`3oool00`000000CP000000000704<06`040000003odhP0om>8000000D0olQj
00<000000?ooo`3oool0N`3oool003`0oooo00=000000?ooo`3oool0203oool00`000000oooo0?oo
o`0`0?ooo`8000001P19:8H00`000000;aJ102lFP@0502lFP@030000000C1G`0000000D0k9PQ00<0
00000>b=903/SB@0103/SB@00`000000gGh00=en00030=en00030000003?E00000000180oooo00<0
000004h0000000001`1301/010000000om>80?oCR00000050?o8NP800000O03oool003D0oooo1400
00040?ooo`03@000003oool0oooo00H0oooo00<000000?ooo`3oool0<03oool00`000000I3f=0000
000604TXQP030000000_5X40;aJ100D0;aJ100<0000001<5O00000001@3/V2400`000000k8dT0>b=
90040>b=90030000003MOP00gGh000<0gGh000@000000<mD003?E0000000403oool00`000000CP00
0000000704<06`050000003odhP0om>80?oCR0000000103ob7X3000007`0oooo000k0?ooo`04@000
003oool0oooo@00000L0oooo00<000000?ooo`3oool0;P3oool200000080I3f=00<0000004TXQP19
:8H01@19:8H00`000000;aJ102lFP@0402lFP@030000000C1G`0000000D0k9PQ00<000000>b=903/
SB@0103/SB@00`000000gGh00=en00040=en00040000003?E000ce@0000000l0oooo00<0000004h0
000000001`1301/01@000000om>80?oCR03odhP0000000@0olQj0P0000000`3j`XP000000?ooo`1j
0?ooo`00?03oool2@00000L0oooo00<000000?ooo`3oool0;@3oool2000000D0I3f=00<0000004TX
QP19:8H01019:8H00`000000;aJ102lFP@0402lFP@040000000C1G`04`El000000@0k9PQ00<00000
0>b=903/SB@0103/SB@2000000D0gGh000@000000<mD003?E00000003P3oool010000000CP0004h0
0000000704<06`040000003odhP0om>8000000@0olQj00D000000?c<T0000000n/:80000001k0?oo
o`00A03oool00`000000oooo0?ooo`0]0?ooo`030000001T?Hd0I3f=00D0I3f=00<0000004TXQP19
:8H01019:8H00`000000;aJ102lFP@0502lFP@030000000C1G`0000000@0k9PQ00<000000>b=903/
SB@01@3/SB@00`000000gGh00=en00030=en00050000003?E000ce@00<mD000000002`3oool20000
0080CP0000<0000004<06`1301/01P1301/010000000om>80?oCR00000040?o8NP8000000`3j`XP0
0`000000oooo0?ooo`1h0?ooo`00@`3oool300000003@000003oool0oooo02T0oooo0`00000706@m
S@0300000019:8H0BBR600@0BBR600<0000002lFP@0_5X401@0_5X400`0000004`El000000040>bH
8@030000003/SB@0k8dT00D0k8dT00=000000=en003MOP00103MOP001@000000ce@00<mD003?E000
000000P0oooo0P00000404h000030000001301/0@`0K00H0@`0K00@000000?oCR03odhP000000`3o
b7X00`000000o<b@000000030?[2R0030000003oool0oooo07P0oooo00130?ooo`030000003oool0
oooo02X0oooo0P000002089FU0030000001T?Hd0I3f=00D0I3f=00<0000004TXQP19:8H01019:8H0
0`000000;aJ102lFP@0502lFP@030000000C1G`0000000@0k9PQ00<000000>b=903/SB@01@3/SB@2
000000D0gGh000<000000<mD003?E0000P3?E0000`000000oooo0?ooo`030?ooo`8000001P1>0000
0`000000@`0K04<06`0604<06`040000003odhP0om>8000000<0olQj00<000000?c<T0000000103j
`XP00`000000oooo0?ooo`1g0?ooo`00@P3oool00`000000oooo0?ooo`0Y0?ooo`8000001@22EY@0
0`000000I3f=06@mS@0406@mS@0300000019:8H0BBR600@0BBR600<0000002lFP@0_5X401@0_5X40
0`0000004`El000000040>bH8@030000003/SB@0k8dT00D0k8dT00<000000>9e9`000000103MOP00
0`000000ce@00<mD00030<mD00030000003oool0oooo008000001`1>00000`000000@`0K04<06`06
04<06`050000003odhP0om>80?oCR00000000P3ob7X010000000o<b@0?c<T00000040?[2R0030000
003oool0oooo07L0oooo00110?ooo`030000003oool0oooo02T0oooo0P000006089FU0030000001T
?Hd0I3f=00@0I3f=00<0000004TXQP19:8H01019:8H00`000000;aJ102lFP@0502lFP@040000000C
1G`04`El000000<0k9PQ00<000000>b=903/SB@01@3/SB@00`000000hWDW000000050=en00030000
003?E000ce@000<0ce@00P00000904h000030000001301/0@`0K00H0@`0K00D000000?oCR03odhP0
om>8000000020?o8NP040000003lc900o<b@000000@0n/:80P00001h0?ooo`00@03oool00`000000
oooo0?ooo`0X0?ooo`<000001`22EY@00`000000I3f=06@mS@0506@mS@0300000019:8H0BBR600@0
BBR600<0000002lFP@0_5X40100_5X40100000004`El01<5O00000030>bH8@030000003/SB@0k8dT
00H0k8dT00<000000>9e9`000000103MOP000`000000ce@00<mD00040<mD008000001`1>00000`00
0000@`0K04<06`0704<06`070000003odhP0om>80?oCR0000000olQj000000030?c<T0030000003j
`XP0n/:80080n/:800@000000?BfQP0000000000MP3oool003l0oooo00<000000?ooo`3oool09`3o
ool30000000307Y7Q`000000PUJD00H0PUJD00<0000006@mS@1T?Hd01@1T?Hd00`000000BBR604TX
QP0404TXQP030000000_5X40;aJ100D0;aJ10P0C1G`01@000000k9PQ0>bH8@3/V240000000P0k8dT
00@000000>9e9`3RMBL00000103MOP000`000000ce@00<mD00050<mD008000001@1>00000`000000
@`0K04<06`0704<06`070000003odhP0om>80?oCR0000000olQj000000020?c<T0030000003j`XP0
n/:800<0n/:800D000000?BfQP3d]XH0m;J60000001e0?ooo`00?`3oool00`000000oooo0?ooo`0U
0?ooo`8000000`2GGhd00`1jAhL00000089FU006089FU0030000001T?Hd0I3f=00D0I3f=00<00000
04TXQP19:8H01019:8H00`000000;aJ102lFP@0502lFP@0301<5O0000000000000<0k9PQ00<00000
0>b=903/SB@01P3/SB@01@000000hWDW0>9e9`3RMBL0000000<0gGh000<000000<mD003?E0001`3?
E002000000<0CP0000<0000004<06`1301/01`1301/01P000000om>80?oCR0000000olQj000000<0
o<b@00<000000?[2R03j`XP00`3j`XP00`000000m;J60?BfQP020?BfQP03@000003oool0oooo0780
oooo000n0?ooo`03000004000000oooo02@0oooo0P00000509MOS@0300000022EY@0PUJD00H0PUJD
00<0000006@mS@1T?Hd01@1T?Hd00`000000BBR604TXQP0404TXQP030000000_5X40;aJ100D0;aJ1
00<0000003T/UP000000103/V2400`000000k8dT0>b=90050>b=90030000003RMBL0hWDW0080hWDW
00@000000=en003MOP0000002`3?E003000000X0@`0K00H000000?oCR03odhP000000?o8NP000003
0?c<T0030000003j`XP0n/:800<0n/:800<000000?BfQP3d]XH00`3d]XH00`000000oooo0?ooo`1a
0?ooo`00?@3oool00`000000oooo0?ooo`0Q0?ooo`@000001`2GGhd00d000000PUJD089FU007089F
U0030000001T?Hd0I3f=00@0I3f=00<0000004TXQP19:8H01019:8H00`000000;aJ102lFP@0402lF
P@8000000P0i;9H01@000000k9PQ0>bH8@3/V240000000L0k8dT00<000000>9e9`3RMBL00P3RMBL0
1@000000gGh00=en003MOP00000000`0ce@000<0000004<06`1301/01`1301/010000000om>80?oC
R03odhP2000000@0o<b@00<000000?[2R03j`XP00P3j`XP00`000000m;J60?BfQP040?BfQP030000
003oool0oooo0740oooo000l0?ooo`030000003oool0oooo01/0oooo1@0000001400000000000;Ai
TP00000909MOS@0300000022EY@0PUJD00L0PUJD00<0000006@mS@1T?Hd0101T?Hd00`000000BBR6
04TXQP0404TXQP030000000_5X40;aJ100<0;aJ100H0000004DbU@15<YD0000003T/UP0000030>bH
8@030000003/SB@0k8dT00D0k8dT00<000000>9e9`3RMBL00`3RMBL010000000gGh00=en0000000:
0<mD0080000000<0]d4W0000001301/01`1301/010000000om>80?oCR03odhP2000000@0o<b@00<0
00000?[2R03j`XP00P3j`XP00`000000m;J60?BfQP040?BfQP<00000L@3oool002T0oooo1D000002
0?ooo`9000002P3oool00`000000oooo0?ooo`0=0?ooo`<000001@3oool6000000030:IXR@000000
]7VB00D0]7VB00<0000009MOS@2GGhd01P2GGhd2000000T0PUJD00<0000006@mS@1T?Hd0101T?Hd0
0`000000BBR604TXQP0504TXQP<0;aJ10P00000304DbU@030000000i;9H0000000<0k9PQ00<00000
0>b=903/SB@01@3/SB@00`000000hWDW0>9e9`040>9e9`030000003MOP00000000T0ce@000<00000
0;M19`2g@BL00P2g@BL00`000000@`0K04<06`0504<06`050000003odhP0om>80?oCR00000001@3l
c9000`000000n/:80?[2R0020?[2R0030000003d]XH0m;J600@0m;J600@000000>^XQP3[Z8H00000
L03oool002/0oooo00E000000?ooo`3oool0oooo@00000020?ooo`03@000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool200000003@00000000000000000@0000000I00000000000000000
/6j70000002mO8`200000005@0000000000000000;elS00000001@2VJ8T00`000000]7VB0;AiTP04
0;AiTP030000002GGhd0Uen=00H0Uen=00<000000:EdW00000002022EY@00`000000I3f=06@mS@05
06@mS@0300000019:8H0BBR600@0BBR60P0_5X400`000000AC:E04DbU@0304DbU@030000000i;9H0
000000<0k9PQ00<000000>b=903/SB@01P3/SB@00`000000hWDW0>9e9`040>9e9`030000003MOP00
000000H0ce@00P0000060;M19`030000001301/0@`0K00@0@`0K00<000000?oCR03odhP00P000004
0?c<T0030000003j`XP0n/:800<0n/:800<000000?BfQP3d]XH0103d]XH01@000000jjR60>^XQP3[
Z8H0000006l0oooo000[0?ooo`05@000003oool0oooo0?oood0000000P3oool00d000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000<=oR@33OhT00P33OhT00`000000/6j70;1^
Q`050;1^Q`030000002mO8`0_Gb<00D0_Gb<00<000000:IXR@2VJ8T00P2VJ8T00`000000]7VB0;Ai
TP060;AiTP030000002GGhd0Uen=00D0Uen=00<000000:EdW00000002022EY@00`000000I3f=06@m
S@0506@mS@0300000019:8H0BBR600@0BBR600<0;aJ100000015<YD01@15<YD010000000>BbF03T/
UP0000020>bH8@030000003/SB@0k8dT00H0k8dT00<000000>9e9`3RMBL01@3RMBL2000000@0ce@0
0P0000090;M19`800000101301/00`000000om>80?oCR002000000@0o<b@00<000000?[2R03j`XP0
0`3j`XP00`000000m;J60?BfQP030?BfQP030000003[Z8H0jjR600<0jjR60P00001]0?ooo`008`3o
ool4@00000@0oooo00E000000?ooo`3oool0oooo@00000020?ooo`03@000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000`gn90<=oR@020<=oR@030000002`KXL0/6j700@0/6j7
00<000000;elS02mO8`01P2mO8`00`000000YVR90:IXR@020:IXR@030000002dNI80]7VB00H0]7VB
00<0000009MOS@2GGhd0102GGhd010000000YGBL0:EdW0000008089FU0030000001T?Hd0I3f=00D0
I3f=00<0000004TXQP19:8H01019:8H00`000000AC:E04DbU@0604DbU@030000000i;9H000000080
k9PQ00<000000>b=903/SB@01P3/SB@00`000000hWDW0>9e9`050>9e9`8000000`3?E0000`000000
]d4W0;M19`0;0;M19`060000001301/0@`0K04<06`000000om>80P0000050?c<T0030000003j`XP0
n/:800<0n/:800<000000?BfQP3d]XH00`3d]XH00`000000jjR60>^XQP050>^XQP03@000003oool0
oooo06X0oooo000[0?ooo`05@000003oool0oooo0?oood0000000P3oool00d000000oooo0?ooo`04
0?ooo`03000004000000oooo00<0oooo00<000000<=oR@33OhT00`33OhT00`000000/6j70;1^Q`04
0;1^Q`030000002mO8`0_Gb<00H0_Gb<00<000000:IXR@2VJ8T00P2VJ8T00`000000]7VB0;AiTP06
0;AiTP030000002GGhd0Uen=00@0Uen=00@000000:EdW02UM9`000002@22EY@00`000000I3f=06@m
S@0406@mS@0300000019:8H0BBR600<0BBR60P00000804DbU@030000000i;9H000000080k9PQ00<0
00000>b=903/SB@01P3/SB@00`000000hWDW0>9e9`060>9e9`@000003`2g@BL01`000000@`0K0000
003odhP000000?SAX`0000001@3lc9000`000000n/:80?[2R0030?[2R0030000003d]XH0m;J600<0
m;J600<000000>^XQP3[Z8H0103[Z8H2000006`0oooo000Z0?ooo`900000103oool2@00000H0oooo
00<000000?ooo`3oool0103oool00`000000`gn90<=oR@030<=oR@030000002`KXL0/6j700@0/6j7
00<000000;elS02mO8`01P2mO8`00`000000YVR90:IXR@020:IXR@030000002dNI80]7VB00H0]7VB
00<0000009MOS@2GGhd0102GGhd01@000000YGBL0:EdW02UM9`0000000P0PUJD00<0000006@mS@1T
?Hd0101T?Hd00`000000BBR604TXQP0204TXQP040000001E?IT0ECfI000000L0AC:E00<0000003T/
UP0000000P3/V2400`000000k8dT0>b=90060>b=90030000003RMBL0hWDW00L0hWDW00=000000;M1
9`2g@BL0402g@BL300000080n=6S00<000000?c<T03lc9000`3lc9000`000000n/:80?[2R0030?[2
R0030000003d]XH0m;J600<0m;J600<000000>^XQP3[Z8H010000000103TZiL0000000000000001Z
0?ooo`00=`3oool2000000H0oooo00<000000<=oR@33OhT00`33OhT00`000000/6j70;1^Q`040;1^
Q`030000002mO8`0_Gb<00H0_Gb<00D000000:IXR@2VJ8T0YVR9000000090;AiTP030000002GGhd0
Uen=00<0Uen=00<000000:EdW02UM9`00P2UM9`00`000000PUJD089FU006089FU0030000001T?Hd0
I3f=00@0I3f=00D0000004TXQP19:8H0BBR60000000305DmV@0300000015<YD0AC:E00H0AC:E0P00
00020>bH8@030000003/SB@0k8dT00H0k8dT00<000000>9e9`3RMBL01`3RMBL00`000000]d4W0;M1
9`0A0;M19`8000000P3hdJ<00`000000o<b@0?c<T0030?c<T0030000003j`XP0n/:800<0n/:800<0
00000?BfQP3d]XH00`3d]XH3000000D0i:^G00<000000=:GU@3BUiD00P00001X0?ooo`00=`3oool2
00000003@00000000000000000<0oooo00<000000<=oR@33OhT00`33OhT00`000000/6j70;1^Q`03
0;1^Q`030000002mO8`0_Gb<00L0_Gb<00D000000:IXR@2VJ8T0YVR9000000090;AiTP030000002G
Ghd0Uen=00<0Uen=00<000000:EdW02UM9`00P2UM9`00`000000PUJD089FU006089FU0030000001T
?Hd0I3f=00D0I3f=0`19:8H01@000000ECfI05DmV@1E?IT0000000P0AC:E00D0000003T/UP000000
k9PQ000000090>b=90030000003RMBL0hWDW00L0hWDW00<000000;M19`2g@BL0402g@BL01@000000
n=6S0?SAX`3hdJ<0000000@0o<b@00<000000?[2R03j`XP0103j`XP00`000000m;J60?BfQP020?Bf
QP8000001`3TZiL010000000dYNE0=:GU@3BUiD3000006H0oooo000g0?ooo`080000003oool0oooo
0?oood00000000000?ooo`0000060<=oR@030000002`KXL0/6j700<0/6j700<000000;elS02mO8`0
1`2mO8`01@000000YVR90:IXR@2VJ8T0000000T0]7VB00<0000009MOS@2GGhd00`2GGhd00`000000
YGBL0:EdW0020:EdW00300000022EY@0PUJD00H0PUJD00<0000006@mS@1T?Hd01@1T?Hd204TXQP03
0000001E?IT0ECfI0080ECfI00<0000004DbU@15<YD01P15<YD01@000000>BbF0000003/V2400000
00T0k8dT00<000000>9e9`3RMBL01`3RMBL00`000000]d4W0;M19`0?0;M19`050000003hdJ<0n=6S
0?SAX`0000001@3lc9000`000000n/:80?[2R0030?[2R0030000003d]XH0m;J60080m;J600<00000
0?6nVP0000001`3TZiL00`000000dYNE0=:GU@030=:GU@@00000H`3oool003H0oooo00<000000?oo
o`3oool0103oool2000000H0`gn900<000000;1^Q`2`KXL00`2`KXL00`000000_Gb<0;elS0070;el
S0050000002VJ8T0YVR90:IXR@0000002P2dNI801@000000Uen=09MOS@2GGhd0000000D0YGBL00<0
0000089FU022EY@01P22EY@00`000000I3f=06@mS@0506@mS@0304TXQP000000ECfI00D0ECfI00<0
000004DbU@15<YD01@15<YD01@000000>BbF0000003/V240000000T0k8dT00<000000>9e9`3RMBL0
1`3RMBL00`000000]d4W0;M19`0?0;M19`050000003hdJ<0n=6S0?SAX`0000001@3lc9000`000000
n/:80?[2R0030?[2R0050000003d]XH0m;J60?BfQP0000000P3a_YX00`000000i:^G0>B[U`040>B[
U`030000003BUiD0dYNE00H0dYNE00<000000=6<R00000000`00001O0?ooo`00=P3oool00`000000
oooo0?ooo`050?ooo`0300000033OhT0`gn900@0`gn900<000000;1^Q`2`KXL00`2`KXL00`000000
_Gb<0;elS0080;elS0030000002VJ8T0000000/0]7VB00D0000009MOS@2GGhd0Uen=000000060:Ed
W00300000022EY@0PUJD00H0PUJD00<0000006@mS@1T?Hd0101T?Hd00`000000ECfI05DmV@0505Dm
V@0300000015<YD0AC:E00H0AC:E0P0000020>bH8@030000003/SB@0k8dT00H0k8dT00<000000>9e
9`3RMBL01`3RMBL00`000000]d4W0;M19`0?0;M19`050000003hdJ<0n=6S0?SAX`0000001@3lc900
0`000000n/:80?[2R0030?[2R0040000003d]XH0m;J6000000<0lKjJ00<000000>B[U`3TZiL0103T
ZiL00`000000dYNE0=:GU@060=:GU@8000001@3AS8P00d000000oooo0?ooo`1K0?ooo`00=P3oool0
0`000000oooo0?ooo`050?ooo`0300000033OhT0`gn900@0`gn900<000000;1^Q`2`KXL00P2`KXL0
0`000000_Gb<0;elS0090;elS0030000002VJ8T0000000/0]7VB00D0000009MOS@2GGhd0Uen=0000
00060:EdW00300000022EY@0PUJD00H0PUJD00<0000006@mS@1T?Hd00`1T?Hd2000000L0ECfI00<0
000004DbU@15<YD01P15<YD200000080k9PQ00<000000>b=903/SB@01P3/SB@00`000000hWDW0>9e
9`080>9e9`030000002g@BL0]d4W00h0]d4W00D000000?SAX`3hdJ<0n=6S000000050?c<T0030000
003j`XP0n/:800<0n/:800<000000?BfQP0000000`3a_YX00`000000i:^G0>B[U`050>B[U`030000
003BUiD0dYNE00H0dYNE0P0000060=6<R0030000003oool0oooo05X0oooo000f0?ooo`0300000400
0000oooo00@0oooo00<000000<=oR@33OhT01@33OhT00`000000/6j70;1^Q`020;1^Q`030000002m
O8`0_Gb<00T0_Gb<00<000000:IXR@0000002`2dNI801@000000Uen=09MOS@2GGhd0000000H0YGBL
00<00000089FU022EY@01P22EY@00`000000I3f=06@mS@0306@mS@030000001ZD:40000000L0ECfI
00<0000004DbU@15<YD01@15<YD01@000000>BbF0000003/V240000000P0k8dT00<000000>9e9`3R
MBL0203RMBL00`000000]d4W0;M19`0=0;M19`030000003hdJ<0n=6S0080n=6S00<000000?c<T03l
c9000`3lc9000`000000n/:80?[2R0030?[2R0800000103a_YX00`000000i:^G0>B[U`050>B[U`03
0000003BUiD0dYNE00H0dYNE00<000000<64TP0000001@3AS8P00`000000oooo0?ooo`1J0?ooo`00
=P3oool00`000000oooo0?ooo`040?ooo`0300000033OhT0`gn900D0`gn900<000000;1^Q`2`KXL0
0P2`KXL00`000000_Gb<0;elS0090;elS0030000002VJ8T0000000/0]7VB00@0000009MOS@2GGhd0
00001`2UM9`00`000000PUJD089FU006089FU0030000001T?Hd0I3f=0080I3f=00@0000006Y@X@1Z
D:4000001`1E?IT00`000000AC:E04DbU@0604DbU@80000000<0k9PQ0000003/SB@01`3/SB@00`00
0000hWDW0>9e9`080>9e9`030000002g@BL0]d4W00d0]d4W00D000000?SAX`3hdJ<0n=6S00000005
0?c<T0030000003j`XP0n/:800@0n/:800<000000?6nVP3a_YX00`3a_YX00`000000i:^G0>B[U`05
0>B[U`030000003BUiD0dYNE00H0dYNE00<000000<64TP0000001@3AS8P00`000000oooo0?ooo`1J
0?ooo`00=@3oool00`000000oooo0?ooo`050?ooo`0300000033OhT0`gn900D0`gn900<000000;1^
Q`2`KXL00P2`KXL00`000000_Gb<0;elS0090;elS0800000302dNI8010000000Uen=09MOS@000008
0:EdW00300000022EY@0PUJD00D0PUJD00D0000006@mS@1T?Hd0I3f=0000000306Y@X@030000001E
?IT0ECfI00D0ECfI00<0000004DbU@15<YD01P15<YD2000000030>bH8@000000k8dT00P0k8dT00<0
00000>9e9`3RMBL0203RMBL00`000000]d4W0;M19`0<0;M19`050000003hdJ<0n=6S0?SAX`000000
1@3lc9000`000000n/:80?[2R0030?[2R08000001@3a_YX00`000000i:^G0>B[U`050>B[U`030000
003BUiD0dYNE00H0dYNE00@000000<64TP31Q9800000103AS8P00`000000oooo0?ooo`1J0?ooo`00
=@3oool00`000000oooo0?ooo`050?ooo`0300000033OhT0`gn900D0`gn900<000000;1^Q`2`KXL0
0P2`KXL00`000000_Gb<0;elS0090;elS0800000302dNI8010000000Uen=09MOS@0000080:EdW003
00000022EY@0PUJD00D0PUJD00D0000006@mS@1T?Hd0I3f=0000000306Y@X@030000001E?IT0ECfI
00D0ECfI00<0000004DbU@15<YD01P15<YD2000000030>bH8@000000k8dT00P0k8dT00<000000>9e
9`3RMBL0203RMBL00`000000]d4W0;M19`0;0;M19`030000003hdJ<0n=6S0080n=6S00<000000?c<
T03lc9000`3lc9000`000000n/:80?[2R0020?[2R0030000003hcYh0000000D0lKjJ00<000000>B[
U`3TZiL01@3TZiL00`000000dYNE0=:GU@050=:GU@0300000031Q980`HBB0080`HBB00D000000=6<
R03AS8P0dHb80000001L0?ooo`00=@3oool00`000000oooo0?ooo`050?ooo`0300000033OhT0`gn9
00D0`gn900D000000;1^Q`2`KXL0/6j70000000<0;elS0030:IXR@000000]7VB00/0]7VB00<00000
09MOS@0000002@2UM9`00`000000PUJD089FU006089FU080I3f=00<0000006Y@X@1ZD:400`1ZD:40
0`000000ECfI05DmV@0505DmV@0300000015<YD0AC:E00H0AC:E00<000000>bH8@0000002@3/SB@0
0`000000hWDW0>9e9`080>9e9`030000002g@BL0]d4W00/0]d4W00<000000?SAX`3hdJ<00P3hdJ<0
0`000000o<b@0?c<T0030?c<T0070000003j`XP0n/:80?[2R0000000n<jN000000060?6nVP030000
003TZiL0i:^G00D0i:^G00<000000=:GU@3BUiD01@3BUiD00`000000`HBB0<64TP020<64TP050000
003AS8P0dHb80=6<R0000000G03oool003D0oooo00<000000?ooo`3oool0103oool00`000000`gn9
0<=oR@060<=oR@050000002`KXL0/6j70;1^Q`000000302mO8`00`2VJ8T0]7VB0;AiTP0<0;AiTP03
09MOS@000000YGBL00P0YGBL00<00000089FU022EY@01P22EY@00`1T?Hd0000006Y@X@0506Y@X@03
0000001E?IT0ECfI00D0ECfI00<0000004DbU@15<YD01P15<YD3000000T0k8dT00<000000>9e9`3R
MBL0203RMBL00`000000]d4W0;M19`0;0;M19`030000003hdJ<0n=6S0080n=6S00<000000?c<T03l
c9000`3lc90010000000n/:80?[2R00000020?S>WP030000003a_YX0lKjJ00@0lKjJ00<000000>B[
U`3TZiL01@3TZiL00`000000dYNE0=:GU@050=:GU@0300000031Q980`HBB00<0`HBB00@000000=6<
R03AS8P00000G03oool003D0oooo00<00000@000003oool0103oool00`000000`gn90<=oR@060<=o
R@050000002`KXL0/6j70;1^Q`000000302mO8`00`000000]7VB0;AiTP0<0;AiTP0309MOS@000000
YGBL00P0YGBL00<00000089FU022EY@01P22EY@00`1T?Hd0000006Y@X@0506Y@X@030000001E?IT0
ECfI00D0ECfI00<0000004DbU@15<YD01P15<YD3000000T0k8dT00<000000>9e9`3RMBL02@3RMBL0
0`000000]d4W0;M19`090;M19`030000003hdJ<0n=6S00<0n=6S00<000000?c<T03lc9000`3lc900
10000000n/:80?[2R00000020?S>WP030000003a_YX0lKjJ00@0lKjJ00<000000>B[U`3TZiL0103T
ZiL00`000000dYNE0=:GU@060=:GU@0300000031Q980`HBB00<0`HBB00D000000=6<R03AS8P0dHb8
0000001K0?ooo`00=03oool00`000000oooo0?ooo`050?ooo`0300000033OhT0`gn900H0`gn900D0
00000;1^Q`2`KXL0/6j70000000<0;elS0l0]7VB00<000000:EdW02UM9`02@2UM9`00`000000PUJD
089FU005089FU0030000001ZD:40JU2Q00H0JU2Q00<0000005DmV@1E?IT01@1E?IT00`000000AC:E
04DbU@0504DbU@<000002@3/SB@00`000000hWDW0>9e9`090>9e9`030000002g@BL0]d4W00T0]d4W
00<000000?SAX`3hdJ<00P3hdJ<00`000000o<b@0?c<T0030?c<T0040000003j`XP0n/:8000000<0
n<jN00<000000?6nVP3a_YX00`3a_YX00`000000i:^G0>B[U`050>B[U`030000003BUiD0dYNE00H0
dYNE00<000000<64TP31Q9801031Q98010000000dHb80=6<R000001K0?ooo`00=03oool00`000000
oooo0?ooo`050?ooo`0300000033OhT0`gn900H0`gn900@000000;1^Q`2`KXL000003@2mO8`00d00
0000]7VB0;AiTP0<0;AiTP03@000002UM9`0YGBL00T0YGBL00<00000089FU022EY@01022EY@20000
00P0JU2Q00<0000005DmV@1E?IT01@1E?IT00`000000AC:E04DbU@0604DbU@8000002@3/SB@00`00
0000hWDW0>9e9`090>9e9`030000002g@BL0]d4W00T0]d4W00<000000?SAX`3hdJ<00P3hdJ<00`00
0000o<b@0?c<T0030?c<T0030000003j`XP0000000@0n<jN00<000000?6nVP3a_YX00`3a_YX00`00
0000i:^G0>B[U`050>B[U`030000003BUiD0dYNE00H0dYNE00<000000<64TP31Q9801@31Q9800`00
0000dHb80000001K0?ooo`00=03oool00`000000oooo0?ooo`040?ooo`0300000033OhT0`gn900L0
`gn900@000000;1^Q`2`KXL000003@2mO8`00`000000]7VB0;AiTP0<0;AiTP030000002UM9`0YGBL
00T0YGBL00<00000089FU022EY@01022EY@00`000000Rg2_0000000706Y@X@030000001E?IT0ECfI
00D0ECfI00<0000004DbU@15<YD01P15<YD2000000X0k8dT00<000000>9e9`3RMBL02@3RMBL00`00
0000]d4W0;M19`080;M19`030000003hdJ<0n=6S0080n=6S00<000000?c<T03lc9000`3lc9020000
00D0n<jN00<000000?6nVP3a_YX00`3a_YX00`000000i:^G0>B[U`050>B[U`030000003BUiD0dYNE
00H0dYNE00<000000<64TP31Q9801@31Q9800`000000dHb80000001K0?ooo`00=03oool00`000000
oooo0?ooo`040?ooo`0300000033OhT0`gn900L0`gn900@000000;1^Q`2`KXL000003@2mO8`20000
00`0]7VB00<000000<^HX@0000002P2UM9`00`000000PUJD089FU003089FU0040000002;L:l0Rg2_
000000L0JU2Q00<0000005DmV@1E?IT01@1E?IT00`000000AC:E04DbU@0604DbU@8000002P3/SB@0
0`000000hWDW0>9e9`090>9e9`030000002g@BL0]d4W00L0]d4W00<000000?SAX`3hdJ<00`3hdJ<0
0`000000o<b@0?c<T0030?c<T0030000003hcYh0n<jN00<0n<jN00<000000?6nVP3a_YX0103a_YX0
0`000000i:^G0>B[U`050>B[U`030000003BUiD0dYNE00H0dYNE00<000000<64TP31Q9801P31Q982
000005/0oooo000d0?ooo`03000004000000oooo00@0oooo00<000000<=oR@33OhT01`33OhT01000
0000/6j70;1^Q`00000<0;elS0030000003?TY@0000000`0]7VB00<000000<^HX@0000002P2UM9`0
0`000000PUJD089FU003089FU0040000002;L:l0Rg2_000000P0JU2Q00<0000005DmV@1E?IT01@1E
?IT00`000000AC:E04DbU@0604DbU@8000002@3/SB@00`000000hWDW0>9e9`090>9e9`030000002g
@BL0]d4W00L0]d4W00<000000?SAX`3hdJ<00`3hdJ<00`000000o<b@0?c<T0020?c<T08000001@3h
cYh00`000000lKjJ0?6nVP040?6nVP030000003TZiL0i:^G00D0i:^G00<000000=:GU@3BUiD01P3B
UiD00`000000`HBB0<64TP060<64TP800000F`3oool003@0oooo00<000000?ooo`3oool0103oool0
0`000000`gn90<=oR@070<=oR@040000002`KXL0/6j7000000`0_Gb<00<000000<nBU0000000302d
NI800`000000biRQ0000000;0:EdW00500000022EY@0PUJD089FU0000000102;L:l00`000000JU2Q
06Y@X@0506Y@X@030000001E?IT0ECfI00D0ECfI00<0000004DbU@15<YD01P15<YD2000000T0k8dT
00<000000>9e9`3RMBL02@3RMBL00`000000]d4W0;M19`070;M19`030000003hdJ<0n=6S0080n=6S
00<000000?c<T03lc9000P3lc9000`000000mmNY000000050?S>WP030000003a_YX0lKjJ00@0lKjJ
00<000000>B[U`3TZiL01@3TZiL00`000000dYNE0=:GU@060=:GU@0300000031Q980`HBB00L0`HBB
00<000000?ooo`3oool0F@3oool003<0oooo00<000000?ooo`3oool0103oool00`000000`gn90<=o
R@080<=oR@030000002`KXL0000000d0_Gb<00<000000<nBU0000000302dNI8010000000biRQ0<^H
X@00000:0:EdW00500000022EY@0PUJD089FU0000000102;L:l00`000000JU2Q06Y@X@0506Y@X@03
0000001E?IT0ECfI00D0ECfI00<0000004DbU@15<YD01P15<YD2000000T0k8dT00<000000>9e9`3R
MBL02P3RMBL00`000000]d4W0;M19`050;M19`030000003hdJ<0n=6S00<0n=6S00L000000?c<T03l
c900o<b@0000003gejT0000000H0n<jN00<000000?6nVP3a_YX0103a_YX00`000000i:^G0>B[U`05
0>B[U`030000003BUiD0dYNE00D0dYNE00<000000<64TP31Q9802031Q9800`000000oooo0?ooo`1I
0?ooo`00<`3oool00`000000oooo0?ooo`040?ooo`0300000033OhT0`gn900P0`gn900<000000;1^
Q`0000003@2mO8`010000000ci:D0<nBU000000:0;AiTP050000003;V:40biRQ0<^HX@0000002P2U
M9`010000000PUJD089FU000000508]`[`030000001ZD:40JU2Q00H0JU2Q00<0000005DmV@1E?IT0
101E?IT00`000000AC:E04DbU@0604DbU@030000003/SB@0k8dT00P0k8dT00<000000>9e9`3RMBL0
2P3RMBL00`000000]d4W0;M19`050;M19`030000003hdJ<0n=6S00<0n=6S00@000000?c<T03lc900
00000P3gejT00`000000n<jN0?S>WP040?S>WP030000003a_YX0lKjJ00@0lKjJ00<000000>B[U`3T
ZiL01@3TZiL00`000000dYNE0=:GU@050=:GU@0300000031Q980`HBB00P0`HBB00<000000?ooo`3o
ool0F@3oool003<0oooo00<000000?ooo`3oool0103oool00`000000`gn90<=oR@080<=oR@030000
002`KXL0000000`0_Gb<00D000000<nBU03?TY@0ci:D0000000:0;AiTP050000003;V:40biRQ0<^H
X@0000002P2UM9`010000000PUJD089FU000000508]`[`030000001ZD:40JU2Q00H0JU2Q00<00000
05DmV@1E?IT01@1E?IT00`000000AC:E04DbU@0604DbU@X0k8dT00<000000>9e9`3RMBL02P3RMBL0
0`000000]d4W0;M19`050;M19`030000003hdJ<0n=6S00<0n=6S00@000000?c<T03lc90000000P3g
ejT00`000000n<jN0?S>WP040?S>WP030000003a_YX0lKjJ00<0lKjJ00<000000>B[U`3TZiL01P3T
ZiL00`000000dYNE0=:GU@050=:GU@0300000031Q980`HBB00P0`HBB00<000000?ooo`3oool0F@3o
ool003<0oooo00<000000?ooo`3oool0103oool00`000000`gn90<=oR@080<=oR@030000002`KXL0
_Gb<00`0_Gb<00D000000<nBU03?TY@0ci:D0000000:0;AiTP050000003;V:40biRQ0<^HX@000000
2`2UM9`00`22EY@0000008]`[`0608]`[`030000001ZD:40JU2Q00D0JU2Q00<0000005DmV@1E?IT0
1@1E?IT00`000000AC:E04DbU@0604DbU@/0k8dT00<000000>9e9`3RMBL02P3RMBL00`000000]d4W
0;M19`040;M19`030000003hdJ<0n=6S00<0n=6S00<000000?c<T00000000`3gejT00`000000n<jN
0?S>WP030?S>WP030000003a_YX0lKjJ00@0lKjJ00<000000>B[U`3TZiL01@3TZiL00`000000dYNE
0=:GU@060=:GU@0300000031Q980`HBB00P0`HBB00<000000?ooo`3oool0F@3oool002X0oooo0T00
00070?ooo`03000004000000oooo00<0oooo00<000000<=oR@33OhT02@33OhT2000000d0_Gb<00D0
00000<nBU03?TY@0ci:D000000090;AiTP030000003;V:40biRQ00<0biRQ00<000000:EdW02UM9`0
202UM9`00`22EY@0000008]`[`0608]`[`030000001ZD:40JU2Q00H0JU2Q00<0000005DmV@1E?IT0
101E?IT00`000000AC:E04DbU@0504DbU@8000002P3/SB@00`000000hWDW0>9e9`0:0>9e9`030000
002g@BL0]d4W00<0]d4W00<000000?SAX`3hdJ<00`3hdJ<00`000000o<b@000000030?OGZ@030000
003hcYh0n<jN00@0n<jN00<000000?6nVP3a_YX0103a_YX00`000000i:^G0>B[U`050>B[U`030000
003BUiD0dYNE00H0dYNE00<000000<64TP31Q9802031Q9800`000000oooo0?ooo`1I0?ooo`00:@3o
ool014000000oooo0?oood0000050?ooo`030000003oool0oooo00@0oooo00<000000<=oR@33OhT0
2@33OhT2000000d0_Gb<00<000000<nBU03?TY@00P3?TY@00`000000]7VB0;AiTP060;AiTP030000
003;V:40biRQ00<0biRQ00<000000:EdW02UM9`0202UM9`00`000000Rg2_08]`[`0608]`[`030000
001ZD:40JU2Q00H0JU2Q00<0000005DmV@1E?IT01@1E?IT00`000000AC:E04DbU@0304DbU@040000
001XGK<0J5fc000000T0k8dT00<000000>9e9`3RMBL02P3RMBL00`000000]d4W0;M19`030;M19`03
0000003hdJ<0n=6S00<0n=6S0P0000040?OGZ@030000003hcYh0n<jN00@0n<jN00<000000?6nVP3a
_YX0103a_YX00`000000i:^G0>B[U`050>B[U`030000003BUiD0dYNE00H0dYNE00<000000<64TP31
Q9802031Q9800`000000oooo0?ooo`1I0?ooo`00;03oool00d000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000<=oR@33OhT02@33OhT00`000000_Gb<0;elS00<0;elS0030000
003?TY@0ci:D0080ci:D00<000000;AiTP2dNI801P2dNI800`000000biRQ0<^HX@030<^HX@030000
002UM9`0YGBL00L0YGBL0P00000908]`[`030000001ZD:40JU2Q00D0JU2Q00<0000005DmV@1E?IT0
1@1E?IT00`000000AC:E04DbU@0204DbU@050000001XGK<0J5fc06QM/`0000002@3/SB@00`000000
hWDW0>9e9`0:0>9e9`030000002g@BL0]d4W00<0]d4W00<000000?SAX`3hdJ<00`3hdJ<00`000000
mmNY0?OGZ@030?OGZ@030000003hcYh0n<jN00@0n<jN00<000000?6nVP3a_YX0103a_YX00`000000
i:^G0>B[U`050>B[U`030000003BUiD0dYNE00H0dYNE00<000000<64TP31Q9802031Q9800`000000
oooo0?ooo`1I0?ooo`008`3oool4@00000<0oooo0T0000060?ooo`030000003oool0oooo00@0oooo
00<000000<=oR@33OhT02@33OhT00`000000_Gb<0;elS00;0;elS0030000003?TY@0ci:D00<0ci:D
00<000000;AiTP2dNI801P2dNI800`000000biRQ0<^HX@040<^HX@030000002UM9`0YGBL00H0YGBL
00<000000;jV`P000000202;L:l00`000000JU2Q06Y@X@0506Y@X@030000001E?IT0ECfI00D0ECfI
00D0000004DbU@15<YD0AC:E0000000506QM/`030000003/SB@0k8dT00H0k8dT00<000000>9e9`3R
MBL02`3RMBL01@000000]d4W0;M19`2g@BL0000000@0n=6S0`0000050?OGZ@030000003hcYh0n<jN
00@0n<jN00<000000?6nVP3a_YX0103a_YX00`000000i:^G0>B[U`050>B[U`030000003BUiD0dYNE
00H0dYNE00<000000<64TP31Q9801`31Q9800`000000oooo0?ooo`1J0?ooo`00:P3oool00d000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000<=oR@33OhT02@33OhT00`000000
_Gb<0;elS00;0;elS0030000003?TY@0ci:D00<0ci:D00<000000;AiTP2dNI801@2dNI800`000000
biRQ0<^HX@050<^HX@030000002UM9`0YGBL00D0YGBL00@000000;jV`P2nY/800000202;L:l00`00
0000JU2Q06Y@X@0606Y@X@030000001E?IT0ECfI00@0ECfI00@0000004DbU@15<YD000001`1XGK<0
0`000000k8dT0>b=90050>b=90030000003RMBL0hWDW00/0hWDW00D000000;M19`2g@BL0]d4W0000
00020?SAX`80000000<0j]:m0000003gejT0103gejT00`000000n<jN0?S>WP050?S>WP030000003a
_YX0lKjJ00@0lKjJ00<000000>B[U`3TZiL01@3TZiL00`000000dYNE0=:GU@060=:GU@0300000031
Q980`HBB00L0`HBB00<000000?ooo`3oool0FP3oool002X0oooo0d0000050?ooo`030000003oool0
oooo00<0oooo00<000000<=oR@33OhT02P33OhT>0;elS0030000003?TY@0ci:D00@0ci:D00<00000
0;AiTP2dNI80102dNI800`000000biRQ0<^HX@050<^HX@030000002UM9`0YGBL00D0YGBL00D00000
0;jV`P2nY/80_ZK20000000808]`[`030000001ZD:40JU2Q00D0JU2Q00<0000005DmV@1E?IT01@1E
?IT00`15<YD0000006QM/`0706QM/`030000003/SB@0k8dT00D0k8dT00<000000>9e9`3RMBL02`3R
MBL010000000]d4W0;M19`2g@BL3000000<0j]:m00<000000?OGZ@3gejT00`3gejT00`000000n<jN
0?S>WP040?S>WP030000003a_YX0lKjJ00D0lKjJ00<000000>B[U`3TZiL01@3TZiL00`000000dYNE
0=:GU@060=:GU@0300000031Q980`HBB00L0`HBB00<000000?ooo`3oool0FP3oool00340oooo0P00
00050?ooo`0300000033OhT0`gn900X0`gn900=000000;elS02mO8`02`2mO8`00`000000ci:D0<nB
U0040<nBU0030000002dNI80]7VB00@0]7VB00<000000<^HX@3;V:401P3;V:400`000000YGBL0:Ed
W0030:EdW0030000002nY/80_ZK20080_ZK200<0000008]`[`2;L:l01P2;L:l00`000000JU2Q06Y@
X@0506Y@X@030000001E?IT0ECfI00D0ECfI00<0000006QM/`1XGK<0201XGK<00`000000k8dT0>b=
90050>b=90030000003RMBL0hWDW00/0hWDW00@000000;M19`00000000001@3Zd[d00`000000mmNY
0?OGZ@030?OGZ@030000003hcYh0n<jN00@0n<jN00<000000?6nVP3a_YX0103a_YX00`000000i:^G
0>B[U`060>B[U`030000003BUiD0dYNE00D0dYNE00<000000<64TP31Q9802031Q9800`000000oooo
0?ooo`1J0?ooo`00<@3oool00`000000oooo@00000040?ooo`0300000033OhT0`gn900X0`gn900<0
00000;elS02mO8`02P2mO8`00`000000ci:D0<nBU0050<nBU0030000002dNI80]7VB00<0]7VB00<0
00000<^HX@3;V:401`3;V:400`000000YGBL0:EdW0030:EdW0030000002nY/80_ZK200<0_ZK200<0
000008]`[`2;L:l01@2;L:l00`000000JU2Q06Y@X@0606Y@X@030000001E?IT0ECfI00<0ECfI00<0
000006AP^00000002@1XGK<00`000000k8dT0>b=90050>b=90030000003RMBL0hWDW00/0hWDW00<0
00000;M19`0000001@3Zd[d00`000000mmNY0?OGZ@040?OGZ@030000003hcYh0n<jN00@0n<jN00<0
00000?6nVP3a_YX0103a_YX00`000000i:^G0>B[U`060>B[U`030000003BUiD0dYNE00D0dYNE00<0
00000<64TP31Q9802031Q9800`000000oooo0?ooo`1J0?ooo`00<@3oool00`000000oooo0?ooo`04
0?ooo`0300000033OhT0`gn900X0`gn900<000000;elS02mO8`02P2mO8`00`000000ci:D0<nBU005
0<nBU0030000002dNI80]7VB00<0]7VB00<000000<^HX@3;V:401`3;V:400`000000YGBL0:EdW002
0:EdW0030000002nY/80_ZK200@0_ZK200<0000008]`[`2;L:l01P2;L:l00`000000JU2Q06Y@X@05
06Y@X@030000001E?IT0ECfI0080ECfI00@0000006AP^01TH;P000002P1XGK<00`000000k8dT0>b=
90040>b=90030000003RMBL0hWDW00/0hWDW00<000000;M19`0000001@3Zd[d00`000000mmNY0?OG
Z@040?OGZ@030000003hcYh0n<jN00@0n<jN00<000000?6nVP3a_YX0103a_YX00`000000i:^G0>B[
U`050>B[U`030000003BUiD0dYNE00H0dYNE00<000000<64TP31Q9802031Q9800`000000oooo0?oo
o`1J0?ooo`00<@3oool00`000000oooo0?ooo`030?ooo`0300000033OhT0`gn900X0`gn900<00000
0=6@S@0000002`2mO8`00`000000ci:D0<nBU0060<nBU0030000002dNI80]7VB0080]7VB00<00000
0<^HX@3;V:400P3;V:400`3oool0biRQ0<^HX@020<^HX@030000002UM9`0YGBL0080YGBL00<00000
0;jV`P2nY/801@2nY/800`000000Rg2_08]`[`0508]`[`030000001ZD:40JU2Q00D0JU2Q00D00000
05DmV@1E?IT0ECfI0000000406AP^0030000001XGK<0J5fc00L0J5fc0P0000050>b=90030000003R
MBL0hWDW00/0hWDW00<000000;M19`0000001@3Zd[d00`000000mmNY0?OGZ@030?OGZ@030000003h
cYh0n<jN00D0n<jN00<000000?6nVP3a_YX0103a_YX00`000000i:^G0>B[U`050>B[U`030000003B
UiD0dYNE00H0dYNE00<000000<64TP31Q9802031Q9800`000000oooo0?ooo`1J0?ooo`00<@3oool0
0`000000oooo0?ooo`030?ooo`0300000033OhT0`gn900X0`gn900<000000=6@S@0000002`2mO8`0
0`000000ci:D0<nBU0060<nBU0030000002dNI80]7VB0080]7VB00<000000<^HX@3;V:40203;V:40
10000000YGBL0:EdW00000080;jV`P030000002;L:l0Rg2_00D0Rg2_00<0000006Y@X@1ZD:401@1Z
D:4010000000ECfI05DmV@00000506AP^0030000001XGK<0J5fc00P0J5fc00<000000>b=903/SB@0
0`3/SB@00`000000hWDW0>9e9`0<0>9e9`030000003Zd[d0j]:m00<0j]:m00<000000?OGZ@3gejT0
103gejT00`000000n<jN0?S>WP050?S>WP030000003a_YX0lKjJ00<0lKjJ0`0000060>B[U`030000
003BUiD0dYNE00H0dYNE00<000000<64TP31Q9802031Q9800`000000oooo0?ooo`1J0?ooo`00<03o
ool00`000000oooo0?ooo`040?ooo`0300000033OhT0`gn900X0`gn900<000000=6@S@0000002`2m
O8`00`000000ci:D0<nBU0060<nBU0050000002dNI80]7VB0;AiTP0000002`3;V:4010000000YGBL
0:EdW00000080;jV`P030000002;L:l0Rg2_00D0Rg2_00<0000006Y@X@1ZD:401P1ZD:400`1E?IT0
000006AP^00606AP^0030000001XGK<0J5fc00L0J5fc0P0000040>b=90030000003RMBL0hWDW00`0
hWDW00<000000>[B_@3Zd[d00`3Zd[d00`000000mmNY0?OGZ@040?OGZ@030000003hcYh0n<jN00@0
n<jN00<000000?6nVP3a_YX00P3a_YX2000000030>cTa`000000ekg000@000000P3TZiL00`000000
dYNE0=:GU@060=:GU@0300000031Q980`HBB00P0`HBB00<000000?ooo`3oool0FP3oool00300oooo
00<000000?ooo`3oool0103oool00`000000`gn90<=oR@0:0<=oR@030000003AT8d0000000X0_Gb<
00<000000<nBU03?TY@01`3?TY@01@000000]7VB0;AiTP2dNI80000000/0biRQ00<000000:EdW000
00002P2nY/800`000000Rg2_08]`[`0508]`[`030000001ZD:40JU2Q00D0JU2Q00<0000006AP^01T
H;P01P1TH;P00`000000J5fc06QM/`0806QM/`800000103/SB@00`000000hWDW0>9e9`0:0>9e9`03
0000003Zd[d0j]:m00@0j]:m00<000000?OGZ@3gejT0103gejT00`000000n<jN0?S>WP040?S>WP03
0000003a_YX00000008000000P3/i<L00`000000ekg00=Nm`0040=Nm`0<00000203BUiD00`000000
`HBB0<64TP080<64TP030000003oool0oooo05X0oooo000`0?ooo`80000000E000000?ooo`3oool0
oooo0000000=0<=oR@030000003AT8d0000000X0_Gb<00<000000<nBU03?TY@0203?TY@010000000
]7VB0;AiTP00000<0<^HX@8000002P2nY/800`000000Rg2_08]`[`0508]`[`030000001ZD:40JU2Q
00<0JU2Q0P0000000`1WMLd0000006AP^00706AP^0030000001XGK<0J5fc00L0J5fc0P0000040>b=
90030000003RMBL0hWDW00T0hWDW00<000000>[B_@3Zd[d0103Zd[d00`000000mmNY0?OGZ@040?OG
Z@030000003hcYh0n<jN00D0n<jN0P0000050>cTa`030000003G_L00ekg000H0ekg00P0000070=:G
U@0300000031Q980`HBB00P0`HBB00<000000?ooo`3oool0FP3oool00300oooo00<000000?ooo`3o
ool00`3oool00`000000`gn90<=oR@0:0<=oR@040000003AT8d0dI2=000000X0_Gb<00<000000<nB
U03?TY@0203?TY@00`000000]7VB0000000=0<^HX@030000002nY/80_ZK200X0_ZK200<0000008]`
[`2;L:l0102;L:l010000000JU2Q06Y@X@1ZD:42000000<0IgG=00<0000006AP^01TH;P01P1TH;P0
0`000000J5fc06QM/`0806QM/`8000000`3/SB@00`000000hWDW0>9e9`070>9e9`8000001`3Zd[d0
0`000000mmNY0?OGZ@040?OGZ@030000003hcYh0n<jN00<0n<jN0P0000060>cTa`030000003G_L00
ekg000H0ekg000@000000;RC/@2hTk4000001P3BUiD00`000000`HBB0<64TP080<64TP030000003o
ool0oooo05X0oooo000`0?ooo`030000003oool0oooo00<0oooo00<000000<=oR@33OhT02P33OhT0
1@000000dI2=0=6@S@3AT8d0000000T0_Gb<00<000000<nBU03?TY@0203?TY@00`000000]7VB0000
000=0<^HX@<000002P2nY/800`000000Rg2_08]`[`0508]`[`0306Y@X@000000000000H0IgG=00<0
000006AP^01TH;P01P1TH;P00`000000J5fc06QM/`0706QM/`030000001eJ;H000000080k8dT00<0
00000>9e9`3RMBL01P3RMBL00`000000_Zg9000000070>[B_@030000003gejT0mmNY00@0mmNY00<0
00000?S>WP3hcYh00P3hcYh00`000000k?O7000000060>cTa`030000003G_L00ekg000H0ekg000D0
00000;RC/@2hTk40^9>a000000050=:GU@0300000031Q980`HBB00P0`HBB00<000000?ooo`3oool0
FP3oool002l0oooo00<000000?ooo`3oool0103oool00`000000`gn90<=oR@0:0<=oR@050000003A
T8d0dI2=0=6@S@000000202mO8`00`000000ci:D0<nBU0090<nBU0030000002dNI80000000`0biRQ
00D000000?;Y_P3bjKh0l^Vn0000000:0;jV`P030000002;L:l0Rg2_00@0Rg2_00<0000006Mec@1W
MLd01P1WMLd00`000000I62h06AP^00606AP^0030000001XGK<0J5fc00P0J5fc0P0000020>b=9003
0000003RMBL0hWDW00D0hWDW00<000000;j]b@000000203Zd[d00`000000mmNY0?OGZ@040?OGZ@03
0000003hcYh0n<jN0080000000<0k?O70000003/i<L01@3/i<L00`000000ekg00=Nm`0060=Nm`003
0000002hTk40^9>a00<0^9>a00D000000=:GU@3BUiD0dYNE0000000;0<64TP030000003oool0oooo
05X0oooo000_0?ooo`030000003oool0oooo00@0oooo3@33OhT01@000000dI2=0=6@S@3AT8d00000
00P0_Gb<00<000000<nBU03?TY@02P3?TY@2000000`0biRQ00<000000?;Y_P3bjKh00P3bjKh00`00
0000_ZK20;jV`P070;jV`P030000002;L:l0Rg2_0080Rg2_0P0000000`1b^?/0000006Mec@0706Me
c@030000001TH;P0I62h00H0I62h00<0000006QM/`1XGK<01`1XGK<01@000000MFRf0000003/SB@0
000000H0hWDW00@000000;j]b@2n[LT000001`3Zd[d00`000000mmNY0?OGZ@040?OGZ@040000003h
cYh0n<jN000000<0k?O700<000000>cTa`3/i<L0103/i<L00`000000ekg00=Nm`0060=Nm`0030000
002hTk40^9>a00<0^9>a00D000000=:GU@3BUiD0dYNE0000000;0<64TP030000003oool0oooo05X0
oooo000_0?ooo`030000003oool0oooo00<0oooo00<000000<=oR@33OhT02P33OhT00`000000dI2=
0=6@S@020=6@S@030000002mO8`0_Gb<00H0_Gb<00<000000<nBU03?TY@02P3?TY@00`000000biRQ
0<^HX@0:0<^HX@030000003bjKh0l^Vn00@0l^Vn0P0000080;jV`P80Rg2_0P00000407:hn`030000
001WMLd0IgG=00D0IgG=00<0000006AP^01TH;P01P1TH;P00`000000J5fc06QM/`0806QM/`04@000
00000000k8dT000000D0hWDW00D000000;j]b@2n[LT0_Zg9000000070>[B_@030000003gejT0mmNY
00@0mmNY0`0000030>cga`030000003/i<L0k>C700@0k>C700<000000=Nm`03G_L001P3G_L000`00
0000^9>a0;RC/@050;RC/@040000003BUiD0dYNE000000/0`HBB00<000000?ooo`3oool0FP3oool0
02l0oooo00<00000@000003oool00`3oool00`000000`gn90<=oR@0:0<=oR@030000003AT8d0dI2=
0080dI2=00<000000;elS02mO8`01P2mO8`00`000000ci:D0<nBU00:0<nBU003@000003;V:40biRQ
00X0biRQ00<000000?;Y_P3bjKh01P3bjKh00`000000_ZK20;jV`P040;jV`P030000040000000000
00H0L[Sk00<0000006Mec@1WMLd01P1WMLd00`000000I62h06AP^00606AP^0030000001XGK<0J5fc
00H0J5fc00D0000009jQeP00000000000>b=90030>9e9`8000000`2n[LT00`000000j]:m0>[B_@06
0>[B_@030000003gejT0mmNY00@0mmNY00<000000>cga`3/mlL00`3/mlL00`000000k>C70>cTa`04
0>cTa`030000003G_L00ekg000H0ekg000<000000;RC/@2hTk401P2hTk400`000000dYNE0000000:
0<64TP030000003oool0oooo05/0oooo000_0?ooo`030000003oool0oooo00<0oooo00<000000<=o
R@33OhT02P33OhT00`000000dI2=0=6@S@020=6@S@030000002mO8`0_Gb<00H0_Gb<00<000000<nB
U03?TY@02P3?TY@2000000/0biRQ00<000000?;Y_P3bjKh01`3bjKh200000080_ZK20P0000020?oo
o`8000001P1b^?/00`000000IgG=06Mec@0506Mec@030000001TH;P0I62h00H0I62h00<0000006QM
/`1XGK<01@1XGK<00`000000WZ7F09jQeP0209jQeP040000003RMBL0hWDW000000D0_Zg900<00000
0>[B_@3Zd[d01@3Zd[d00`000000mmNY0?OGZ@030?OGZ@8000001@3/mlL00`000000k>C70>cTa`04
0>cTa`030000003G_L00ekg000H0ekg000<000000;RC/@2hTk40202hTk42000000X0`HBB00<00000
0?ooo`3oool0F`3oool002l0oooo00<000000?ooo`3oool00`3oool=0<=oR@030000003AT8d0dI2=
00<0dI2=00<000000;elS02mO8`0102mO8`00`000000ci:D0<nBU00:0<nBU0040000003]_9h0kKbN
000000T0biRQ00<000000?;Y_P3bjKh01@3bjKh20?l000030?;Y_P0000000000008000001P3oool2
000000D0L[Sk00<0000006Mec@1WMLd01@1WMLd00`000000I62h06AP^00606AP^0030000001XGK<0
J5fc00<0J5fc00<0000009jQeP2NXMH00`2NXMH00`000000hWDW000000060;j]b@030000003Zd[d0
j]:m00D0j]:m00@000000?OGZ@3gejT0mmNY0P0000000`3TnM8000000>cga`040>cga`030000003/
i<L0k>C700@0k>C700<000000=Nm`03G_L001P3G_L000`000000^9>a0;RC/@090;RC/@0300000031
Q980`HBB00P0`HBB00<000000?ooo`3oool0F`3oool002h0oooo00<000000?ooo`3oool00`3oool0
0`000000`gn90<=oR@0;0<=oR@030000003AT8d0dI2=00<0dI2=00<000000;elS02mO8`0102mO8`0
0`000000ci:D0<nBU00:0<nBU0050000003]_9h0kKbN0>flWP000000203;V:400`000000l^Vn0?;Y
_P040?;Y_P040000003o0000o`00000000`0oooo0P00000407:hn`030000001WMLd0IgG=00@0IgG=
00<0000006AP^01TH;P01P1TH;P00`000000J5fc06QM/`0206QM/`030000002NXMH0WZ7F00D0WZ7F
0`0000040;j]b@030000003Zd[d0j]:m00H0j]:m00@000000?OGZ@00000000000P3TnM800`000000
k?O70>cga`030>cga`030000003/i<L0k>C700@0k>C700<000000=Nm`03G_L001`3G_L000`000000
^9>a0;RC/@090;RC/@0300000031Q980`HBB00P0`HBB00<000000?ooo`3oool0F`3oool002h0oooo
00<000000?ooo`3oool00`3oool00`000000`gn90<=oR@0:0<=oR@030000003AT8d0dI2=00@0dI2=
00<000000;elS02mO8`0102mO8`00`000000ci:D0<nBU00:0<nBU0030000003]_9h0kKbN0080kKbN
00<000000<^HX@3;V:40103;V:400`000000l^Vn0?;Y_P030?;Y_P80000000<0oooo0?l0003o0000
3`3oool200000080L[Sk00<0000006Mec@1WMLd01@1WMLd00`000000I62h06AP^00606AP^0050000
001XGK<0J5fc06QM/`0000002P2NXMH01@000000_Zg90;j]b@2n[LT0000000L0j]:m0`0000040>Ci
dP030000003/mlL0k?O700<0k?O700<000000>cTa`3/i<L0103/i<L00`000000ekg00=Nm`0060=Nm
`0030000002hTk40^9>a00T0^9>a00<0000009idX`0000002@31Q9800`000000oooo0?ooo`1K0?oo
o`00;P3oool00`000000oooo0?ooo`030?ooo`d0`gn900<000000=6@S@3AT8d0103AT8d00`000000
_Gb<0;elS0040;elS0030000003?TY@0ci:D00X0ci:D00<000000>flWP3]_9h00`3]_9h00`000000
biRQ0<^HX@030<^HX@030000003bjKh0l^Vn0080l^Vn00@000000?ooo`3oool0oooo0P3o000A0?oo
o`80000000<0L[Sk0000001WMLd01@1WMLd00`000000I62h06AP^00606AP^0040000001XGK<0J5fc
000000`0WZ7F0`0000040>[B_@D000001@3TnM800`000000k?O70>cga`030>cga`030000003/i<L0
k>C700@0k>C700<000000=Nm`03G_L001`3G_L000`000000^9>a0;RC/@090;RC/@030000002NM:<0
000000T0`HBB00<000000?ooo`3oool0F`3oool002h0oooo00<000000?ooo`3oool00`3oool=0<=o
R@030000003AT8d0dI2=00@0dI2=00<000000;elS02mO8`0102mO8`00`000000ci:D0<nBU0090<nB
U0030000003]_9h0kKbN00@0kKbN00<000000<^HX@3;V:400`3;V:401@000000l^Vn0?;Y_P3bjKh0
000000@0oooo0P3o000C0?ooo`030000001b^?/0000000H0IgG=00<0000006AP^01TH;P01P1TH;P0
0`1XGK<0000009jQeP0>09jQePD000000`3Ah^@00`000000i?WB0>CidP040>CidP030000003/mlL0
k?O700<0k?O700<000000>cTa`3/i<L00`3/i<L3000000L0ekg000<000000;RC/@2hTk402P2hTk40
10000000WWBS09idX`0000080<64TP030000003oool0oooo05/0oooo000^0?ooo`03000004000000
oooo0080oooo00<000000<=oR@33OhT02`33OhT00`000000dI2=0=6@S@040=6@S@030000002mO8`0
_Gb<00<0_Gb<00<000000<nBU03?TY@02P3?TY@00`000000kKbN0>flWP050>flWP050000003;V:40
biRQ0<^HX@0000000P3bjKh2000000D0oooo0P3o000D0?ooo`030000001b^?/0000000D0IgG=00<0
000006AP^01TH;P01@1TH;P00`000010000009jQeP0>09jQeP030000003Ah^@0dN;T00H0dN;T00<0
00000>CidP3TnM800`3TnM800`000000k?O70>cga`030>cga`030000003/i<L0k>C700@000000`3o
ool2000000D0ekg000<000000;RC/@2hTk402@2hTk401@000000WWBS09idX`2NM:<0000000P0`HBB
00<000000?ooo`3oool0F`3oool000d0oooo1400000L0?ooo`030000003oool0oooo00<0oooo00<0
00000<=oR@33OhT02`33OhT00`000000dI2=0=6@S@050=6@S@030000002mO8`0_Gb<0080_Gb<00<0
00000<nBU03?TY@02P3?TY@00`000000kKbN0>flWP060>flWP060000003;V:40biRQ0000003bjKh0
00001`3oool20?l001D0oooo0P00000606Mec@030000001TH;P0I62h0080I62h0P000002076Tl003
0000002NXMH0WZ7F00`0WZ7F00<000000=7Ri03Ah^@01@3Ah^@00`000000i?WB0>CidP040>CidP03
0000003/mlL0k?O700<0k?O70`0000090?ooo`050000003o0000o`000=Nm`0000000302hTk400`00
0000WWBS09idX`0209idX`0300000031Q980`HBB00D0`HBB00<000000?ooo`3oool0F`3oool000h0
oooo00=000000?oood000000703oool00`000000oooo0?ooo`030?ooo`d0`gn900<000000=6@S@3A
T8d01P3AT8d00`000000_Gb<0;elS0020;elS0030000003?TY@0ci:D00X0ci:D00<000000>flWP3]
_9h01`3]_9h4000000P0oooo0P3o000G0?ooo`030000001WMLd0IgG=00<0IgG=00<0000006AP^01T
H;P00P000005076Tl0030000002NXMH0WZ7F00X0WZ7F00<000000=7Ri03Ah^@01@3Ah^@00`000000
i?WB0>CidP040>CidP030000003/mlL0k?O70080k?O70P00000=0?ooo`80o`000P00000<0;RC/@03
0000002NM:<0WWBS0080WWBS00<000000<64TP31Q9801@31Q9800`000000oooo0?ooo`1K0?ooo`00
3@3oool00d000000oooo@000000M0?ooo`030000003oool0oooo00<0oooo3@33OhT00`000000dI2=
0=6@S@060=6@S@030000002mO8`0_Gb<0080_Gb<00<000000<nBU03?TY@02@3?TY@00`000000kKbN
0>flWP090>flWP8000002@3oool20?l001P0oooo00=000000000000000000`0000000d0000000000
076Tl007076Tl0030000002NXMH0WZ7F00P0WZ7F00<000000=7Ri03Ah^@01P3Ah^@00`000000i?WB
0>CidP040>CidP030000003/mlL0k?O7008000003`3oool20?l00003000000009jd0000000X0^9>a
00<0000009idX`2NM:<0102NM:<00`000000`HBB0<64TP040<64TP030000003oool0oooo05/0oooo
000=0?ooo`A00000703oool00`000000oooo0?ooo`020?ooo`0300000033OhT0`gn900/0`gn900<0
00000=6@S@3AT8d01P3AT8d01@000000_Gb<0;elS02mO8`0000000`0ci:D00<000000>flWP3]_9h0
2@3]_9h2000000P0oooo0`3o000M0?ooo`@00000201aY?000`000000WZ7F09jQeP0609jQeP030000
003Ah^@0dN;T00H0dN;T00<000000>CidP3TnM80103TnM8010000000k?O700000000000A0?ooo`80
o`0000@0oooo000000009jd000002@2hTk400`000000WWBS09idX`0409idX`0300000031Q980`HBB
00@0`HBB00<000000?ooo`3oool0F`3oool002d0oooo00<000000?ooo`3oool00P3oool00`000000
`gn90<=oR@0;0<=oR@030000003AT8d0dI2=00H0dI2=00D000000;elS02mO8`0_Gb<0000000<0<nB
U0030000003]_9h0kKbN00P0kKbN0P0000090?ooo`<0o`008@3oool00`000000LJC`076Tl006076T
l08000001P2NXMH00`000000dN;T0=7Ri0060=7Ri0030000003TnM80i?WB00@0i?WB0P00000C0?oo
o`80o`000P3oool2000000T0^9>a00<0000009idX`2NM:<01@2NM:<00`000000`HBB0<64TP030<64
TP030000003oool0oooo05/0oooo000/0?ooo`80000000A000000?ooo`3oool0oooo3@33OhT00`00
0000dI2=0=6@S@070=6@S@050000002mO8`0_Gb<0;elS0000000303?TY@00`000000kKbN0>flWP08
0>flWP8000002@3oool20?l002<0oooo00<00000076Tl01aY?001`1aY?000`000000WZ7F09jQeP02
09jQeP030000003Ah^@0dN;T00H0dN;T00<000000>CidP3TnM800`3TnM82000001D0oooo0P3o0003
0?ooo`8000001`2hTk400`000000WWBS09idX`0609idX`0300000031Q980`HBB00<0`HBB00<00000
0?ooo`3oool0F`3oool002<0oooo0T0000070?ooo`030000003oool0oooo00<0oooo3@33OhT00`00
0000dI2=0=6@S@080=6@S@040000002mO8`0_Gb<000000/0ci:D00<000000>flWP3]_9h0203]_9h2
000000X0oooo0P3o000T0?ooo`800000201aY?0010000000WZ7F09jQeP0000080=7Ri0040000003T
nM80i?WB0>CidP<000005`3oool20?l000<0oooo0`0000060;RC/@030000002NM:<0WWBS00L0WWBS
00<000000<64TP31Q9800P31Q9800`000000oooo0?ooo`1K0?ooo`008P3oool014000000oooo0?oo
od0000060?ooo`030000003oool0oooo00<0oooo3@33OhT00`000000dI2=0=6@S@080=6@S@040000
002mO8`0_Gb<000000/0ci:D00<000000>flWP3]_9h0203]_9h2000000X0oooo0P3o000V0?ooo`03
0000001aY?00LJC`00H0LJC`00<0000009jQeP000000203Ah^@4000001X0oooo0P3o00040?ooo`<0
00001@2hTk400`000000WWBS09idX`0709idX`0300000031Q980`HBB0080`HBB00<000000?ooo`3o
ool0F`3oool00280oooo00A000000?ooo`3ooom000001P3oool00`000000oooo0?ooo`020?ooo`03
00000033OhT0`gn900/0`gn900<000000=6@S@3AT8d0203AT8d00`000000_Gb<0000000<0<nBU003
0000003]_9h0kKbN00L0kKbN0P00000;0?ooo`80o`009`3oool2000000@0LJC`0P0000020?l000X0
00007@3oool20?l000@0oooo00@00000000NY000000000000`2hTk400`000000WWBS09idX`0909id
X`0400000031Q980`HBB000005h0oooo000R0?ooo`04@000003oool0oooo@00000H0oooo00<00000
0?ooo`3oool00P3oool>0<=oR@030000003AT8d0dI2=00P0dI2=00<000000;elS0000000303?TY@0
0`000000kKbN0>flWP070>flWP8000002`3oool20?l002T0oooo1@0000000`3oool0o`000?l0000W
0?ooo`80o`001@3oool01000000001jT0000000000020;RC/@030000002NM:<0WWBS00T0WWBS00@0
00000<64TP31Q9800000GP3oool00280oooo00A000000?ooo`3ooom000001@3oool00`000000oooo
0?ooo`030?ooo`d0`gn900<000000=6@S@3AT8d02@3AT8d00`000000_Gb<0000000;0<nBU0030000
003]_9h0kKbN00L0kKbN0P00000<0?ooo`80o`00;`3oool20?l002L0oooo0P3o00050?ooo`040000
00007Z@001jT00000080^9>a00<0000009idX`2NM:<02P2NM:<00`000000`HBB0000001N0?ooo`00
8`3oool2@00000H0oooo00<000000?ooo`3oool00`3oool=0<=oR@030000003AT8d0dI2=00T0dI2=
00<000000;elS00000002`3?TY@00`000000kKbN0>flWP070>flWP800000303oool20?l002l0oooo
0P3o000W0?ooo`<0o`001@3oool00`00000001jT000NY002000000d0WWBS00<000000<64TP000000
GP3oool002/0oooo0P00000014000000oooo0?ooo`00000=0<=oR@030000003AT8d0dI2=00X0dI2=
00<000000<nBU03?TY@02P3?TY@00`000000kKbN0>flWP070>flWP030000003oool0oooo00/0oooo
0P3o000_0?ooo`80o`009`3oool30?l000D0oooo00D00000000NY0007Z@001jT0000000>09idX`80
0000GP3oool002/0oooo00<000000?ooo`3oool00P3oool>0<=oR@030000003AT8d0dI2=00X0dI2=
00<000000<nBU03?TY@02P3?TY@00`000000kKbN0>flWP060>flWP8000003@3oool20?l002l0oooo
0P3o000X0?ooo`80o`001P3oool01000000001jT000NY000000>09idX`800000GP3oool002/0oooo
00<000000?ooo`3oool00P3oool>0<=oR@030000003AT8d0dI2=00X0dI2=00=000000<nBU03?TY@0
2@3?TY@00`000000kKbN0>flWP070>flWP030000003oool0oooo00`0oooo0P3o000_0?ooo`80o`00
:03oool20?l000H0oooo00D00000000NY0007Z@001jT0000000>09idX`030000003oool0oooo05`0
oooo000Z0?ooo`030000003oool0oooo00<0oooo3@33OhT00`000000dI2=0=6@S@0;0=6@S@800000
2P3?TY@00`000000kKbN0>flWP060>flWP8000003P3oool20?l002l0oooo0P3o000X0?ooo`80o`00
1`3oool01000000001jT000NY000000>09idX`030000003oool0oooo05`0oooo000Z0?ooo`030000
003oool0oooo0080oooo00<000000<=oR@33OhT02`33OhT00`000000dI2=0=6@S@0;0=6@S@800000
2P3?TY@00`000000kKbN0>flWP060>flWP030000003oool0oooo03h0oooo0P3o000X0?ooo`80o`00
1`3oool01@00000001jT000NY0007Z@0000000d0WWBS00<000000?ooo`3oool0G03oool002X0oooo
00<000000?ooo`3oool00P3oool>0<=oR@030000003AT8d0dI2=00X0dI2=00@000000>JZTP3VZY80
00002@3?TY@00`000000kKbN0>flWP050>flWP800000@03oool20?l002P0oooo0P3o00080?ooo`04
000000007Z@001jT000000`0WWBS00<000000?ooo`3oool0G@3oool002X0oooo00<000000?ooo`3o
ool00P3oool00d000000`gn90<=oR@0;0<=oR@030000003AT8d0dI2=00X0dI2=00D000000>JZTP3V
ZY80iZZB000000070<nBU0030000003]_9h0kKbN00H0kKbN00<000000?ooo`3oool0?`3oool20?l0
02P0oooo0P3o00080?ooo`05000000007Z@001jT000NY00000002`2NM:<00`000000oooo0?ooo`1M
0?ooo`00:P3oool00`00001000000?ooo`020?ooo`0300000033OhT0`gn900/0`gn900<000000=6@
S@3AT8d02P3AT8d01@000000iZZB0>JZTP3VZY80000000L0ci:D00<000000>flWP3]_9h01@3]_9h2
00000440oooo0P3o000X0?ooo`80o`002@3oool01000000001jT000NY000000;09idX`030000003o
ool0oooo05d0oooo000Y0?ooo`030000003oool0oooo00<0oooo00<000000<=oR@33OhT02P33OhT0
0`000000dI2=0=6@S@0;0=6@S@030000003VZY80iZZB0080iZZB00<000000<nBU03?TY@0103?TY@0
0`000000kKbN0>flWP030>flWP<00000@P3oool20?l002P0oooo0P3o00090?ooo`05000000007Z@0
01jT000NY00000002@2NM:<00`000000oooo0?ooo`1N0?ooo`00:@3oool00`000000oooo0?ooo`03
0?ooo`0300000033OhT0`gn900X0`gn900<000000=6@S@3AT8d02P3AT8d00`000000iZZB0>JZTP04
0>JZTP030000003?TY@0ci:D00<0ci:D00<000000>flWP3]_9h00P3]_9h010000000omB>0?oDSP00
00120?ooo`80o`00=03oool01000000001jT000NY000000909idX`030000003oool0oooo05h0oooo
000Y0?ooo`030000003oool0oooo00<0oooo00<000000<=oR@33OhT02P33OhT00`000000dI2=0=6@
S@0:0=6@S@030000003VZY80iZZB00D0iZZB00D000000<nBU03?TY@0ci:D000000040>flWP050000
003oe8h0omB>0?oDSP000000@P3oool20?l003@0oooo00D00000000NY0007Z@001jT0000000809id
X`030000003oool0oooo05h0oooo000Y0?ooo`030000003oool0oooo00<0oooo00<000000<=oR@33
OhT02P33OhT00`000000dI2=0=6@S@0:0=6@S@030000003VZY80iZZB00D0iZZB00D000000<nBU03?
TY@0ci:D000000030>flWP050000003oe8h0omB>0?oDSP000000@`3oool20?l003D0oooo0`007Z@0
0`000000WWBS09idX`0509idX`030000003oool0oooo05l0oooo000Y0?ooo`030000003oool0oooo
00@0oooo00<000000<=oR@33OhT02033OhT00`000000dI2=0=6@S@0;0=6@S@030000003VZY80iZZB
00H0iZZB00@000000<nBU03?TY@000000P3]_9h00`000000omB>0?oDSP020?oDSP030000003oool0
oooo0440oooo0P3o000e0?ooo`04@00000007Z@001jT000000L0WWBS00<000000?ooo`3oool0G`3o
ool002T0oooo00<000000?ooo`3oool0103oool00`000000`gn90<=oR@080<=oR@030000003AT8d0
dI2=00/0dI2=00<000000>JZTP3VZY801`3VZY800`000000ci:D00000002000000@0omB>0P000013
0?ooo`80o`00=P3oool01000000001jT000NY000000609idX`030000003oool0oooo05l0oooo000X
0?ooo`03000004000000oooo00D0oooo00<000000<=oR@33OhT02033OhT00`000000dI2=0=6@S@0:
0=6@S@030000003VZY80iZZB00P0iZZB0`0000060?oDSP030000003oool0oooo0480oooo0P3o000g
0?ooo`03000000007Z@0000000H0WWBS00<000000?ooo`3oool0G`3oool002P0oooo00<000000?oo
o`3oool01@3oool00`000000`gn90<=oR@080<=oR@030000003AT8d0dI2=00X0dI2=00<000000>JZ
TP3VZY802@3VZY800`000000omB>0?oDSP050?oDSP030000003oool0oooo0480oooo0P3o000g0?oo
o`04000000007Z@001jT000000@0WWBS00<000000?ooo`3oool0H03oool002P0oooo00<000000?oo
o`3oool01@3oool00`000000`gn90<=oR@080<=oR@030000003AT8d0dI2=00X0dI2=00<000000>JZ
TP3VZY802@3VZY800`000000omB>0?oDSP040?oDSP800000A03oool20?l003P0oooo00<00000000N
Y0000000102NM:<00`000000oooo0?ooo`1P0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`03
00000033OhT0`gn900L0`gn900<000000=6@S@3AT8d02`3AT8d00`000000iZZB0>JZTP080>JZTP03
0000003oe8h0omB>00D0omB>00<000000?ooo`3oool0@`3oool20?l003T0oooo00<00000000NY000
00000`2NM:<00`000000oooo0?ooo`1P0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000
0033OhT0`gn900L0`gn900<000000=6@S@3AT8d02P3AT8d00`000000iZZB0>JZTP090>JZTP030000
003oe8h0omB>00D0omB>00<000000?ooo`3oool0@`3oool20?l003X0oooo0P00000209idX`030000
003oool0oooo0640oooo000W0?ooo`030000003oool0oooo00H0oooo00<000000<=oR@33OhT01`33
OhT00`000000dI2=0=6@S@0:0=6@S@030000003VZY80iZZB00T0iZZB00<000000?oDSP3oe8h0103o
e8h2000004D0oooo0P3o000k0?ooo`80000000<0WWBS0000003oool0HP3oool002L0oooo00<00000
0?ooo`3oool01P3oool00`000000`gn90<=oR@070<=oR@030000003AT8d0dI2=00X0dI2=00<00000
0>JZTP3VZY802@3VZY800`000000omB>0?oDSP040?oDSP030000003oool0oooo0840oooo0P000000
0`2NM:<000000?ooo`1R0?ooo`009`3oool00`000000oooo0?ooo`060?ooo`0300000033OhT0`gn9
00L0`gn900<000000=6@S@3AT8d02P3AT8d00`000000iZZB0>JZTP080>JZTP030000003oe8h0omB>
00@0omB>0P0000240?ooo`800000I03oool002L0oooo00<00000@000003oool01P3oool00`000000
`gn90<=oR@060<=oR@030000003AT8d0dI2=00/0dI2=00<000000>JZTP3VZY80203VZY800`000000
omB>0?oDSP040?oDSP030000003oool0oooo08@0oooo00<000000?ooo`3oool0HP3oool002L0oooo
00<000000?ooo`3oool01P3oool00`000000`gn90<=oR@060<=oR@030000003AT8d0dI2=00X0dI2=
00<000000>JZTP3VZY802@3VZY800`000000omB>0?oDSP040?oDSP030000003oool0oooo0>T0oooo
000V0?ooo`030000003oool0oooo00P0oooo00<000000<=oR@33OhT01@33OhT00`000000dI2=0=6@
S@0:0=6@S@030000003VZY80iZZB00T0iZZB00<000000?oDSP3oe8h00`3oe8h00`000000oooo0?oo
o`3Z0?ooo`009P3oool00`000000oooo0?ooo`080?ooo`0300000033OhT0`gn900D0`gn900<00000
0=6@S@3AT8d02P3AT8d00`000000iZZB0>JZTP080>JZTP030000003oe8h0omB>00@0omB>00<00000
0?ooo`3oool0jP3oool002H0oooo00<000000?ooo`3oool0203oool00`000000`gn90<=oR@050<=o
R@030000003AT8d0dI2=00X0dI2=00<000000>JZTP3VZY80203VZY800`000000omB>0?oDSP040?oD
SP030000003oool0oooo0>X0oooo000V0?ooo`030000003oool0oooo00P0oooo00<000000<=oR@33
OhT01033OhT00`000000dI2=0=6@S@0:0=6@S@030000003VZY80iZZB00T0iZZB00<000000?oDSP3o
e8h00`3oe8h00`000000oooo0?ooo`3[0?ooo`009P3oool00`000000oooo0?ooo`080?ooo`030000
0033OhT0`gn900@0`gn900<000000=6@S@3AT8d02P3AT8d00`000000iZZB0>JZTP090>JZTP030000
003oe8h0omB>00<0omB>00<000000?ooo`3oool0j`3oool002D0oooo0P0000000d000000oooo0?oo
o`070?ooo`0300000033OhT0`gn900@0`gn900<000000=6@S@3AT8d02P3AT8d00`000000iZZB0>JZ
TP080>JZTP030000003oe8h0omB>00<0omB>00<000000?ooo`3oool0k03oool002D0oooo00<00000
0?ooo`3oool02@3oool00`000000`gn90<=oR@040<=oR@030000003AT8d0dI2=00X0dI2=00<00000
0>JZTP3VZY80203VZY800`000000omB>0?oDSP030?oDSP030000003oool0oooo0>`0oooo000L0?oo
o`9000001`3oool00`000000oooo0?ooo`090?ooo`0300000033OhT0`gn900<0`gn900<000000=6@
S@3AT8d02`3AT8d00`000000iZZB0>JZTP080>JZTP030000003oe8h0omB>0080omB>00<000000?oo
o`3oool0k@3oool001/0oooo00A000000?ooo`3ooom000001P3oool00`000000oooo0?ooo`090?oo
o`0300000033OhT0`gn900<0`gn900<000000=6@S@3AT8d02P3AT8d00`000000iZZB0>JZTP090>JZ
TP030000003oe8h0omB>0080omB>00<000000?ooo`3oool0k@3oool001h0oooo00=000000?ooo`3o
ool0103oool00`000000oooo0?ooo`090?ooo`0300000033OhT0`gn900<0`gn900<000000=6@S@3A
T8d02P3AT8d00`000000iZZB0>JZTP080>JZTP030000003oe8h0omB>0080omB>00<000000?ooo`3o
ool0kP3oool001`0oooo0T0000060?ooo`030000003oool0oooo00X0oooo00<000000<=oR@33OhT0
0`33OhT00`000000dI2=0=6@S@0:0=6@S@030000003VZY80iZZB00P0iZZB00<000000?oDSP3oe8h0
0P3oe8h00`000000oooo0?ooo`3^0?ooo`00703oool00d000000oooo0?ooo`050?ooo`030000003o
ool0oooo00/0oooo00<000000<=oR@33OhT00P33OhT00`000000dI2=0=6@S@0:0=6@S@030000003V
ZY80iZZB00P0iZZB00D000000?oDSP3oe8h0omB>0000003a0?ooo`00703oool3@00000D0oooo00<0
00000?ooo`3oool02`3oool01@000000`gn90<=oR@33OhT0000000`0dI2=00<000000>JZTP3VZY80
2@3VZY801@000000omB>0?oDSP3oe8h000000?40oooo000T0?ooo`80000000=000000?ooo`3oool0
2@3oool01@000000`gn90<=oR@33OhT0000000`0dI2=00<000000>JZTP3VZY80203VZY800`000000
omB>0?oDSP020?oDSP030000003oool0oooo0>l0oooo000T0?ooo`030000003oool0oooo00/0oooo
00D000000<=oR@33OhT0`gn90000000<0=6@S@030000003VZY80iZZB00P0iZZB00D000000?oDSP3o
e8h0omB>0000003b0?ooo`00903oool00`000000oooo0?ooo`0;0?ooo`0500000033OhT0`gn90<=o
R@000000303AT8d00`000000iZZB0>JZTP080>JZTP050000003oe8h0omB>0?oDSP000000lP3oool0
02<0oooo00<000000?ooo`3oool0303oool01@000000`gn90<=oR@33OhT0000000/0dI2=00<00000
0>JZTP3VZY802@3VZY8010000000omB>0?oDSP00003c0?ooo`008`3oool00`000000oooo0?ooo`0<
0?ooo`0400000033OhT0`gn9000000`0dI2=00<000000>JZTP3VZY80203VZY801@000000omB>0?oD
SP3oe8h000000?<0oooo000S0?ooo`030000003oool0oooo00`0oooo00@000000<=oR@33OhT00000
303AT8d00`000000iZZB0>JZTP080>JZTP040000003oe8h0omB>00000?@0oooo000S0?ooo`030000
003oool0oooo00`0oooo00@000000<=oR@33OhT00000303AT8d00`000000iZZB0>JZTP080>JZTP04
0000003oe8h0omB>00000?@0oooo000R0?ooo`8000003P3oool010000000`gn90<=oR@00000<0=6@
S@030000003VZY80iZZB00P0iZZB00<000000?oDSP000000m@3oool00280oooo00<00000@000003o
ool03@3oool00`000000`gn90000000<0=6@S@030000003VZY80iZZB00P0iZZB00@000000?oDSP3o
e8h00000m@3oool00280oooo00<000000?ooo`3oool03@3oool00`000000`gn90000000<0=6@S@03
0000003VZY80iZZB00P0iZZB00<000000?oDSP000000mP3oool00280oooo00<000000?ooo`3oool0
3P3oool2000000`0dI2=00<000000>JZTP3VZY80203VZY800`000000omB>0000003f0?ooo`008P3o
ool00`000000oooo0?ooo`0>0?ooo`800000303AT8d00`000000iZZB0>JZTP080>JZTP030000003o
e8h000000?H0oooo000R0?ooo`030000003oool0oooo00h0oooo00<0`gn90000003AT8d02P3AT8d0
0`000000iZZB0>JZTP080>JZTP030000003oe8h000000?L0oooo000Q0?ooo`030000003oool0oooo
00l0oooo00<000000=6@S@3AT8d02P3AT8d00`000000iZZB0>JZTP080>JZTP030000003oe8h00000
0?L0oooo000Q0?ooo`030000003oool0oooo00l0oooo00<000000=6@S@3AT8d02P3AT8d00`000000
iZZB0>JZTP080>JZTP800000n03oool00240oooo00<000000?ooo`3oool03`3oool00`000000dI2=
0=6@S@0:0=6@S@030000003VZY80iZZB00P0iZZB0P00003h0?ooo`008@3oool00`00001000000?oo
o`0@0?ooo`030000003AT8d0dI2=00T0dI2=00<000000>JZTP3VZY801`3VZY8200000?T0oooo000Q
0?ooo`030000003oool0oooo0100oooo00<000000=6@S@3AT8d0203AT8d00`000000iZZB0>JZTP08
0>JZTP800000n@3oool00200oooo00<000000?ooo`3oool04P3oool00`000000dI2=0=6@S@070=6@
S@030000003VZY80iZZB00P0iZZB00<000000?ooo`3oool0n03oool00200oooo00<000000?ooo`3o
ool04P3oool00`000000dI2=0=6@S@070=6@S@030000003VZY80iZZB00P0iZZB00<000000?ooo`3o
ool0n03oool00200oooo00<000000?ooo`3oool04`3oool00`000000dI2=0=6@S@060=6@S@030000
003VZY80iZZB00L0iZZB00<000000?ooo`3oool0n@3oool00200oooo00<000000?ooo`3oool04`3o
ool00`000000dI2=0=6@S@050=6@S@030000003VZY80iZZB00P0iZZB00<000000?ooo`3oool0n@3o
ool00200oooo00<000000?ooo`3oool0503oool00`000000dI2=0=6@S@040=6@S@030000003VZY80
iZZB00L0iZZB00<000000?ooo`3oool0nP3oool001l0oooo00<000000?ooo`3oool05@3oool00`00
0000dI2=0=6@S@040=6@S@030000003VZY80iZZB00H0iZZB00<000000?ooo`3oool0n`3oool001l0
oooo00<00000@000003oool05P3oool00`000000dI2=0=6@S@030=6@S@030000003VZY80iZZB00@0
iZZB0P00003n0?ooo`007`3oool00`000000oooo0?ooo`0F0?ooo`030000003AT8d0dI2=00<0dI2=
00<000000>JZTP3VZY800`3VZY800`000000oooo0?ooo`3n0?ooo`007`3oool00`000000oooo0?oo
o`0G0?ooo`050000003AT8d0dI2=0=6@S@0000001@3VZY800`000000oooo0?ooo`3o0?ooo`007`3o
ool00`000000oooo0?ooo`0G0?ooo`050000003AT8d0dI2=0=6@S@000000103VZY800`000000oooo
0?ooo`3o0?ooo`40oooo000O0?ooo`030000003oool0oooo01P0oooo00@000000=6@S@3AT8d00000
0`3VZY800`000000oooo0?ooo`3o0?ooo`80oooo000N0?ooo`030000003oool0oooo01T0oooo00D0
00000=6@S@3AT8d000000>JZTP0200000?l0oooo1@3oool001h0oooo00<000000?ooo`3oool06P3o
ool2000000030>JZTP000000oooo0?l0oooo1P3oool001h0oooo00<000000?ooo`3oool06P3oool3
00000?l0oooo203oool001d0oooo0P00000M0?ooo`030000003oool0oooo0?l0oooo1`3oool001h0
oooo00<00000@000003oool0o`3ooolU0?ooo`007@3oool00`000000oooo0?ooo`3o0?ooobH0oooo
000M0?ooo`030000003oool0oooo0?l0oooo9P3oool000d0oooo1D0000020?ooo`9000001`3oool0
0`000000oooo0?ooo`3o0?ooobH0oooo000?0?ooo`05@000003oool0oooo0?oood0000000P3oool0
0d000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo9P3oool000l0oooo00E000000?oo
o`3oool0oooo@00000020?ooo`03@000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolV
0?ooo`003`3oool01D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?ooobL0oooo000?0?ooo`05@000003oool0oooo0?oood0000000P3oool0
0d000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo9`3oool000h0oooo0T0000040?oo
o`9000001P3oool200000003@000003oool0oooo0?l0oooo9@3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00001\
\>"],
  ImageRangeCache->{{{0, 324}, {324, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00308645, 0.00308645}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[.20649 .2182 -12 -8.33266 ]
[.20649 .2182 0 .66734 ]
[.3304 .13983 -6 -8.92408 ]
[.3304 .13983 0 .07592 ]
[.47028 .05143 -5.5806 -9 ]
[.47028 .05143 .4194 0 ]
[.28583 .09601 -10 -12.7664 ]
[.28583 .09601 0 .1086 ]
[.20636 .32555 -12 -1.8698 ]
[.20636 .32555 0 7.1302 ]
[.30845 .40598 -6 -2.16468 ]
[.30845 .40598 0 6.83532 ]
[.39762 .47622 -6 -2.40011 ]
[.39762 .47622 0 6.59989 ]
[.25297 .43477 -10 -3.0967 ]
[.25297 .43477 0 9.7783 ]
[.14145 .25936 -18 -8.05908 ]
[.14145 .25936 0 .94092 ]
[.1207 .35187 -12 -7.75445 ]
[.1207 .35187 0 1.24555 ]
[.09738 .45593 -6 -7.42109 ]
[.09738 .45593 0 1.57891 ]
[.07098 .57384 -6 -7.05473 ]
[.07098 .57384 0 1.94527 ]
[.04087 .70855 -12 -6.65021 ]
[.04087 .70855 0 2.34979 ]
[.04496 .4219 -10 -10.6163 ]
[.04496 .4219 0 2.25872 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15125 .26712 m
.56683 .0052 L
s
.216 .2263 m
.22076 .23036 L
s
[(-2)] .20649 .2182 1 .8517 Mshowa
.33931 .14859 m
.34377 .15297 L
s
[(0)] .3304 .13983 1 .98313 Mshowa
.47844 .06091 m
.48251 .06564 L
s
[(2)] .47028 .05143 .8602 1 Mshowa
.125 Mabswid
.2455 .20772 m
.24831 .2102 L
s
.27585 .18858 m
.27862 .19111 L
s
.30711 .16888 m
.30983 .17146 L
s
.37249 .12768 m
.37512 .13036 L
s
.40671 .10611 m
.40928 .10885 L
s
.44201 .08387 m
.44452 .08665 L
s
.18734 .24437 m
.19023 .24676 L
s
.15946 .26194 m
.16239 .26428 L
s
.51605 .0372 m
.51843 .0401 L
s
.55491 .01271 m
.55722 .01566 L
s
gsave
.28583 .09601 -71 -16.7664 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.15125 .26712 m
.45541 .50768 L
s
.21715 .31924 m
.22255 .31608 L
s
[(-2)] .20636 .32555 1 -0.58449 Mshowa
.31954 .40022 m
.32509 .39734 L
s
[(0)] .30845 .40598 1 -0.51896 Mshowa
.40895 .47093 m
.41461 .46829 L
s
[(2)] .39762 .47622 1 -0.46664 Mshowa
.125 Mabswid
.24412 .34057 m
.24738 .33872 L
s
.27014 .36115 m
.27343 .35934 L
s
.29527 .38102 m
.29858 .37925 L
s
.34301 .41878 m
.34636 .41709 L
s
.36571 .43673 m
.36908 .43508 L
s
.38768 .45411 m
.39106 .45249 L
s
.18919 .29712 m
.1924 .29518 L
s
.16017 .27417 m
.16335 .27219 L
s
.42956 .48723 m
.43297 .48568 L
s
.44953 .50303 m
.45296 .50151 L
s
gsave
.25297 .43477 -71 -7.0967 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.15125 .26712 m
.05215 .71394 L
s
.15125 .26712 m
.15615 .27099 L
s
[(-10)] .14145 .25936 1 .79091 Mshowa
.13083 .3592 m
.13589 .36286 L
s
[(-5)] .1207 .35187 1 .72321 Mshowa
.10786 .46274 m
.11311 .46614 L
s
[(0)] .09738 .45593 1 .64913 Mshowa
.08185 .58001 m
.08729 .58309 L
s
[(5)] .07098 .57384 1 .56772 Mshowa
.05215 .71394 m
.05779 .71664 L
s
[(10)] .04087 .70855 1 .47782 Mshowa
.125 Mabswid
.14735 .28471 m
.15031 .28701 L
s
.14336 .3027 m
.14634 .30498 L
s
.13928 .3211 m
.14227 .32335 L
s
.1351 .33993 m
.13812 .34215 L
s
.12645 .37892 m
.12951 .38109 L
s
.12197 .39912 m
.12505 .40126 L
s
.11738 .41981 m
.12049 .42192 L
s
.11268 .44101 m
.11581 .44309 L
s
.10292 .48501 m
.10609 .48701 L
s
.09786 .50785 m
.10105 .50982 L
s
.09266 .53128 m
.09588 .53321 L
s
.08733 .55532 m
.09057 .55722 L
s
.07623 .60535 m
.07952 .60716 L
s
.07046 .63139 m
.07377 .63315 L
s
.06452 .65815 m
.06786 .65986 L
s
.05842 .68565 m
.06178 .68732 L
s
gsave
.04496 .4219 -71 -14.6163 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.57402 .48539 m .5677 .45054 L .55595 .43424 L p .944 .582 .251 r
F P
0 g
s
.55636 .43831 m .57402 .48539 L p .55595 .43424 L .944 .582 .251 r
F P
0 g
s
.55595 .43424 m .55547 .43372 L .55636 .43831 L p .944 .582 .251 r
F P
0 g
s
.55636 .43831 m .55547 .43372 L .53934 .41832 L p .909 .54 .32 r
F P
0 g
s
.57402 .48539 m .55636 .43831 L .58602 .53259 L p .782 .436 0 r
F P
0 g
s
.56783 .50112 m .55008 .49289 L .55804 .49776 L p .427 0 0 r
F P
0 g
s
.56783 .50112 m .58602 .53259 L .57712 .5043 L p .894 .473 .105 r
F P
0 g
s
.58602 .53259 m .56783 .50112 L .57778 .50873 L p 0 .246 .754 r
F P
0 g
s
.59399 .55568 m .57402 .48539 L p .58602 .53259 L .782 .436 0 r
F P
0 g
s
.57778 .50873 m .5964 .52299 L p .58602 .53259 L 0 .246 .754 r
F P
0 g
s
.58602 .53259 m .60585 .59743 L .59399 .55568 L p .782 .436 0 r
F P
0 g
s
.55804 .49776 m .57848 .51028 L p .56783 .50112 L .427 0 0 r
F P
0 g
s
.57712 .5043 m .55636 .43831 L p .56783 .50112 L .894 .473 .105 r
F P
0 g
s
.55636 .43831 m .5395 .42024 L .56783 .50112 L p .894 .473 .105 r
F P
0 g
s
.5395 .42024 m .55636 .43831 L p .53934 .41832 L .909 .54 .32 r
F P
0 g
s
.53934 .41832 m .53906 .41812 L .5395 .42024 L p .909 .54 .32 r
F P
0 g
s
.5395 .42024 m .53906 .41812 L .52129 .40557 L p .86 .492 .353 r
F P
0 g
s
.55008 .49289 m .56783 .50112 L .5395 .42024 L p .852 .427 .218 r
F P
0 g
s
.5395 .42024 m .52249 .42318 L .55008 .49289 L p .852 .427 .218 r
F P
0 g
s
.52249 .42318 m .5395 .42024 L p .52129 .40557 L .86 .492 .353 r
F P
0 g
s
.52129 .40557 m .51812 .40398 L .52249 .42318 L p .86 .492 .353 r
F P
0 g
s
.52249 .42318 m .51812 .40398 L .50218 .39518 L p .812 .445 .363 r
F P
0 g
s
.67551 .39836 m .67867 .40124 L .67726 .44114 L p .907 .637 .517 r
F P
0 g
s
.65842 .39224 m .65874 .38688 L .67551 .39836 L p .907 .637 .517 r
F P
0 g
s
.67726 .44114 m .65842 .39224 L p .67551 .39836 L .907 .637 .517 r
F P
0 g
s
.50461 .44037 m .52249 .42318 L p .50218 .39518 L .812 .445 .363 r
F P
0 g
s
.50218 .39518 m .49215 .39164 L .50461 .44037 L p .812 .445 .363 r
F P
0 g
s
.50461 .44037 m .49215 .39164 L .48215 .38706 L p .768 .399 .355 r
F P
0 g
s
.53189 .49967 m .55008 .49289 L .52249 .42318 L p .787 .369 .256 r
F P
0 g
s
.52249 .42318 m .50461 .44037 L .53189 .49967 L p .787 .369 .256 r
F P
0 g
s
.4854 .46475 m .50461 .44037 L p .48215 .38706 L .768 .399 .355 r
F P
0 g
s
.48215 .38706 m .46256 .38219 L p .4854 .46475 L .768 .399 .355 r
F P
0 g
s
.65831 .38628 m .65874 .38688 L .65842 .39224 L p .955 .696 .503 r
F P
0 g
s
.64219 .37277 m .64241 .37024 L .65831 .38628 L p .955 .696 .503 r
F P
0 g
s
.65842 .39224 m .64219 .37277 L p .65831 .38628 L .955 .696 .503 r
F P
0 g
s
.65842 .39224 m .67726 .44114 L .66125 .57655 L p .838 .595 .572 r
F P
0 g
s
.66125 .57655 m .64031 .5105 L .65842 .39224 L p .838 .595 .572 r
F P
0 g
s
.64219 .37277 m .65842 .39224 L .64031 .5105 L p .905 .676 .58 r
F P
0 g
s
.46256 .38219 m .46129 .38479 L .4854 .46475 L p .768 .399 .355 r
F P
0 g
s
.46129 .38479 m .46256 .38219 L .46127 .38163 L p .768 .425 .406 r
F P
0 g
s
.46127 .38163 m .46063 .38149 L .46129 .38479 L p .768 .425 .406 r
F P
0 g
s
.46129 .38479 m .46063 .38149 L .44059 .37392 L p .729 .38 .388 r
F P
0 g
s
.46468 .48799 m .4854 .46475 L .46129 .38479 L p .728 .346 .327 r
F P
0 g
s
.46129 .38479 m .44028 .42493 L .46468 .48799 L p .728 .346 .327 r
F P
0 g
s
.44028 .42493 m .46129 .38479 L p .44059 .37392 L .729 .38 .388 r
F P
0 g
s
.44059 .37392 m .42703 .37191 L .44028 .42493 L p .729 .38 .388 r
F P
0 g
s
.44028 .42493 m .42703 .37191 L .41914 .36905 L p .683 .318 .349 r
F P
0 g
s
.30772 .36527 m .29534 .37042 L p .29759 .44631 L .394 .094 .333 r
F P
0 g
s
.29534 .37042 m .27556 .43934 L .29759 .44631 L p .394 .094 .333 r
F P
0 g
s
.64221 .3698 m .64241 .37024 L .64219 .37277 L p .99 .754 .482 r
F P
0 g
s
.62717 .37457 m .63002 .351 L .64221 .3698 L p .99 .754 .482 r
F P
0 g
s
.64219 .37277 m .62717 .37457 L p .64221 .3698 L .99 .754 .482 r
F P
0 g
s
.41765 .45691 m .44028 .42493 L p .41914 .36905 L .683 .318 .349 r
F P
0 g
s
.41914 .36905 m .4084 .36826 L p .41765 .45691 L .683 .318 .349 r
F P
0 g
s
.64031 .5105 m .62206 .47817 L .64219 .37277 L p .905 .676 .58 r
F P
0 g
s
.62717 .37457 m .64219 .37277 L .62206 .47817 L p .967 .767 .581 r
F P
0 g
s
.4084 .36826 m .39587 .3975 L .41765 .45691 L p .683 .318 .349 r
F P
0 g
s
.39587 .3975 m .4084 .36826 L .39737 .36516 L p .669 .333 .396 r
F P
0 g
s
.29759 .44631 m .32675 .36459 L .30772 .36527 L p .394 .094 .333 r
F P
0 g
s
.39737 .36516 m .38753 .36494 L .39587 .3975 L p .669 .333 .396 r
F P
0 g
s
.39587 .3975 m .38753 .36494 L .37538 .36175 L p .587 .235 .339 r
F P
0 g
s
.33031 .36322 m .32675 .36459 L p .32097 .45052 L .381 .052 .278 r
F P
0 g
s
.32675 .36459 m .29759 .44631 L .32097 .45052 L p .381 .052 .278 r
F P
0 g
s
.35296 .36126 m .33651 .36374 L .34979 .39842 L p .57 .247 .382 r
F P
0 g
s
.34979 .39842 m .33651 .36374 L .33031 .36322 L p .381 .052 .278 r
F P
0 g
s
.32097 .45052 m .34979 .39842 L p .33031 .36322 L .381 .052 .278 r
F P
0 g
s
.37538 .36175 m .36343 .36287 L p .3707 .43848 L .587 .235 .339 r
F P
0 g
s
.36343 .36287 m .34979 .39842 L .3707 .43848 L p .587 .235 .339 r
F P
0 g
s
.34979 .39842 m .36343 .36287 L .35296 .36126 L p .57 .247 .382 r
F P
0 g
s
.3707 .43848 m .39587 .3975 L p .37538 .36175 L .587 .235 .339 r
F P
0 g
s
.60585 .59743 m .58602 .53259 L .61523 .55993 L p .235 .242 .663 r
F P
0 g
s
.5964 .52299 m .61523 .55993 L .58602 .53259 L p 0 .246 .754 r
F P
0 g
s
.62845 .34453 m .63002 .351 L .62717 .37457 L p .998 .8 .456 r
F P
0 g
s
.51265 .51326 m .53189 .49967 L .50461 .44037 L p .729 .308 .249 r
F P
0 g
s
.50461 .44037 m .4854 .46475 L .51265 .51326 L p .729 .308 .249 r
F P
0 g
s
.56044 .51296 m .57848 .51028 L .57484 .50805 L p .49 0 0 r
F P
0 g
s
.57484 .50805 m .55008 .49289 L p .56044 .51296 L .49 0 0 r
F P
0 g
s
.54156 .52238 m .56044 .51296 L .53189 .49967 L p .43 0 0 r
F P
0 g
s
.56044 .51296 m .54156 .52238 L .54514 .51817 L p .804 .989 .734 r
F P
0 g
s
.55008 .49289 m .53189 .49967 L .56044 .51296 L p .49 0 0 r
F P
0 g
s
.54514 .51817 m .5702 .48864 L p .56044 .51296 L .804 .989 .734 r
F P
0 g
s
.57848 .51028 m .56044 .51296 L .5677 .50309 L p .91 .977 .787 r
F P
0 g
s
.58872 .51711 m .56783 .50112 L p .57848 .51028 L .427 0 0 r
F P
0 g
s
.5677 .50309 m .58799 .47553 L p .57848 .51028 L .91 .977 .787 r
F P
0 g
s
.57848 .51028 m .5964 .52299 L .58872 .51711 L p .427 0 0 r
F P
0 g
s
.61227 .39078 m .62218 .3287 L .62845 .34453 L p .998 .8 .456 r
F P
0 g
s
.62717 .37457 m .61227 .39078 L p .62845 .34453 L .998 .8 .456 r
F P
0 g
s
.61523 .55993 m .63641 .63215 L .60585 .59743 L p .235 .242 .663 r
F P
0 g
s
.62206 .47817 m .60499 .46929 L .62717 .37457 L p .967 .767 .581 r
F P
0 g
s
.61227 .39078 m .62717 .37457 L .60499 .46929 L p .996 .847 .572 r
F P
0 g
s
.39425 .46927 m .41765 .45691 L .39587 .3975 L p .601 .196 .247 r
F P
0 g
s
.39587 .3975 m .3707 .43848 L .39425 .46927 L p .601 .196 .247 r
F P
0 g
s
.61912 .30688 m .61996 .30436 L .62218 .3287 L p .984 .834 .443 r
F P
0 g
s
.62218 .3287 m .61227 .39078 L p .61912 .30688 L .984 .834 .443 r
F P
0 g
s
.64031 .5105 m .66125 .57655 L .63641 .63215 L p .699 .515 .636 r
F P
0 g
s
.63641 .63215 m .61523 .55993 L .64031 .5105 L p .699 .515 .636 r
F P
0 g
s
.62206 .47817 m .64031 .5105 L .61523 .55993 L p .784 .635 .696 r
F P
0 g
s
.34565 .45175 m .3707 .43848 L .34979 .39842 L p .34 0 .144 r
F P
0 g
s
.34979 .39842 m .32097 .45052 L .34565 .45175 L p .34 0 .144 r
F P
0 g
s
.44268 .49991 m .46468 .48799 L .44028 .42493 L p .682 .268 .253 r
F P
0 g
s
.44028 .42493 m .41765 .45691 L .44268 .49991 L p .682 .268 .253 r
F P
0 g
s
.61523 .55993 m .5964 .52299 L .62206 .47817 L p .784 .635 .696 r
F P
0 g
s
.60499 .46929 m .62206 .47817 L .5964 .52299 L p .89 .82 .772 r
F P
0 g
s
.5964 .52299 m .57848 .51028 L .60499 .46929 L p .89 .82 .772 r
F P
0 g
s
.26305 .51485 m .29759 .44631 L .27556 .43934 L p 0 0 .091 r
F P
0 g
s
.27556 .43934 m .23289 .5658 L p .26305 .51485 L 0 0 .091 r
F P
0 g
s
.29759 .44631 m .26464 .51168 L p .29362 .46602 L 0 0 0 r
F P
0 g
s
.26464 .51168 m .26305 .51485 L .29362 .46602 L p 0 0 0 r
F P
0 g
s
.29362 .46602 m .32097 .45052 L .29759 .44631 L p 0 0 0 r
F P
0 g
s
.30569 .34745 m .32231 .4208 L p .29362 .46602 L .864 .669 .636 r
F P
0 g
s
.32231 .4208 m .32308 .42419 L .29362 .46602 L p .864 .669 .636 r
F P
0 g
s
.27114 .4302 m .29276 .46465 L p .26305 .51485 L .983 .832 .615 r
F P
0 g
s
.29276 .46465 m .29362 .46602 L .26305 .51485 L p .983 .832 .615 r
F P
0 g
s
.23289 .5658 m .231 .57138 L .26305 .51485 L p 0 0 .091 r
F P
0 g
s
.61996 .30436 m .61912 .30688 L .61969 .30273 L closepath p .943 .784 .322 r
F P
0 g
s
1 0 0 r
2 Mabswid
.59049 .5188 m
.5905 .5189 L
s
.5 Mabswid
.49211 .52444 m .51265 .51326 L .4854 .46475 L p .676 .233 .19 r
F P
0 g
s
.4854 .46475 m .46468 .48799 L .49211 .52444 L p .676 .233 .19 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5905 .5189 m
.59054 .51969 L
s
.5 Mabswid
.61985 .30002 m .61969 .30273 L .61912 .30688 L p .906 .8 .322 r
F P
0 g
s
1 0 0 r
2 Mabswid
.59054 .51969 m
.59058 .52049 L
s
.59058 .52049 m
.59062 .52128 L
s
.59062 .52128 m
.59066 .52208 L
s
.59066 .52208 m
.5907 .52288 L
s
.5907 .52288 m
.59074 .52368 L
s
.5 Mabswid
.61227 .39078 m .59659 .41429 L .61912 .30688 L p .984 .834 .443 r
F P
0 g
s
.61912 .30688 m .605 .34579 L p .61985 .30002 L .906 .8 .322 r
F P
0 g
s
.605 .34579 m .61912 .30688 L .59659 .41429 L p .97 .868 .476 r
F P
0 g
s
.605 .34579 m .61886 .2747 L .61985 .30002 L p .906 .8 .322 r
F P
0 g
s
1 0 0 r
2 Mabswid
.59074 .52368 m
.59078 .52448 L
s
.59078 .52448 m
.59082 .52528 L
s
.59082 .52528 m
.59085 .52608 L
s
.59085 .52608 m
.59089 .52688 L
s
.59089 .52688 m
.59093 .52768 L
s
.59093 .52768 m
.59097 .52848 L
s
.59097 .52848 m
.59101 .52929 L
s
.59101 .52929 m
.59105 .53009 L
s
.59105 .53009 m
.59109 .5309 L
s
.5 Mabswid
.60499 .46929 m .58799 .47553 L .61227 .39078 L p .996 .847 .572 r
F P
0 g
s
.59659 .41429 m .61227 .39078 L .58799 .47553 L p .984 .897 .573 r
F P
0 g
s
1 0 0 r
2 Mabswid
.59109 .5309 m
.59113 .5317 L
s
.59113 .5317 m
.59117 .53251 L
s
.5 Mabswid
.58799 .47553 m .60499 .46929 L .57848 .51028 L p .91 .977 .787 r
F P
0 g
s
1 0 0 r
2 Mabswid
.59117 .53251 m
.59121 .53331 L
s
.59121 .53331 m
.59125 .53412 L
s
.59125 .53412 m
.59129 .53493 L
s
.59129 .53493 m
.59133 .53574 L
s
.59133 .53574 m
.59137 .53655 L
s
.59137 .53655 m
.59141 .53736 L
s
.59141 .53736 m
.59145 .53817 L
s
.59145 .53817 m
.5915 .53898 L
s
.5915 .53898 m
.59154 .5398 L
s
.59154 .5398 m
.59158 .54061 L
s
.59158 .54061 m
.59162 .54142 L
s
.59162 .54142 m
.59166 .54224 L
s
.5 Mabswid
.53189 .49967 m .51265 .51326 L .54156 .52238 L p .43 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.59166 .54224 m
.5917 .54305 L
s
.5917 .54305 m
.59174 .54387 L
s
.59174 .54387 m
.59178 .54469 L
s
.59178 .54469 m
.59182 .5455 L
s
.59182 .5455 m
.59186 .54632 L
s
.59186 .54632 m
.5919 .54714 L
s
.5919 .54714 m
.59194 .54796 L
s
.59194 .54796 m
.59198 .54878 L
s
.59198 .54878 m
.59202 .5496 L
s
.59202 .5496 m
.59206 .55043 L
s
.59206 .55043 m
.5921 .55125 L
s
.5921 .55125 m
.59214 .55207 L
s
.59214 .55207 m
.59219 .5529 L
s
.59219 .5529 m
.59223 .55372 L
s
.59223 .55372 m
.59227 .55455 L
s
.59227 .55455 m
.59231 .55537 L
s
.59231 .55537 m
.59235 .5562 L
s
.59235 .5562 m
.59239 .55703 L
s
.59239 .55703 m
.59243 .55786 L
s
.59243 .55786 m
.59247 .55869 L
s
.59247 .55869 m
.59251 .55952 L
s
.59251 .55952 m
.59255 .56035 L
s
.59255 .56035 m
.5926 .56118 L
s
.5926 .56118 m
.59264 .56201 L
s
.5 Mabswid
.28952 .2747 m .29982 .27398 L p .27114 .4302 L .789 .547 .57 r
F P
0 g
s
.25688 .33624 m .27879 .27199 L .28952 .2747 L p .789 .547 .57 r
F P
0 g
s
.27114 .4302 m .25688 .33624 L p .28952 .2747 L .789 .547 .57 r
F P
0 g
s
.61436 .28774 m .62094 .25931 L .61886 .2747 L p .901 .848 .394 r
F P
0 g
s
.61436 .28774 m .59884 .32681 L .61029 .29757 L p .665 .753 .263 r
F P
0 g
s
.61886 .2747 m .61807 .27874 L p .61436 .28774 L .901 .848 .394 r
F P
0 g
s
.62094 .25931 m .61436 .28774 L .62449 .24197 L closepath p .71 .701 .167 r
F P
0 g
s
.62449 .24197 m .61436 .28774 L p .62631 .25669 L .665 .753 .263 r
F P
0 g
s
.61029 .29757 m .62631 .25669 L p .61436 .28774 L .665 .753 .263 r
F P
0 g
s
.61807 .27874 m .605 .34579 L p .61436 .28774 L .901 .848 .394 r
F P
0 g
s
1 0 0 r
2 Mabswid
.59264 .56201 m
.59268 .56284 L
s
.5 Mabswid
.31373 .27405 m .33615 .26913 L p .30569 .34745 L .696 .455 .555 r
F P
0 g
s
.30569 .34745 m .29982 .27398 L .31373 .27405 L p .696 .455 .555 r
F P
0 g
s
.29982 .27398 m .30569 .34745 L .27114 .4302 L p .789 .547 .57 r
F P
0 g
s
1 0 0 r
2 Mabswid
.59268 .56284 m
.59272 .56368 L
s
.59272 .56368 m
.59276 .56451 L
s
.5 Mabswid
.2654 .27287 m .27879 .27199 L .25688 .33624 L p .746 .486 .537 r
F P
0 g
s
.25688 .33624 m .25508 .27146 L .2654 .27287 L p .746 .486 .537 r
F P
0 g
s
.37159 .44983 m .39425 .46927 L .3707 .43848 L p .124 0 0 r
F P
0 g
s
.3707 .43848 m .34565 .45175 L .37159 .44983 L p .124 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.59276 .56451 m
.5928 .56535 L
s
.5928 .56535 m
.59284 .56618 L
s
.59284 .56618 m
.59289 .56702 L
s
.5 Mabswid
.24121 .27016 m .25508 .27146 L p .2094 .48962 L .824 .563 .545 r
F P
0 g
s
.25508 .27146 m .25688 .33624 L .2094 .48962 L p .824 .563 .545 r
F P
0 g
s
1 0 0 r
2 Mabswid
.59289 .56702 m
.59293 .56786 L
s
.59293 .56786 m
.59297 .5687 L
s
.5 Mabswid
.19937 .37298 m .23053 .26635 L .24121 .27016 L p .824 .563 .545 r
F P
0 g
s
.2094 .48962 m .19937 .37298 L p .24121 .27016 L .824 .563 .545 r
F P
0 g
s
1 0 0 r
2 Mabswid
.59297 .5687 m
.59301 .56954 L
s
.59301 .56954 m
.59305 .57038 L
s
.5 Mabswid
.33695 .283 m .33615 .26913 L .33837 .26872 L p .61 .377 .539 r
F P
0 g
s
.33615 .26913 m .33695 .283 L .30569 .34745 L p .696 .455 .555 r
F P
0 g
s
1 0 0 r
2 Mabswid
.59305 .57038 m
.59309 .57122 L
s
.5 Mabswid
.33837 .26872 m .34713 .26581 L .33695 .283 L p .61 .377 .539 r
F P
0 g
s
.42022 .48904 m .44268 .49991 L .41765 .45691 L p .571 .053 0 r
F P
0 g
s
.41765 .45691 m .39425 .46927 L .42022 .48904 L p .571 .053 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.59309 .57122 m
.59314 .57206 L
s
.59314 .57206 m
.59318 .5729 L
s
.59318 .5729 m
.59322 .57374 L
s
.59322 .57374 m
.59326 .57459 L
s
.5 Mabswid
.21689 .26562 m .23053 .26635 L .19937 .37298 L p .782 .51 .525 r
F P
0 g
s
1 0 0 r
2 Mabswid
.59326 .57459 m
.5933 .57543 L
s
.5 Mabswid
.33695 .283 m .34713 .26581 L .36326 .26299 L p .627 .421 .584 r
F P
0 g
s
.19937 .37298 m .20182 .2621 L .21689 .26562 L p .782 .51 .525 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5933 .57543 m
.59335 .57628 L
s
.59335 .57628 m
.59339 .57712 L
s
.5 Mabswid
.36326 .26299 m .36888 .26065 L p .35177 .38883 L .627 .421 .584 r
F P
0 g
s
.35177 .38883 m .33695 .283 L p .36326 .26299 L .627 .421 .584 r
F P
0 g
s
.19237 .26014 m .20182 .2621 L p .1258 .63969 L .845 .576 .531 r
F P
0 g
s
.20182 .2621 m .19937 .37298 L .1258 .63969 L p .845 .576 .531 r
F P
0 g
s
.33695 .283 m .35177 .38883 L .32308 .42419 L p .732 .525 .612 r
F P
0 g
s
.32308 .42419 m .30569 .34745 L .33695 .283 L p .732 .525 .612 r
F P
0 g
s
.38 .35953 m .36888 .26065 L .38882 .25365 L p .545 .346 .562 r
F P
0 g
s
.36888 .26065 m .38 .35953 L .35177 .38883 L p .627 .421 .584 r
F P
0 g
s
.1225 .48683 m .18661 .25768 L .19237 .26014 L p .845 .576 .531 r
F P
0 g
s
.1258 .63969 m .1225 .48683 L p .19237 .26014 L .845 .576 .531 r
F P
0 g
s
.58799 .47553 m .5702 .48864 L .59659 .41429 L p .984 .897 .573 r
F P
0 g
s
.5702 .48864 m .58799 .47553 L .56044 .51296 L p .804 .989 .734 r
F P
0 g
s
.47041 .52255 m .49211 .52444 L .46468 .48799 L p .598 .083 0 r
F P
0 g
s
.46468 .48799 m .44268 .49991 L .47041 .52255 L p .598 .083 0 r
F P
0 g
s
.32308 .42419 m .34565 .45175 L .32097 .45052 L p .902 .985 .743 r
F P
0 g
s
.32097 .45052 m .29362 .46602 L .32308 .42419 L p .902 .985 .743 r
F P
0 g
s
.38882 .25365 m .39871 .24887 L p .38 .35953 L .545 .346 .562 r
F P
0 g
s
.40808 .33603 m .39871 .24887 L .41528 .24065 L p .475 .288 .547 r
F P
0 g
s
.39871 .24887 m .40808 .33603 L .38 .35953 L p .545 .346 .562 r
F P
0 g
s
.52141 .52899 m .54156 .52238 L .51265 .51326 L p .311 0 0 r
F P
0 g
s
.51265 .51326 m .49211 .52444 L .52141 .52899 L p .311 0 0 r
F P
0 g
s
.59659 .41429 m .57941 .4366 L .605 .34579 L p .97 .868 .476 r
F P
0 g
s
.57941 .4366 m .59659 .41429 L .5702 .48864 L p .969 .931 .629 r
F P
0 g
s
.62631 .25669 m .63149 .22198 L .62449 .24197 L p .665 .753 .263 r
F P
0 g
s
.41528 .24065 m .42668 .23449 L p .40808 .33603 L .475 .288 .547 r
F P
0 g
s
.29362 .46602 m .27114 .4302 L .30569 .34745 L p .864 .669 .636 r
F P
0 g
s
.25688 .33624 m .27114 .4302 L .232 .53524 L p .887 .651 .576 r
F P
0 g
s
.232 .53524 m .2094 .48962 L .25688 .33624 L p .887 .651 .576 r
F P
0 g
s
.605 .34579 m .58861 .37637 L .61436 .28774 L p .901 .848 .394 r
F P
0 g
s
.58861 .37637 m .605 .34579 L .57941 .4366 L p .979 .911 .595 r
F P
0 g
s
.43632 .3182 m .42668 .23449 L .44281 .22412 L p .411 .24 .537 r
F P
0 g
s
.42668 .23449 m .43632 .3182 L .40808 .33603 L p .475 .288 .547 r
F P
0 g
s
.35177 .38883 m .37159 .44983 L .34565 .45175 L p .791 .705 .769 r
F P
0 g
s
.34565 .45175 m .32308 .42419 L .35177 .38883 L p .791 .705 .769 r
F P
0 g
s
.39871 .44456 m .42022 .48904 L .39425 .46927 L p .462 .692 .967 r
F P
0 g
s
.39425 .46927 m .37159 .44983 L .39871 .44456 L p .462 .692 .967 r
F P
0 g
s
.44281 .22412 m .45336 .21781 L p .43632 .3182 L .411 .24 .537 r
F P
0 g
s
.63149 .22198 m .62631 .25669 L .64466 .19989 L closepath p 0 0 .031 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33655 .44902 m
.33662 .44821 L
s
.33647 .44984 m
.33655 .44902 L
s
.33639 .45065 m
.33647 .44984 L
s
.33632 .45147 m
.33639 .45065 L
s
.33624 .45229 m
.33632 .45147 L
s
.33624 .45229 m
.33616 .45311 L
s
.33616 .45311 m
.33609 .45393 L
s
.5 Mabswid
.46503 .30601 m .45336 .21781 L .47192 .20251 L p .342 .196 .533 r
F P
0 g
s
.45336 .21781 m .46503 .30601 L .43632 .3182 L p .411 .24 .537 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33609 .45393 m
.33601 .45475 L
s
.33601 .45475 m
.33593 .45557 L
s
.5 Mabswid
.59884 .32681 m .57985 .33722 L .59574 .32191 L p .642 .933 .675 r
F P
0 g
s
.59884 .32681 m .61436 .28774 L .60169 .33133 L p .947 .944 .619 r
F P
0 g
s
.61171 .30654 m .62631 .25669 L .61414 .28775 L p .642 .933 .675 r
F P
0 g
s
.61414 .28775 m .59884 .32681 L p .61171 .30654 L .642 .933 .675 r
F P
0 g
s
.59574 .32191 m .61171 .30654 L p .59884 .32681 L .642 .933 .675 r
F P
0 g
s
.59249 .31829 m .61171 .30654 L .59574 .32191 L p .068 .359 .83 r
F P
0 g
s
.59574 .32191 m .57985 .33722 L p .59249 .31829 L .068 .359 .83 r
F P
0 g
s
.56921 .2762 m .59249 .31829 L .5578 .3052 L p 0 0 .516 r
F P
0 g
s
.59013 .31402 m .57779 .29171 L p .58893 .31433 L .651 .255 0 r
F P
0 g
s
.57779 .29171 m .56921 .2762 L .57889 .29492 L p .651 .255 0 r
F P
0 g
s
.57889 .29492 m .58893 .31433 L p .57779 .29171 L .651 .255 0 r
F P
0 g
s
.56921 .2762 m .5438 .17406 L .57567 .27322 L p 0 0 .285 r
F P
0 g
s
.57567 .27322 m .58456 .30086 L p .57917 .29221 L 0 0 .285 r
F P
0 g
s
.56921 .2762 m .57567 .27322 L .57917 .29221 L 0 0 .285 r
F
.55598 .17216 m .58456 .30086 L .5438 .17406 L p 0 0 .268 r
F P
0 g
s
.59249 .31829 m .59013 .31402 L p .58893 .31433 L .651 .255 0 r
F P
0 g
s
.60169 .33133 m .58861 .37637 L p .59884 .32681 L .947 .944 .619 r
F P
0 g
s
.58861 .37637 m .56961 .38677 L .59884 .32681 L p .947 .944 .619 r
F P
0 g
s
.57985 .33722 m .59884 .32681 L .56961 .38677 L p .765 .789 .872 r
F P
0 g
s
.57985 .33722 m .5578 .3052 L .59249 .31829 L p .068 .359 .83 r
F P
0 g
s
.58893 .31433 m .61018 .35542 L p .59249 .31829 L .651 .255 0 r
F P
0 g
s
.61171 .30654 m .59249 .31829 L .60899 .32753 L p .478 0 0 r
F P
0 g
s
.61018 .35542 m .63008 .33933 L .61231 .32938 L p .651 .255 0 r
F P
0 g
s
.61231 .32938 m .59249 .31829 L p .61018 .35542 L .651 .255 0 r
F P
0 g
s
.58456 .30086 m .61018 .35542 L .58893 .31433 L p 0 0 .285 r
F P
0 g
s
.58893 .31433 m .57889 .29492 L p .58456 .30086 L 0 0 .285 r
F P
0 g
s
.57889 .29492 m .56921 .2762 L p .57917 .29221 L 0 0 .285 r
F P
0 g
s
.57917 .29221 m .58456 .30086 L .57889 .29492 L 0 0 .285 r
F
.58456 .30086 m .55598 .17216 L .5798 .28621 L p .721 .458 0 r
F P
0 g
s
.56343 .2068 m .56661 .22005 L .58006 .28375 L 0 0 .158 r
F
.5798 .28621 m .58584 .31513 L p .58456 .30086 L .721 .458 0 r
F P
0 g
s
.58002 .28404 m .58006 .28375 L .58522 .3082 L 0 0 .158 r
F
.56343 .2068 m .58006 .28375 L .58002 .28404 L F
.61018 .35542 m .58456 .30086 L .60775 .38504 L p .83 .45 0 r
F P
0 g
s
.60775 .38504 m .63873 .49748 L p .61018 .35542 L .83 .45 0 r
F P
0 g
s
.56661 .22005 m .57361 .24911 L .58522 .3082 L 0 0 .158 r
F
.58584 .31513 m .60847 .4235 L p .58727 .31476 L .721 .458 0 r
F P
0 g
s
.58456 .30086 m .58584 .31513 L .58727 .31476 L .721 .458 0 r
F
.57361 .24911 m .58815 .32186 L p .58522 .3082 L 0 0 .158 r
F P
0 g
s
.55598 .17216 m .5614 .19581 L .56343 .2068 L 0 0 .158 r
F
.5614 .19581 m .57361 .24911 L .56343 .2068 L F
.58815 .32186 m .60847 .4235 L .58584 .31513 L p F P
0 g
s
.58584 .31513 m .55598 .17216 L p .58815 .32186 L 0 0 .158 r
F P
0 g
s
.60899 .32753 m .63008 .33933 L p .61171 .30654 L .478 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33593 .45557 m
.33586 .45639 L
s
.5 Mabswid
.55106 .49928 m .5702 .48864 L .54156 .52238 L p .776 .996 .796 r
F P
0 g
s
.54156 .52238 m .52141 .52899 L .55106 .49928 L p .776 .996 .796 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33586 .45639 m
.33578 .45722 L
s
.5 Mabswid
.5702 .48864 m .55106 .49928 L .57941 .4366 L p .969 .931 .629 r
F P
0 g
s
.37159 .44983 m .35177 .38883 L .38 .35953 L p .637 .5 .679 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33578 .45722 m
.3357 .45804 L
s
.3357 .45804 m
.33563 .45887 L
s
.33563 .45887 m
.33555 .45969 L
s
.5 Mabswid
.44825 .49629 m .47041 .52255 L .44268 .49991 L p 0 .46 .802 r
F P
0 g
s
.44268 .49991 m .42022 .48904 L .44825 .49629 L p 0 .46 .802 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33555 .45969 m
.33547 .46052 L
s
.33547 .46052 m
.3354 .46134 L
s
.3354 .46134 m
.33532 .46217 L
s
.33532 .46217 m
.33524 .463 L
s
.5 Mabswid
.39871 .44456 m .38 .35953 L .40808 .33603 L p .551 .4 .629 r
F P
0 g
s
.38 .35953 m .39871 .44456 L .37159 .44983 L p .637 .5 .679 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33524 .463 m
.33517 .46383 L
s
.33517 .46383 m
.33509 .46466 L
s
.33509 .46466 m
.33501 .46549 L
s
.33501 .46549 m
.33493 .46632 L
s
.33493 .46632 m
.33486 .46716 L
s
.33486 .46716 m
.33478 .46799 L
s
.33478 .46799 m
.3347 .46882 L
s
.3347 .46882 m
.33462 .46966 L
s
.33462 .46966 m
.33454 .47049 L
s
.5 Mabswid
.5 .52193 m .52141 .52899 L .49211 .52444 L p .065 .626 .78 r
F P
0 g
s
.49211 .52444 m .47041 .52255 L .5 .52193 L p .065 .626 .78 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33454 .47049 m
.33447 .47133 L
s
.33447 .47133 m
.33439 .47217 L
s
.33439 .47217 m
.33431 .473 L
s
.33431 .473 m
.33423 .47384 L
s
.33423 .47384 m
.33415 .47468 L
s
.5 Mabswid
.47192 .20251 m .47835 .19817 L p .46503 .30601 L .342 .196 .533 r
F P
0 g
s
.42692 .43583 m .40808 .33603 L .43632 .3182 L p .497 .345 .604 r
F P
0 g
s
.40808 .33603 m .42692 .43583 L .39871 .44456 L p .551 .4 .629 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33415 .47468 m
.33408 .47552 L
s
.33408 .47552 m
.334 .47636 L
s
.334 .47636 m
.33392 .47721 L
s
.5 Mabswid
.26305 .51485 m .232 .53524 L .27114 .4302 L p .983 .832 .615 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33392 .47721 m
.33384 .47805 L
s
.5 Mabswid
.64357 .27241 m .65042 .19183 L .64466 .19989 L p 0 0 0 r
F P
0 g
s
.64466 .19989 m .62631 .25669 L p .64357 .27241 L 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33384 .47805 m
.33376 .47889 L
s
.5 Mabswid
.232 .53524 m .26305 .51485 L .231 .57138 L p .933 .878 .46 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33376 .47889 m
.33368 .47974 L
s
.33368 .47974 m
.3336 .48058 L
s
.5 Mabswid
.49458 .29959 m .47835 .19817 L .49249 .18235 L p .253 .147 .534 r
F P
0 g
s
.47835 .19817 m .49458 .29959 L .46503 .30601 L p .342 .196 .533 r
F P
0 g
s
1 0 0 r
2 Mabswid
.3336 .48058 m
.33353 .48143 L
s
.33353 .48143 m
.33345 .48227 L
s
.5 Mabswid
.19937 .37298 m .2094 .48962 L .14887 .69952 L p .896 .643 .547 r
F P
0 g
s
.14887 .69952 m .1258 .63969 L .19937 .37298 L p .896 .643 .547 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33345 .48227 m
.33337 .48312 L
s
.33337 .48312 m
.33329 .48397 L
s
.33329 .48397 m
.33321 .48482 L
s
.33321 .48482 m
.33313 .48567 L
s
.33313 .48567 m
.33305 .48652 L
s
.33305 .48652 m
.33297 .48737 L
s
.33297 .48737 m
.33289 .48822 L
s
.5 Mabswid
.57941 .4366 m .56029 .44734 L .58861 .37637 L p .979 .911 .595 r
F P
0 g
s
.56029 .44734 m .57941 .4366 L .55106 .49928 L p .946 .92 .754 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33289 .48822 m
.33281 .48908 L
s
.5 Mabswid
.65556 .18812 m .65042 .19183 L p .67524 .23501 L .137 0 .199 r
F P
0 g
s
.65042 .19183 m .64357 .27241 L .67524 .23501 L p .137 0 .199 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33281 .48908 m
.33273 .48993 L
s
.33273 .48993 m
.33265 .49078 L
s
.33265 .49078 m
.33257 .49164 L
s
.33257 .49164 m
.33249 .4925 L
s
.33249 .4925 m
.33241 .49335 L
s
.33241 .49335 m
.33233 .49421 L
s
.5 Mabswid
.45611 .42349 m .43632 .3182 L .46503 .30601 L p .458 .313 .596 r
F P
0 g
s
.43632 .3182 m .45611 .42349 L .42692 .43583 L p .497 .345 .604 r
F P
0 g
s
.67524 .23501 m .67472 .16597 L .65556 .18812 L p .137 0 .199 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33233 .49421 m
.33225 .49507 L
s
.33225 .49507 m
.33217 .49593 L
s
.33217 .49593 m
.33209 .49679 L
s
.5 Mabswid
.42692 .43583 m .44825 .49629 L .42022 .48904 L p .51 .5 .781 r
F P
0 g
s
.42022 .48904 m .39871 .44456 L .42692 .43583 L p .51 .5 .781 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33209 .49679 m
.33201 .49765 L
s
.33201 .49765 m
.33193 .49851 L
s
.33193 .49851 m
.33185 .49938 L
s
.5 Mabswid
.231 .57138 m .18653 .66854 L .232 .53524 L p .933 .878 .46 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33185 .49938 m
.33177 .50024 L
s
.33177 .50024 m
.33169 .5011 L
s
.33169 .5011 m
.33161 .50197 L
s
.5 Mabswid
.49249 .18235 m .50279 .18865 L p .49458 .29959 L .253 .147 .534 r
F P
0 g
s
.50084 .17435 m .50279 .18865 L .49249 .18235 L closepath p .275 .137 .506 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33161 .50197 m
.33153 .50284 L
s
.33153 .50284 m
.33145 .5037 L
s
.33145 .5037 m
.33137 .50457 L
s
.33137 .50457 m
.33129 .50544 L
s
.33129 .50544 m
.33121 .50631 L
s
.33121 .50631 m
.33113 .50718 L
s
.33113 .50718 m
.33105 .50805 L
s
.33105 .50805 m
.33096 .50892 L
s
.33096 .50892 m
.33088 .5098 L
s
.5 Mabswid
.53036 .49667 m .55106 .49928 L .52141 .52899 L p .798 .935 .921 r
F P
0 g
s
.52141 .52899 m .5 .52193 L .53036 .49667 L p .798 .935 .921 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33088 .5098 m
.3308 .51067 L
s
.5 Mabswid
.50279 .18865 m .50084 .17435 L .50451 .16781 L p .037 0 .453 r
F P
0 g
s
.56961 .38677 m .58861 .37637 L .56029 .44734 L p .918 .859 .767 r
F P
0 g
s
.62631 .25669 m .61171 .30654 L .64357 .27241 L p 0 0 0 r
F P
0 g
s
.55106 .49928 m .53036 .49667 L .56029 .44734 L p .946 .92 .754 r
F P
0 g
s
.47786 .48991 m .5 .52193 L .47041 .52255 L p .497 .637 .917 r
F P
0 g
s
.47041 .52255 m .44825 .49629 L .47786 .48991 L p .497 .637 .917 r
F P
0 g
s
.48615 .40749 m .46503 .30601 L .49458 .29959 L p .424 .296 .602 r
F P
0 g
s
.46503 .30601 m .48615 .40749 L .45611 .42349 L p .458 .313 .596 r
F P
0 g
s
.50451 .16781 m .52038 .14538 L p .50279 .18865 L .037 0 .453 r
F P
0 g
s
.52535 .29918 m .50279 .18865 L .53407 .22252 L p .114 .079 .537 r
F P
0 g
s
.50279 .18865 m .52535 .29918 L .49458 .29959 L p .253 .147 .534 r
F P
0 g
s
.52038 .14538 m .53407 .22252 L .50279 .18865 L p .037 0 .453 r
F P
0 g
s
.44825 .49629 m .42692 .43583 L .45611 .42349 L p .519 .442 .709 r
F P
0 g
s
.45611 .42349 m .47786 .48991 L .44825 .49629 L p .519 .442 .709 r
F P
0 g
s
.2094 .48962 m .232 .53524 L .18653 .66854 L p .969 .756 .56 r
F P
0 g
s
.56029 .44734 m .53923 .43474 L .56961 .38677 L p .918 .859 .767 r
F P
0 g
s
.53923 .43474 m .56029 .44734 L .53036 .49667 L p .792 .733 .798 r
F P
0 g
s
.53407 .22252 m .52038 .14538 L .52493 .12682 L p 0 0 .406 r
F P
0 g
s
.18653 .66854 m .14887 .69952 L .2094 .48962 L p .969 .756 .56 r
F P
0 g
s
.50841 .46937 m .53036 .49667 L .5 .52193 L p .669 .659 .831 r
F P
0 g
s
.5 .52193 m .47786 .48991 L .50841 .46937 L p .669 .659 .831 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52193 m
.5 .52283 L
s
.5 .52283 m
.5 .52373 L
s
.5 Mabswid
.51689 .38776 m .49458 .29959 L .52535 .29918 L p .384 .294 .629 r
F P
0 g
s
.49458 .29959 m .51689 .38776 L .48615 .40749 L p .424 .296 .602 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52373 m
.5 .52463 L
s
.5 Mabswid
.47786 .48991 m .45611 .42349 L .48615 .40749 L p .536 .437 .689 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52463 m
.5 .52553 L
s
.5 .52553 m
.5 .52644 L
s
.5 .52644 m
.5 .52734 L
s
.5 .52734 m
.5 .52825 L
s
.5 .52825 m
.5 .52915 L
s
.5 .52915 m
.5 .53006 L
s
.5 .53006 m
.5 .53097 L
s
.5 .53097 m
.5 .53188 L
s
.5 .53188 m
.5 .53279 L
s
.5 .53279 m
.5 .5337 L
s
.5 Mabswid
.53036 .49667 m .50841 .46937 L .53923 .43474 L p .792 .733 .798 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .5337 m
.5 .53461 L
s
.5 .53461 m
.5 .53552 L
s
.5 .53552 m
.5 .53644 L
s
.5 .53644 m
.5 .53735 L
s
.5 .53735 m
.5 .53827 L
s
.5 .53827 m
.5 .53918 L
s
.5 .53918 m
.5 .5401 L
s
.5 .5401 m
.5 .54102 L
s
.5 Mabswid
.48615 .40749 m .50841 .46937 L .47786 .48991 L p .536 .437 .689 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54102 m
.5 .54194 L
s
.5 .54194 m
.5 .54286 L
s
.5 .54286 m
.5 .54378 L
s
.5 .54378 m
.5 .5447 L
s
.5 .5447 m
.5 .54562 L
s
.5 .54562 m
.5 .54655 L
s
.5 Mabswid
.52493 .12682 m .5438 .17406 L p .53407 .22252 L 0 0 .406 r
F P
0 g
s
.5328 .10573 m .5438 .17406 L .52493 .12682 L closepath p 0 0 .413 r
F P
0 g
s
.50841 .46937 m .48615 .40749 L .51689 .38776 L p .57 .471 .702 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54655 m
.5 .54747 L
s
.5 .54747 m
.5 .5484 L
s
.5 .5484 m
.5 .54932 L
s
.5 Mabswid
.56961 .38677 m .54819 .36433 L .57985 .33722 L p .765 .789 .872 r
F P
0 g
s
.54819 .36433 m .56961 .38677 L .53923 .43474 L p .636 .562 .755 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54932 m
.5 .55025 L
s
.5 .55025 m
.5 .55118 L
s
.5 .55118 m
.5 .55211 L
s
.5 .55211 m
.5 .55304 L
s
.5 .55304 m
.5 .55397 L
s
.5 .55397 m
.5 .5549 L
s
.5 .5549 m
.5 .55584 L
s
.5 .55584 m
.5 .55677 L
s
.5 .55677 m
.5 .5577 L
s
.5 .5577 m
.5 .55864 L
s
.5 Mabswid
.51689 .38776 m .53923 .43474 L .50841 .46937 L p .57 .471 .702 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55864 m
.5 .55958 L
s
.5 .55958 m
.5 .56051 L
s
.5 .56051 m
.5 .56145 L
s
.5 Mabswid
.53923 .43474 m .51689 .38776 L .54819 .36433 L p .636 .562 .755 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56145 m
.5 .56239 L
s
.5 .56239 m
.5 .56333 L
s
.5 .56333 m
.5 .56427 L
s
.5 .56427 m
.5 .56522 L
s
.5 .56522 m
.5 .56616 L
s
.5 Mabswid
.52535 .29918 m .54819 .36433 L .51689 .38776 L p .384 .294 .629 r
F P
0 g
s
.54819 .36433 m .52535 .29918 L .5578 .3052 L p .316 .311 .695 r
F P
0 g
s
.53407 .22252 m .5578 .3052 L .52535 .29918 L p .114 .079 .537 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56616 m
.5 .5671 L
s
.5 .5671 m
.5 .56805 L
s
.5 .56805 m
.5 .569 L
s
.5 .569 m
.5 .56994 L
s
.5 .56994 m
.5 .57089 L
s
.5 .57089 m
.5 .57184 L
s
.5 .57184 m
.5 .57279 L
s
.5 .57279 m
.5 .57374 L
s
.5 .57374 m
.5 .57469 L
s
.5 Mabswid
.5438 .17406 m .5328 .10573 L .5341 .08228 L p 0 0 .268 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .57469 m
.5 .57565 L
s
.5 .57565 m
.5 .5766 L
s
.5 .5766 m
.5 .57755 L
s
.5 .57755 m
.5 .57851 L
s
.5 .57851 m
.5 .57947 L
s
.5 .57947 m
.5 .58043 L
s
.5 .58043 m
.5 .58138 L
s
.5 Mabswid
.5578 .3052 m .53407 .22252 L .56921 .2762 L p 0 0 .516 r
F P
0 g
s
.5438 .17406 m .56921 .2762 L .53407 .22252 L p 0 0 .406 r
F P
0 g
s
.5578 .3052 m .57985 .33722 L .54819 .36433 L p .316 .311 .695 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .58138 m
.5 .58234 L
s
.5 .58234 m
.5 .5833 L
s
.5 .5833 m
.5 .58427 L
s
.5 .58427 m
.5 .58523 L
s
.5 .58523 m
.5 .58619 L
s
.5 .58619 m
.5 .58716 L
s
.5 .58716 m
.5 .58812 L
s
.5 .58812 m
.5 .58909 L
s
.5 .58909 m
.5 .59006 L
s
.5 .59006 m
.5 .59103 L
s
.5 Mabswid
.63008 .33933 m .64357 .27241 L .61171 .30654 L p .478 0 0 r
F P
0 g
s
.5341 .08228 m .55598 .17216 L p .5438 .17406 L 0 0 .268 r
F P
0 g
s
.53838 .05442 m .55598 .17216 L .5341 .08228 L closepath p 0 0 .293 r
F P
0 g
s
.67145 .36957 m .67524 .23501 L .64357 .27241 L p .486 .068 .171 r
F P
0 g
s
.64357 .27241 m .63008 .33933 L .67145 .36957 L p .486 .068 .171 r
F P
0 g
s
1 0 0 r
2 Mabswid
.57414 .33117 m
.57418 .33202 L
s
.57418 .33202 m
.57422 .33286 L
s
.57422 .33286 m
.57426 .33371 L
s
.57426 .33371 m
.5743 .33456 L
s
.5743 .33456 m
.57434 .33541 L
s
.57434 .33541 m
.57438 .33625 L
s
.57438 .33625 m
.57441 .3371 L
s
.57441 .3371 m
.57445 .33795 L
s
.57445 .33795 m
.57449 .33881 L
s
.57449 .33881 m
.57453 .33966 L
s
.57453 .33966 m
.57457 .34051 L
s
.57457 .34051 m
.57461 .34137 L
s
.57461 .34137 m
.57465 .34222 L
s
.57465 .34222 m
.57468 .34308 L
s
.57468 .34308 m
.57472 .34393 L
s
.57472 .34393 m
.57476 .34479 L
s
.57476 .34479 m
.5748 .34565 L
s
.5748 .34565 m
.57484 .34651 L
s
.57484 .34651 m
.57488 .34737 L
s
.57488 .34737 m
.57492 .34823 L
s
.57492 .34823 m
.57496 .34909 L
s
.57496 .34909 m
.575 .34996 L
s
.575 .34996 m
.57504 .35082 L
s
.57504 .35082 m
.57507 .35169 L
s
.57507 .35169 m
.57511 .35255 L
s
.57511 .35255 m
.57515 .35342 L
s
.57515 .35342 m
.57519 .35429 L
s
.57519 .35429 m
.57523 .35515 L
s
.57523 .35515 m
.57527 .35602 L
s
.57527 .35602 m
.57531 .35689 L
s
.57531 .35689 m
.57535 .35777 L
s
.57535 .35777 m
.57539 .35864 L
s
.57539 .35864 m
.57543 .35951 L
s
.57543 .35951 m
.57547 .36039 L
s
.5 Mabswid
.55598 .17216 m .53838 .05442 L .53726 .03891 L p 0 0 .158 r
F P
0 g
s
1 0 0 r
2 Mabswid
.57547 .36039 m
.57551 .36126 L
s
.57551 .36126 m
.57555 .36214 L
s
.57555 .36214 m
.57559 .36301 L
s
.57559 .36301 m
.57563 .36389 L
s
.57563 .36389 m
.57567 .36477 L
s
.57567 .36477 m
.57571 .36565 L
s
.57571 .36565 m
.57575 .36653 L
s
.57575 .36653 m
.57579 .36741 L
s
.57579 .36741 m
.57583 .36829 L
s
.57583 .36829 m
.57587 .36918 L
s
.57587 .36918 m
.57591 .37006 L
s
.57591 .37006 m
.57595 .37095 L
s
.57595 .37095 m
.57599 .37183 L
s
.57599 .37183 m
.57603 .37272 L
s
.57603 .37272 m
.57607 .37361 L
s
.57607 .37361 m
.57611 .3745 L
s
.57611 .3745 m
.57615 .37539 L
s
.57615 .37539 m
.57619 .37628 L
s
.57619 .37628 m
.57623 .37717 L
s
.57623 .37717 m
.57627 .37806 L
s
.5 Mabswid
.53726 .03891 m .57361 .24911 L p .55598 .17216 L 0 0 .158 r
F P
0 g
s
1 0 0 r
2 Mabswid
.57627 .37806 m
.57631 .37895 L
s
.57631 .37895 m
.57635 .37985 L
s
.57635 .37985 m
.57639 .38074 L
s
.57639 .38074 m
.57643 .38164 L
s
.57643 .38164 m
.57647 .38254 L
s
.57647 .38254 m
.57651 .38344 L
s
.57651 .38344 m
.57655 .38434 L
s
.57655 .38434 m
.57659 .38524 L
s
.57659 .38524 m
.57664 .38614 L
s
.57664 .38614 m
.57668 .38704 L
s
.57668 .38704 m
.57672 .38794 L
s
.57672 .38794 m
.57676 .38885 L
s
.57676 .38885 m
.5768 .38975 L
s
.5768 .38975 m
.57684 .39066 L
s
.57684 .39066 m
.57688 .39157 L
s
.57688 .39157 m
.57692 .39247 L
s
.57692 .39247 m
.57696 .39338 L
s
.57696 .39338 m
.577 .39429 L
s
.577 .39429 m
.57705 .3952 L
s
.57705 .3952 m
.57709 .39612 L
s
.5 Mabswid
.65997 .46964 m .67145 .36957 L .63008 .33933 L p .808 .328 .062 r
F P
0 g
s
.63008 .33933 m .61018 .35542 L .65997 .46964 L p .808 .328 .062 r
F P
0 g
s
.63873 .49748 m .65997 .46964 L .61018 .35542 L p .83 .45 0 r
F P
0 g
s
.60847 .4235 m .63873 .49748 L .58456 .30086 L p .721 .458 0 r
F P
0 g
s
.25 Mabswid
.15125 .26712 m
.56683 .0052 L
s
.216 .2263 m
.22076 .23036 L
s
[(-2)] .20649 .2182 1 .8517 Mshowa
.33931 .14859 m
.34377 .15297 L
s
[(0)] .3304 .13983 1 .98313 Mshowa
.47844 .06091 m
.48251 .06564 L
s
[(2)] .47028 .05143 .8602 1 Mshowa
.125 Mabswid
.2455 .20772 m
.24831 .2102 L
s
.27585 .18858 m
.27862 .19111 L
s
.30711 .16888 m
.30983 .17146 L
s
.37249 .12768 m
.37512 .13036 L
s
.40671 .10611 m
.40928 .10885 L
s
.44201 .08387 m
.44452 .08665 L
s
.18734 .24437 m
.19023 .24676 L
s
.15946 .26194 m
.16239 .26428 L
s
.51605 .0372 m
.51843 .0401 L
s
.55491 .01271 m
.55722 .01566 L
s
gsave
.28583 .09601 -71 -16.7664 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325, 325},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550001AB000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00]`3oool00d000000oooo0?ooo`2;0?ooo`00]@3oool2000008h0oooo
002d0?ooo`030000003oool0oooo08h0oooo002b0?ooo`800000T@3oool00;00oooo0P0000020?oo
o`03@000003oool0oooo08h0oooo002_0?ooo`030000003oool0oooo09<0oooo002]0?ooo`800000
UP3oool009<0oooo1400000E0?ooo`030000003oool0oooo09H0oooo002C0?ooo`03@000003oool0
oooo01@0oooo0P00002I0?ooo`00U03oool00d000000oooo0?ooo`0B0?ooo`030000003oool0oooo
09T0oooo002E0?ooo`03@000003oool0oooo00l0oooo0P00002L0?ooo`00T`3oool014000000oooo
0?oood00000>0?ooo`80000000=000000?ooo`3oool0103oool00`000000oooo0?ooo`2D0?ooo`00
U03oool2@00000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2D0?ooo`00XP3o
ool2000000X0oooo00<000000?ooo`3oool0U03oool00:40oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`2D0?ooo`00W`3oool2000000d0oooo0P00002E0?ooo`00W@3oool2000000l0
oooo0P00002E0?ooo`00W03oool00`000000oooo0?ooo`0?0?ooo`800000U@3oool009X0oooo0P00
000B0?ooo`800000U@3oool009T0oooo00@000000?ooo`3oool000004@3oool2000009D0oooo002G
0?ooo`8000000`3oool00d000000oooo0?ooo`0?0?ooo`800000U@3oool009H0oooo00<000000?oo
o`3oool0503oool010000000001;0000:000002D0?ooo`00E03oool2@00000030?oood0000100000
03/0oooo0P00000G0?ooo`040000000004/00000000009@0oooo001E0?ooo`03@000003ooom00000
03X0oooo0P00000I0?ooo`040000000004/00000000009@0oooo001F0?ooo`03@000003oool0oooo
03P0oooo00<000000?ooo`3oool06@3oool010000000001;00000000002D0?ooo`00E03oool2@000
00030?oood000010000003H0oooo0P00000L0?ooo`040000000004/00000000009@0oooo002>0?oo
o`8000007@3oool010000000001;0000B`00002D0?ooo`00S03oool200000080oooo00=000000?oo
o`3oool06P3oool01@000000001;0000B`0002P0000009<0oooo002;0?ooo`030000003oool0oooo
01l0oooo00D000140000000004/0000X0000002C0?ooo`00R@3oool200000240oooo00@000000000
A0000000001;0P00002C0?ooo`00Q`3oool2000002<0oooo00@000000000A0000000001;0P00002C
0?ooo`00QP3oool00`000000oooo0?ooo`0S0?ooo`040000000004@000000000B`800000T`3oool0
08@0oooo0P00000V0?ooo`060000000004@000140000000004/00000T`3oool008<0oooo00<00000
0?ooo`3oool09P3oool01`00000000140000A0000000001;0000:0000000TP3oool00840oooo0P00
00000`3ooom000000?ooo`0V0?ooo`070000000004@000140000000004/0000X0000002B0?ooo`00
P03oool00`000000oooo0?ooo`0X0?ooo`8000000P0004@010000000001;0000:000002B0?ooo`00
I`3oool2@00001D0oooo0P00000[0?ooo`030000000006T000000080001400<000000000:0000000
TP3oool006H0oooo00A000000?ooo`3ooom000004P3oool2000002d0oooo00<000000000J@000000
0P0004@300000980oooo001V0?ooo`04@000003oool0oooo@0000140oooo00<000000?ooo`3oool0
;@3oool00`000000001Y000000020000A0<00000TP3oool006H0oooo00A000000?ooo`3ooom00000
3`3oool2000002l0oooo00@000000000J@0006T000000P0004@010000000001;0000:000002A0?oo
o`00IP3oool014000000oooo0?oood00000>0?ooo`030000003oool0oooo02l0oooo00@000000000
J@0006T000000`0004@00`000000000X0000002A0?ooo`00I`3oool2@00000d0oooo0P0000000`3o
oom000000?ooo`0_0?ooo`040000000006T0001Y000000<0001400<000000000:0000000T@3oool0
07D0oooo00<000000?ooo`3oool0<@3oool00`000000001W000000020000J@060000000004@00014
0000000002P00000T@3oool007<0oooo0P00000d0?ooo`030000000006L000000080001Y00H00000
0000A00004@000000000:000002A0?ooo`00L@3oool2000003H0oooo00H000000000I`0006L00000
0000J@0000030000A0800000T@3oool00700oooo00<000000?ooo`3oool0=@3oool01`000000001W
0000I`0006L000000000J@0000000`0004@00`000000000X0000002@0?ooo`00KP3oool2000003P0
oooo00L000000000I`0006L0001W0000000006T0000000<0001400<000000000:0000000T03oool0
06d0oooo00<000000?ooo`3oool0=`3oool2000000@0001W00<000000000J@0004@00P0004@00`00
0000000X0000002@0?ooo`00J`3oool2000000030?ooo`000010000003L0oooo00<02@1c00000000
06L00`0006L00`000000001Y0000A0030000A0030000:0000000oooo08l0oooo001Y0?ooo`800000
>`3oool0100000002@1c00T0L`0000040000I`030000000004@000140080001400<0000X0000003o
ool0S`3oool006P0oooo00<000000?ooo`3oool0>P3oool01@0000002@1c00T0L`0907<0000000@0
001W0P0000030000A0030000:0000000oooo08l0oooo001V0?ooo`800000?03oool00`0000002@1c
00T0L`0200T0L`030000000006L0001W0080001W0P0000030000A0800000T03oool006D0oooo00<0
00000?ooo`3oool0?03oool00`0000002@1c00T0L`0200T0L`030000000006L0001W00<0001W00<0
00000000A00004@00P0004@00`0002P000000?ooo`0S0?ooo`030000003oool0oooo06P0oooo001S
0?ooo`800000?P3oool00`0000002@1c00T0L`0300T0L`030000000006L0001W00<0001W00<00000
0000A00004@00P0004@00`0002P000000?ooo`0R0?ooo`800000JP3oool00680oooo00<000000?oo
od000000?@3oool00`0000002@1c00T0L`0500T0L`030000000006L0001W00<0001W100004@00`00
02P000000?ooo`0Q0?ooo`030000000S0380000006X0oooo001P0?ooo`800000@03oool00`000000
2@1c00T0L`0500T0L`030000000006L0001W00<0001W00H000000000A00004@000140000:000000Q
0?ooo`040000000S03808`0b000006X0oooo001N0?ooo`800000@@3oool2000000L02@1c00<00000
0000I`0006L00`0006L01P00000000140000A00004@0000X00000240oooo00@0000002<0<P0S0380
0000JP3oool005d0oooo00<000000?ooo`3oool0@03oool00`000000AR>100T0L`0700T0L`030000
000006L0001W00<0001W0P0000020000A0030000:0000000oooo01l0oooo00D0000002<0<P0S0380
8`0b0000001Z0?ooo`00F`3oool200000480oooo00<0000004HSP@168h40200907<00`000000001W
0000I`040000I`060000000004@000140000A00002P000007P3oool00`0000008`0b02<0<P0202<0
<P030000003oool0oooo06P0oooo001J0?ooo`030000003oool0oooo0440oooo00@00000040UR000
000000002@0907<00`000000001W0000I`030000I`060000000004@000140000A00002P000007@3o
ool00d0000008`0b02<0<P0302<0<P030000003oool0oooo06P0oooo001H0?ooo`80000000=00000
0?ooo`3oool0@03oool00`000000@2F8040UR002040UR003@000000907<02@1c00H02@1c00<00000
0000I`0006L00`0006L200000080001400<0000X0000003oool06`3oool00`0000008`0b02<0<P04
02<0<P030000003oool0oooo06P0oooo001G0?ooo`030000003oool0oooo0480oooo00<00000040U
R0109HP00`109HP2000000L02@1c00<000000000I`0006L00`0006L200000080001400<0000X0000
003oool06P3oool00`0000008`0b02<0<P0502<0<P030000003oool0oooo06P0oooo000m0?ooo`A0
0000503oool2000004@0oooo00<00000040UR0109HP010109HP00`0000007AB90000000600T0L`03
0000000006L0001W00@0001W00D000000000A00004@000140000000J0?ooo`8000001`0S03800`00
0000oooo0?ooo`1X0?ooo`00?@3oool00d000000oooo0?ooo`0C0?ooo`800000A@3oool00`000000
@2F8040UR006040UR0030000000M58T0000000D02@1c00<000000000I`0006L0100006L200000003
0000A00002P0000001T0oooo0`00000702<0<P030000003oool0oooo06P0oooo000n0?ooo`03@000
003oool0oooo0140oooo00<000000?ooo`3oool0@`3oool3000000P0@2F800@0000001dDR@0M58T0
00001@0907<60000I`80000000@000140000:00002P000005`3oool4000000L08`0b00<000000?oo
o`3oool0J03oool003L0oooo140000040?ooo`03@000003oool0oooo00h0oooo0P0000150?ooo`04
0000001G<XP0Ec:8000000P0@2F800D0000001dDR@0M58T07AB90000000400T0L`H0001W0P000002
0000A0030000:0000000oooo01H0oooo1000000702<0<P030000003oool0oooo06P0oooo000m0?oo
o`04@000003oool0oooo@00000h0oooo00<000000?ooo`3oool0A03oool00`000000Ec:805LbR002
05LbR003000000109HP0@2F800D0@2F800<0000001dDR@0M58T00P0M58T01@0000002@1c00T0L`09
07<0000000H0001W00D000000000A00004@0000X0000000F0?ooo`D000001`0S03800`000000oooo
0?ooo`1X0?ooo`00?P3oool2@00000d0oooo0P0000000`3ooom000000?ooo`120?ooo`8000001@1G
<XP00`000000@2F8040UR006040UR0030000000M58T07AB900807AB900@0000000T0L`0907<00000
1P0006L2000000030000A0000000000001H0oooo1@00000702<0<P030000003oool0oooo06P0oooo
001<0?ooo`030000003oool0oooo04@0oooo00<0000005LbR01G<XP01@1G<XP00`000000@2F8040U
R006040UR0030000000M58T07AB900<07AB900<0000000T0L`0000001P0006L2000000030000A000
02P0000001D0oooo1@00000802<0<P030000003oool0oooo06P0oooo001:0?ooo`800000AP3oool0
0`000000Ec:805LbR00605LbR003000000109HP0@2F800H0@2F800<0000001dDR@0M58T0100M58T0
0`0000002@1c0000I`050000I`8000000P0004@00`000000oooo0?ooo`0C0?ooo`D00000200S0380
0`000000oooo0?ooo`1X0?ooo`00B03oool2000004H0oooo0`00000805LbR003000000109HP0@2F8
00H0@2F800<0000001dDR@0M58T01@0M58T00`000000001W0000I`050000I`80000000<000140000
:00000004`3oool00d000000000700000003000000P08`0b00<000000?ooo`3oool0J03oool004L0
oooo00<000000?ooo`3oool0A@3oool010000000JCf906TmR@00000805LbR003000000109HP0@2F8
00L0@2F800<0000001dDR@0M58T01@0M58T00d000000001W0000I`040000I`80000000<000140000
:00000004`3oool6000000P08`0b00<000000?ooo`3oool0J03oool004D0oooo0P0000160?ooo`80
00000`1Y?HT00`000000Ec:805LbR00705LbR003000000109HP0@2F800H0@2F800<0000001dDR@0M
58T01@0M58T2000000D0001W0P0000000`0004@000000000000B0?ooo`L00000200S03800`000000
oooo0?ooo`1X0?ooo`00A03oool010000000oooo0000040000130?ooo`8000001P1Y?HT00`000000
Ec:805LbR00605LbR003000000109HP0@2F800H0@2F800<0000001dDR@0M58T01P0M58T00`000000
001W0000I`030000I`050000000004P000000000:00000004P3oool00`0000000007000000040000
00P08`0b00<000000?ooo`3oool0J03oool00480oooo0P0000160?ooo`030000001Y?HT0JCf900H0
JCf900<0000005LbR01G<XP01P1G<XP00`000000@2F8040UR006040UR0030000000M58T07AB900H0
7AB90P0000050000I`80000000<000140000003oool04@3oool00`000000000700000004000000P0
8`0b00<000000?ooo`3oool0J03oool00400oooo0P0000160?ooo`<00000201Y?HT00`000000Ec:8
05LbR00605LbR003000000109HP0@2F800H0@2F800<0000001dDR@0M58T01P0M58T00`0000000024
000000040000I`80000000<000140000000000004@3oool7000000P08`0b00<000000?ooo`3oool0
J03oool00280oooo1D0000020?ooo`900000503oool00`000000oooo0?ooo`140?ooo`8000000P1i
BH`00`000000JCf906TmR@0606TmR@030000001G<XP0Ec:800H0Ec:800<00000040UR0109HP01`10
9HP00`0000007AB901dDR@0501dDR@030000000008@0000000@0001W00D000000000B0000000000X
0000000@0?ooo`P000001`0S0382000006X0oooo000T0?ooo`05@000003oool0oooo0?oood000000
0P3oool00d000000oooo0?ooo`0?0?ooo`800000A@3oool2000000@0NDV<00<0000006TmR@1Y?HT0
1P1Y?HT00`000000Ec:805LbR00705LbR003000000109HP0@2F800H0@2F800<0000001dDR@0M58T0
1P0M58T00`0000000024000000030000I`030000000004P0000000800000403oool00d0000000000
00000005000000H08`0b00<0000007`A:`000000JP3oool002@0oooo00E000000?ooo`3oool0oooo
@00000020?ooo`03@000003oool0oooo00h0oooo00<00000@000003oool0@`3oool2000000H0NDV<
00<0000006TmR@1Y?HT01P1Y?HT00`000000Ec:805LbR00705LbR003000000109HP0@2F800H0@2F8
00<0000001dDR@0M58T01P0M58T01000000000240000Q00000030000I`80000000<0000X0000003o
ool03`3oool00`2Z`4<0000000000005000000D08`0b00@0000007`A:`1l4B/00000JP3oool001`0
oooo140000040?ooo`05@000003oool0oooo0?oood0000000P3oool00d000000oooo0?ooo`0<0?oo
o`800000A@3oool00`000000NDV<07U9S00707U9S0030000001Y?HT0JCf900D0JCf900<0000005Lb
R01G<XP01`1G<XP00`000000@2F8040UR006040UR0030000000M58T07AB900H07AB900@000000000
Q00008@000000`0006L010000000001800000400000@0?ooo`P000001@0S038010000000O14[07`A
:`00001Z0?ooo`00903oool01D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`130?ooo`<000002@1iBH`00`000000JCf906TmR@0606TmR@030000
001G<XP0Ec:800H0Ec:800<00000040UR0109HP01`109HP00`0000007AB901dDR@0501dDR@050000
000008@000240000Q00000000P0006L00`000000001800000002000000h0oooo2@00000402<0<P05
0000001l4B/0O14[07`A:`000000JP3oool002<0oooo0T0000040?ooo`900000303oool2000004<0
oooo0`00000208]HS`030000001iBH`0NDV<00L0NDV<00<0000006TmR@1Y?HT01P1Y?HT00`000000
Ec:805LbR00605LbR003000000109HP0@2F800L0@2F800<0000001dDR@0M58T01P0M58T010000000
00240000Q00000020000I`030000000004P00000008000003P3oool8000000@08`0b00<0000007`A
:`1l4B/00P1l4B/00`000000oooo0?ooo`1X0?ooo`00=@3oool2000000D0oooo00<000000?ooo`3o
ool0>P3oool3000000D0ReR?00<0000007U9S01iBH`01`1iBH`00`000000JCf906TmR@0606TmR@03
0000001G<XP0Ec:800H0Ec:800<00000040UR0109HP01`109HP00`0000007AB901dDR@0601dDR@05
0000000008@000240000Q00000000P0006L4000000h0oooo2000000302<0<P030000001l4B/0O14[
00<0O14[00<000000?ooo`3oool0J03oool003<0oooo0P0000070?ooo`80000000=0000000000000
00000P00000d0?ooo`800000202;F8l00`000000NDV<07U9S00707U9S0030000001Y?HT0JCf900H0
JCf900<0000005LbR01G<XP01`1G<XP00`000000@2F8040UR006040UR0030000000M58T07AB900H0
7AB900<000000000Q00008@00P0008@01P000000001W0000000004P0000X000000h0oooo20000002
02<0<P030000001l4B/0O14[00@0O14[00<000000?ooo`3oool0J03oool00380oooo0P0000000d00
0000oooo0?ooo`040?ooo`030000003HThL0f9>700<0f9>700@000000<R2QP0000000000;P3oool5
000000X0ReR?00<0000007U9S01iBH`01P1iBH`00`000000JCf906TmR@0606TmR@030000001G<XP0
Ec:800L0Ec:800<00000040UR0109HP01P109HP00`0000007AB901dDR@0701dDR@080000000008@0
00240000Q0000000001W0000000004P2000000h0oooo200000000`0S0380000007`A:`0607`A:`03
0000003oool0oooo06P0oooo000a0?ooo`030000003oool0oooo00L0oooo00<000000=RCQ`3HThL0
0`3HThL01P000000b8:60<R2QP38PXH00000@00000D000008`3oool4000000@0X6^E00<0000008]H
S`2;F8l0202;F8l00`000000NDV<07U9S00607U9S0030000001Y?HT0JCf900H0JCf900<0000005Lb
R01G<XP01`1G<XP00`000000@2F8040UR007040UR0030000000M58T07AB900H07AB900<000000000
Q00008@00P0008@2000000040000B00000000000000000`0oooo2@0000000`0S0380000007`A:`06
07`A:`030000003oool0oooo06P0oooo000a0?ooo`03000004000000oooo00L0oooo00<000000=RC
Q`3HThL00`3HThL00`000000b8:60<R2QP060<R2QP050000003BT8/000000000040000001@00000E
0?ooo`L000001`2PJiD00`000000ReR?08]HS`0808]HS`030000001iBH`0NDV<00H0NDV<00<00000
06TmR@1Y?HT01P1Y?HT00`000000Ec:805LbR00705LbR003000000109HP0@2F800L0@2F800<00000
01dDR@0M58T01P0M58T00`00000000240000Q0030000Q080000000<00018000000000000303oool:
000000P0O14[00<000000?ooo`3oool0J03oool00340oooo00@000000?ooo`00001000001P3oool0
0`000000f9>70=RCQ`030=RCQ`0300000038PXH0b8:600D0b8:600<000000=:@R`3BT8/01P3BT8/0
10000000_Wb9000004000006000000@0oooo1@0000001400000000000000000000030;9dSP040000
002LH8T0W629000000P0X6^E00<0000008]HS`2;F8l01`2;F8l00`000000NDV<07U9S00607U9S003
0000001Y?HT0JCf900H0JCf900<0000005LbR01G<XP01`1G<XP00`000000@2F8040UR007040UR003
0000000M58T07AB900H07AB900<000000000Q00008@00`0008@2000000030000B0000000000000`0
oooo2@00000907`A:`030000003oool0oooo06P0oooo000`0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000f9>70=RCQ`040=RCQ`0300000038PXH0b8:600D0b8:6
00<000000=:@R`3BT8/01P3BT8/00`000000_Wb90;ilR@050;ilR@0400000039S9400000@0000080
000000<0bHbA0000002bM8h02P2bM8h00`2LH8T000000:1[U@080:1[U@030000002;F8l0ReR?00L0
ReR?00<0000007U9S01iBH`01`1iBH`00`000000JCf906TmR@0606TmR@030000001G<XP0Ec:800L0
Ec:800<00000040UR0109HP01P109HP00`0000007AB901dDR@0701dDR@030000000008@0002400<0
002400@000000000B00002P00000303oool9000000T0O14[00<000000?ooo`3oool0J03oool00300
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000H0f9>700<000000<R2
QP38PXH01@38PXH00`000000dY2;0=:@R`060=:@R`030000002nO8T0_Wb900@0_Wb900<000000<V<
T@39S9401@39S9400`000000/WB>0;9dSP090;9dSP0309aPR@2PJiD0X6^E00P0X6^E00<0000008]H
S`2;F8l01`2;F8l00`000000NDV<07U9S00707U9S0030000001Y?HT0JCf900H0JCf900<0000005Lb
R01G<XP01`1G<XP00`000000@2F8040UR007040UR0030000000M58T07AB900H07AB900<000000000
Q00008@0100008@010000000001800000000000:0?ooo`P0000000<0NP000000001l4B/0201l4B/0
0`000000oooo0?ooo`1X0?ooo`00<03oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000000H0f9>700<000000<R2QP38PXH01@38PXH00`000000dY2;0=:@R`060=:@R`030000002nO8T0
_Wb900@0_Wb900<000000<V<T@39S9401@39S9400`000000/WB>0;9dSP090;9dSP03@000002PJiD0
X6^E00P0X6^E00<0000008]HS`2;F8l01`2;F8l00`000000NDV<07U9S00707U9S0030000001Y?HT0
JCf900H0JCf900<0000005LbR01G<XP01`1G<XP00`000000@2F8040UR007040UR0030000000M58T0
7AB900H07AB900<000000000Q00008@0100008@010000000001800000000000:0?ooo`L0000000<0
NP000000001l4B/02@1l4B/00`000000oooo0?ooo`1X0?ooo`00;`3oool00`00001000000?ooo`06
0?ooo`8000001`3HThL00`000000b8:60<R2QP040<R2QP030000003BT8/0dY2;00L0dY2;00<00000
0;ilR@2nO8T0102nO8T00`000000bHbA0<V<T@050<V<T@030000002bM8h0/WB>00T0/WB>00<00000
0:1[U@2PJiD0202PJiD00`000000ReR?08]HS`0708]HS`030000001iBH`0NDV<00L0NDV<00<00000
06TmR@1Y?HT01P1Y?HT00`000000Ec:805LbR00705LbR003000000109HP0@2F800L0@2F800<00000
01dDR@0M58T01P0M58T00`00000000240000Q0050000Q0<000002@3oool00`000000Y>j/00000004
00000080NP0000<0000007`A:`1l4B/0201l4B/00`000000oooo0?ooo`1X0?ooo`00;`3oool00`00
0000oooo0?ooo`070?ooo`030000003HThL0f9>700D0f9>700<000000<R2QP38PXH01038PXH00`00
0000dY2;0=:@R`070=:@R`030000002nO8T0_Wb900<0_Wb900<000000<V<T@39S9401P39S9400`00
0000/WB>0;9dSP080;9dSP8000002P2PJiD00`000000ReR?08]HS`0708]HS`030000001iBH`0NDV<
00L0NDV<00<0000006TmR@1Y?HT01P1Y?HT00`000000Ec:805LbR00705LbR003000000109HP0@2F8
00L0@2F800<0000001dDR@0M58T01`0M58T00`00000000240000Q0040000Q0<000002@3oool60000
00<0NP0000<0000007`A:`1l4B/0201l4B/00`000000oooo0?ooo`1X0?ooo`00;`3oool00`000000
oooo0?ooo`070?ooo`030000003HThL0f9>700D0f9>700<000000<R2QP38PXH01038PXH00`000000
dY2;0=:@R`070=:@R`030000002nO8T0_Wb900<0_Wb900<000000<V<T@39S9401`39S9400`000000
/WB>0;9dSP070;9dSP8000002P2PJiD00`000000ReR?08]HS`0808]HS`030000001iBH`0NDV<00H0
NDV<00<0000006TmR@1Y?HT01P1Y?HT00`000000Ec:805LbR00705LbR003000000109HP0@2F800P0
@2F82@0M58T00`00000000240000Q0050000Q08000002@3oool6000000<0NP0000<0000007`A:`1l
4B/0201l4B/00`000000oooo0?ooo`1X0?ooo`00;`3oool00`000000oooo0?ooo`070?ooo`030000
003HThL0f9>700D0f9>700<000000<R2QP38PXH00`38PXH00`000000dY2;0=:@R`080=:@R`030000
002nO8T0_Wb900<0_Wb900<000000<V<T@39S9401`39S9400`000000/WB>0;9dSP060;9dSP030000
002kQY`0000000X0X6^E00<0000008]HS`2;F8l0202;F8l00`000000NDV<07U9S00607U9S0030000
001Y?HT0JCf900H0JCf900<0000005LbR01G<XP0201G<XP:040UR0T07AB900<000000000Q00008@0
1@0008@00`0004P00000000000070?ooo`030000002TkZ`0000000<00000101j00000`000000O14[
07`A:`0807`A:`030000003oool0oooo06P0oooo000_0?ooo`030000003oool0oooo00H0oooo00<0
00000=RCQ`3HThL01P3HThL00`000000b8:60<R2QP030<R2QP030000003BT8/0dY2;00P0dY2;00<0
00000;ilR@2nO8T00P2nO8T00`000000bHbA0<V<T@080<V<T@030000002bM8h0/WB>00H0/WB>00@0
00000;^6W02kQY`000002P2PJiD00`000000ReR?08]HS`0708]HS`030000001iBH`0NDV<00H0NDV<
00<0000006TmR@1Y?HT01`1Y?HT:05LbR0H0@2F8100000000d00000000000000000601dDR@030000
000008@0002400H000240P0000070?ooo`030000002TkZ`0000000800000101j00000`000000O14[
07`A:`0907`A:`030000003oool0oooo06P0oooo000^0?ooo`030000003oool0oooo00L0oooo00<0
00000=RCQ`3HThL01P3HThL00`000000b8:60<R2QP030<R2QP030000003BT8/0dY2;00P0dY2;00<0
00000;ilR@2nO8T00P2nO8T00`000000bHbA0<V<T@080<V<T@030000002bM8h0/WB>00D0/WB>00D0
00000;^6W02kQY`0^hJL0000000:0:1[U@030000002;F8l0ReR?00L0ReR?00<0000007U9S01iBH`0
1P1iBH`00`000000JCf906TmR@0706TmR@P0Ec:820000004069;X@030000001@Ck40D4na00D00000
0P0M58T00`00000000240000Q0050000Q003000004000000oooo00H0oooo1000000507X000030000
001l4B/0O14[00T0O14[00<000000?ooo`3oool0J03oool002h0oooo00<00000@000003oool01`3o
ool00`000000f9>70=RCQ`060=RCQ`0300000038PXH0b8:60080b8:600<000000=:@R`3BT8/02P3B
T8/010000000_Wb90;ilR@00000;0<V<T@030000002bM8h0/WB>00D0/WB>00D000000;^6W02kQY`0
^hJL0000000:0:1[U@030000002;F8l0ReR?00L0ReR?00<0000007U9S01iBH`01P1iBH`00`000000
JCf906TmR@0706TmR@<0Ec:81@00000206a;VP030000001RBj40HT^Q00P0HT^Q00<00000051?/@1@
Ck40101@Ck44000000H000240P0000060?ooo`040000002TkZ`00000000000H0NP0000<0000007`A
:`1l4B/0201l4B/00`000000oooo0?ooo`1Y0?ooo`00;P3oool00`000000oooo0?ooo`060?ooo`03
0000003HThL0f9>700L0f9>700<000000<R2QP38PXH00P38PXH00`000000dY2;0=:@R`0:0=:@R`04
0000002nO8T0_Wb9000000/0bHbA00<000000;9dSP2bM8h0102bM8h00`000000^hJL0;^6W0020;^6
W0030000002PJiD0X6^E00P0X6^E00<0000008]HS`2;F8l01`2;F8l00`000000NDV<07U9S00707U9
S0P0JCf91000000806a;VP030000001RBj40HT^Q00L0HT^Q00<00000051?/@1@Ck401`1@Ck430000
00@0002400<000000;Qe000000001@3oool00`000000Y>j/@000000707X000030000001l4B/0O14[
00P0O14[00<000000?ooo`3oool0J@3oool002h0oooo00<000000?ooo`3oool01P3oool00`000000
f9>70=RCQ`070=RCQ`0300000038PXH0b8:60080b8:600<000000=:@R`3BT8/02P3BT8/010000000
_Wb90;ilR@00000;0<V<T@030000002bM8h0/WB>00@0/WB>00<000000;^6W02kQY`00P2kQY`00`00
0000X6^E0:1[U@080:1[U@030000002;F8l0ReR?00L0ReR?00<0000007U9S01iBH`01`1iBH`606Tm
R@80000000<0ME2H0000001/BiX02@1/BiX00`000000HT^Q069;X@07069;X@030000001@Ck40D4na
00L0D4na00<00000015Ke00AFm@00P0000030000Q08000001@3oool2000000P0NP0000<0000007`A
:`1l4B/0201l4B/00`000000oooo0?ooo`1Y0?ooo`00;P3oool00`000000oooo0?ooo`060?ooo`03
0000003HThL0f9>700L0f9>700<000000<R2QP38PXH00P38PXH00`000000dY2;0=:@R`0:0=:@R`03
0000002nO8T0000000`0bHbA00<000000;9dSP2bM8h00`2bM8h00`000000^hJL0;^6W0030;^6W003
0000002PJiD0X6^E00P0X6^E00<0000008]HS`2;F8l01`2;F8l00`000000NDV<07U9S00707U9S0@0
JCf90P00000307E@V0030000001/BiX0K4^J00P0K4^J00<00000069;X@1RBj40201RBj400`000000
D4na051?/@07051?/@040000000AFm@04E_D015Ke080000000@0002400000000000000000P3oool2
000000X0NP0000<0000007`A:`1l4B/0201l4B/00`000000oooo0?ooo`1Y0?ooo`00;@3oool00`00
0000oooo0?ooo`070?ooo`030000003HThL0f9>700H0f9>700<000000<R2QP38PXH00P38PXH00`00
0000dY2;0=:@R`0;0=:@R`030000002nO8T0000000`0bHbA00<000000;9dSP2bM8h00`2bM8h00`00
0000^hJL0;^6W0030;^6W0030000002PJiD0X6^E00P0X6^E00<0000008]HS`2;F8l01`2;F8l00`00
0000NDV<07U9S00707U9S080JCf90P00000607E@V0030000001/BiX0K4^J00L0K4^J00<00000069;
X@1RBj40201RBj400`000000D4na051?/@08051?/@030000000AFm@04E_D00804E_D1P00000;07X0
00030000001l4B/0O14[00T0O14[00<000000?ooo`3oool0J@3oool002d0oooo00<000000?ooo`3o
ool01P3oool00`000000f9>70=RCQ`070=RCQ`0300000038PXH0b8:60080b8:600<000000=:@R`3B
T8/02`3BT8/00`000000_Wb90000000<0<V<T@030000002bM8h0/WB>0080/WB>00<000000;^6W02k
QY`0102kQY`00`000000X6^E0:1[U@080:1[U@030000002;F8l0ReR?00L0ReR?00<0000007U9S01i
BH`01`1iBH`2000000P0ME2H00<0000006a;VP1/BiX0201/BiX00`000000HT^Q069;X@07069;X@03
0000001@Ck40D4na00P0D4na00<00000015Ke00AFm@00`0AFm@010000000^7D000000000000<07X0
00030000001l4B/0O14[00T0O14[00<000000?ooo`3oool0J@3oool002d0oooo00<00000@000003o
ool01P3oool00`000000f9>70=RCQ`070=RCQ`0300000038PXH0b8:60080b8:600<000000=:@R`3B
T8/02`3BT8/2000000d0bHbA00<000000;9dSP2bM8h00P2bM8h00`000000^hJL0;^6W0050;^6W003
0000002PJiD0X6^E00P0X6^E00<0000008]HS`2;F8l01`2;F8l707U9S0<000002@1eD9P00`000000
K4^J06a;VP0806a;VP030000001RBj40HT^Q00P0HT^Q00<00000051?/@1@Ck40201@Ck400`000000
4E_D015Ke002015Ke0030000002hM@00000000<000002P1j00000`000000O14[07`A:`0907`A:`03
0000003oool0oooo06T0oooo000]0?ooo`030000003oool0oooo00H0oooo00<000000=RCQ`3HThL0
1`3HThL01@000000b8:60<R2QP38PXH0000000h0dY2;0P00000=0<V<T@050000002bM8h0/WB>0;9d
SP000000202kQY`00`000000X6^E0:1[U@080:1[U@030000002;F8l0ReR?00L0ReR?1@1iBH`20000
0080OeRJ00<0000007E@V01eD9P01`1eD9P00`000000K4^J06a;VP0806a;VP030000001RBj40HT^Q
00P0HT^Q00<00000051?/@1@Ck40201@Ck400`0000004E_D015Ke003015Ke080000000<0e7<00000
002V@@000P00000807X000030000001l4B/0O14[00T0O14[00<000000?ooo`3oool0J@3oool002`0
oooo00<000000?ooo`3oool01P3oool00`000000f9>70=RCQ`080=RCQ`0500000038PXH0b8:60<R2
QP0000003P3BT8/2000000h0bHbA00@000000;9dSP2bM8h00000202kQY`00`000000X6^E0:1[U@08
0:1[U@030000002;F8l0ReR?00L0ReR?0`1iBH`2000000D0OeRJ00<0000007E@V01eD9P01P1eD9P0
0`000000K4^J06a;VP0806a;VP030000001RBj40HT^Q00P0HT^Q00<00000051?/@1@Ck402@1@Ck40
0`0000004E_D015Ke002015Ke080000000<0e7<00000002V@@000P2V@@02000000H0NP0000<00000
07`A:`1l4B/02@1l4B/00`000000oooo0?ooo`1Y0?ooo`008`3oool2@00000L0oooo00<000000?oo
o`3oool01P3oool00`000000f9>70=RCQ`080=RCQ`0500000038PXH0b8:60<R2QP0000003P3BT8/0
0`000000bHbA0<V<T@0=0<V<T@030000002bM8h0000000T0^hJL00<000000:1[U@2PJiD0202PJiD0
0`000000ReR?08]HS`0708]HS`0307U9S0000000000000L0OeRJ00<0000007E@V01eD9P01`1eD9P0
0`000000K4^J06a;VP0806a;VP030000001RBj40HT^Q00P0HT^Q00<00000051?/@1@Ck40201@Ck42
0?l000804E_D0P0000000`2hM@000000000000050:I1008000000`1j00000`000000O14[07`A:`0:
07`A:`030000003oool0oooo06T0oooo000R0?ooo`04@000003oool0oooo@00000H0oooo00<00000
0?ooo`3oool01P3oool00`000000f9>70=RCQ`080=RCQ`0500000038PXH0b8:60<R2QP0000003P3B
T8/00d000000bHbA0<V<T@0=0<V<T@030000002bM8h0000000T0^hJL00<000000:1[U@2PJiD0202P
JiD00`000000ReR?08]HS`0708]HS`030000001oF9X0OeRJ00L0OeRJ00<0000007E@V01eD9P01`1e
D9P00`000000K4^J06a;VP0806a;VP030000001RBj40HT^Q00P0HT^Q00<00000051?/@1@Ck40201@
Ck420?l00008015Ke000000000000000002hM@0000000=Ac000000060:I10080000000<0NP000000
001l4B/02`1l4B/00`000000oooo0?ooo`1Y0?ooo`009@3oool00d000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo00<000000=RCQ`3HThL0203HThL010000000b8:60<R2QP00000?0=:@
R`0300000039S940bHbA00d0bHbA0P00000:0;^6W0030000002PJiD0X6^E00P0X6^E00<0000008]H
S`2;F8l01P2;F8l2000000T0OeRJ00<0000007E@V01eD9P01`1eD9P00`000000K4^J06a;VP0806a;
VP030000001RBj40HT^Q00P0HT^Q00<00000051?/@1@Ck40201@Ck420?l0000800000033bMl0`lWO
0<?9g`2hM@0000000=Ac000000080:I100800000301l4B/00`000000oooo0?ooo`1Y0?ooo`00703o
ool4@00000<0oooo0T0000060?ooo`03000004000000oooo00H0oooo00<000000=RCQ`3HThL02@3H
ThL010000000b8:60<R2QP00000>0=:@R`8000003`39S942000000X0^hJL00<000000:1[U@2PJiD0
202PJiD00`000000ReR?08]HS`0508]HS`030000002=IZ40000000T0OeRJ00<0000007E@V01eD9P0
1`1eD9P00`000000K4^J06a;VP0806a;VP030000001RBj40HT^Q00P0HT^Q00<00000051?/@1@Ck40
201@Ck420?l000@0`lWO0P0000020=Ac00030000002V@@00YT4000D0YT4000<000000<iC3`000000
2`1l4B/00`000000oooo0?ooo`1Y0?ooo`008`3oool00d000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000=RCQ`3HThL02@3HThL010000000b8:60<R2QP00000>0=:@R`800000
3`39S9400`000000^hJL0;^6W0090;^6W0030000002PJiD0X6^E00P0X6^E00<0000008]HS`2;F8l0
102;F8l01@000000SFJQ08eVX@2=IZ40000000P0OeRJ00<0000007E@V01eD9P0201eD9P00`000000
K4^J06a;VP0806a;VP030000001RBj40HT^Q00P0HT^Q00<00000051?/@1@Ck401`1@Ck420?l000@0
`lWO00D000000;Qe00000000e7<0000000060:I100040000003>D`l0cU<?0<iC3`8000002@1l4B/0
0`000000oooo0?ooo`1Y0?ooo`008`3oool3@00000D0oooo00<000000?ooo`3oool01P3oool00`00
0000f9>70=RCQ`090=RCQ`0300000038PXH0000000l0dY2;00<000000>>VT`0000003P39S9400d00
0000^hJL0;^6W0090;^6W0030000002PJiD0X6^E00T0X6^E102;F8l2000000@0SFJQ00<0000007mH
VP1oF9X01`1oF9X00`000000ME2H07E@V00707E@V0030000001/BiX0K4^J00P0K4^J00<00000069;
X@1RBj40201RBj400`000000D4na051?/@06051?/@030000003o0000o`0000<0`lWO0P0000001@2h
M@0000000=Ac003DL`00000000<0YT400P0000060<iC3`030000001l4B/0O14[00H0O14[00<00000
0?ooo`3oool0J@3oool002/0oooo00<000000?ooo`3oool01@3oool00`000000f9>70=RCQ`0:0=RC
Q`0300000038PXH0000000h0dY2;00@000000>>VT`3SYY<000003P39S9400`000000^hJL0;^6W00:
0;^6W0030000002PJiD0X6^E00P0X6^E0`2;F8l00`000000SFJQ08eVX@0408eVX@030000001oF9X0
OeRJ00L0OeRJ00<0000007E@V01eD9P01`1eD9P00`000000K4^J06a;VP0806a;VP030000001RBj40
HT^Q00P0HT^Q00<00000051?/@1@Ck401@1@Ck4010000000`lWO0?l0003o00030<?9g`040000003b
lIh0^7D000000080e7<000@000000:I1002V@@0000002@3>D`l00`000000O14[07`A:`0507`A:`03
0000003oool0oooo06T0oooo000[0?ooo`030000003oool0oooo00D0oooo00<000000=RCQ`3HThL0
2P3HThL00`000000b8:60000000>0=:@R`040000003SYY<0hjJC000000d0bHbA0P00000<0;^6W003
0000002PJiD0X6^E00P0X6^E0P2;F8l00`000000SFJQ08eVX@0508eVX@030000001oF9X0OeRJ00L0
OeRJ00<0000007E@V01eD9P01`1eD9P00`000000K4^J06a;VP0806a;VP030000001RBj40HT^Q00T0
HT^Q00<00000051?/@1@Ck400P1@Ck4200000080`lWO0P3o00020<?9g`030000003blIh0l_6N0080
^7D000<000000=Ac003DL`000P00000;0<iC3`8000001@1l4B/00`000000oooo0?ooo`1Y0?ooo`00
:P3oool00`000000oooo0?ooo`060?ooo`030000003HThL0f9>700X0f9>70P00000?0=:@R`040000
003SYY<0hjJC000000d0bHbA00<000000=f[XP0000002`2kQY`00`000000X6^E0:1[U@080:1[U@03
08]HS`000000SFJQ00L0SFJQ00<0000007mHVP1oF9X01`1oF9X00`000000ME2H07E@V00707E@V003
0000001/BiX0K4^J00T0K4^J00<00000069;X@1RBj40201RBj401@000000D4na051?/@1@Ck400000
00@0`lWO0P3o00020<?9g`060000003blIh0l_6N0000002hM@0000000P3DL`000d000000cU<?0<iC
3`0<0<iC3`030000001l4B/0O14[0080O14[00<000000?ooo`3oool0J@3oool002X0oooo00<00000
0?ooo`3oool01P3oool00`000000f9>70=RCQ`0:0=RCQ`8000003P3BT8/01@000000hjJC0>>VT`3S
YY<0000000`0bHbA00@000000=f[XP3MZj8000002`2kQY`00`000000X6^E0:1[U@080:1[U@030000
002=IZ40SFJQ00L0SFJQ00<0000007mHVP1oF9X01`1oF9X00`000000ME2H07E@V00807E@V0030000
001/BiX0K4^J00P0K4^J00<00000069;X@1RBj40201RBj4010000000D4na051?/@0000050<?9g`80
o`0000@0`lWO0000003blIh0l_6N0P0000001@2hM@0000000=Ac003DL`00000000l0cU<?00D00000
07`A:`1l4B/0O14[0000001[0?ooo`00:P3oool200000003@000003oool0oooo00<0oooo00<00000
0=RCQ`3HThL02`3HThL2000000h0dY2;00D000000>>VT`3SYY<0hjJC0000000<0<V<T@040000003M
Zj80gJ^R000000/0^hJL00<000000:1[U@2PJiD01`2PJiD2000000X0SFJQ00<0000007mHVP1oF9X0
1P1oF9X00`000000ME2H07E@V00807E@V0030000001/BiX0K4^J00P0K4^J00<00000069;X@1RBj40
2@1RBj400`1@Ck4000000<?9g`050<?9g`80o`0000@0`lWO0000003blIh0l_6N0P0000000`2hM@00
00000=Ac00020=Ac00030000003>D`l0cU<?00d0cU<?0P0000000`1l4B/000000?ooo`1Z0?ooo`00
:P3oool00`000000oooo0?ooo`050?ooo`030000003HThL0f9>700/0f9>70P00000>0=:@R`050000
003SYY<0hjJC0>>VT`0000002`39S9401@000000gJ^R0=f[XP3MZj80000000/0^hJL00<000000:1[
U@2PJiD01P2PJiD00`000000Xgn]0000000:08eVX@030000001oF9X0OeRJ00L0OeRJ00<0000007E@
V01eD9P01`1eD9P00`000000K4^J06a;VP0806a;VP030000001RBj40HT^Q00T0HT^Q00=000000<?9
g`33bMl01@33bMl20?l000040000003blIh0l_6N0?;aWP8000000P2hM@0010000000e7<00=Ac0000
000A0<iC3`800000J`3oool002T0oooo00<000000?ooo`3oool01P3oool00`000000f9>70=RCQ`0;
0=RCQ`030000003BT8/0dY2;00`0dY2;00<000000>>VT`3SYY<00P3SYY<00`000000bHbA0<V<T@09
0<V<T@050000003MZj80gJ^R0=f[XP0000002`2kQY`00`000000X6^E0:1[U@050:1[U@050000002S
Ojd0Xgn]0:=o[@0000002@2=IZ400`000000OeRJ07mHVP0707mHVP030000001eD9P0ME2H00L0ME2H
00<0000006a;VP1/BiX02@1/BiX00`000000HT^Q069;X@06069;X@80000000<0XXo100000033bMl0
1@33bMl20?l000060000003blIh0l_6N0?;aWP000000n^VH0P2hM@001@000000e7<00=Ac003DL`00
00000140cU<?00<000000?ooo`3oool0J@3oool002T0oooo00<000000?ooo`3oool01@3oool00`00
0000f9>70=RCQ`0<0=RCQ`03@000003BT8/0dY2;00`0dY2;00<000000>>VT`3SYY<00`3SYY<00`00
0000bHbA0<V<T@070<V<T@030000003MZj80gJ^R00<0gJ^R00<000000;^6W02kQY`0202kQY`00`00
0000X6^E0:1[U@040:1[U@030000002SOjd0Xgn]0080Xgn]00<0000008eVX@2=IZ401`2=IZ400`00
0000OeRJ07mHVP0707mHVP030000001eD9P0ME2H00L0ME2H00<0000006a;VP1/BiX02@1/BiX00`00
0000HT^Q069;X@05069;X@030000002RSl40XXo10080XXo100<000000<?9g`33bMl00`33bMl20?l0
00<0l_6N0P000000103jjIP000000;Qe000000030=Ac00030000003>D`l0cU<?00l0cU<?00<00000
0?ooo`3oool0J@3oool002T0oooo00<000000?ooo`3oool01@3oool00`000000f9>70=RCQ`0<0=RC
Q`030000003BT8/0dY2;00`0dY2;00<000000>>VT`3SYY<00`3SYY<00`000000bHbA0<V<T@070<V<
T@030000003MZj80gJ^R00<0gJ^R00<000000;^6W02kQY`02@2kQY`010000000X6^E0:1[U@2PJiD2
000000D0Xgn]00<0000008eVX@2=IZ401`2=IZ400`000000OeRJ07mHVP0707mHVP030000001eD9P0
ME2H00P0ME2H00<0000006a;VP1/BiX0201/BiX00`000000HT^Q069;X@04069;X@030000002RSl40
XXo100@0XXo100<000000<?9g`33bMl00P33bMl20?l000<0l_6N00H000000?[YV03jjIP000000;Qe
000000040=Ac00030000003>D`l0cU<?00h0cU<?00<000000?ooo`3oool0J@3oool002P0oooo0P00
00070?ooo`030000003HThL0f9>700/0f9>70P00000>0=:@R`030000003SYY<0hjJC00<0hjJC00<0
00000<V<T@39S9401`39S9400`000000gJ^R0=f[XP030=f[XP030000002kQY`0^hJL00T0^hJL0`2P
JiD00`000000Xgn]0:=o[@050:=o[@030000002=IZ40SFJQ00P0SFJQ00<0000007mHVP1oF9X01P1o
F9X00`000000ME2H07E@V00807E@V0030000001/BiX0K4^J00P0K4^J00<00000069;X@1RBj400P1R
Bj42000000P0XXo100@000000<?9g`33bMl0`lWO0P3o0000103blIh000000000000000020?[YV004
0000002hM@00^7D0000000<0e7<000<000000<iC3`3>D`l03P3>D`l00`000000oooo0?ooo`1Y0?oo
o`00:@3oool00d000000oooo0?ooo`050?ooo`030000003HThL0f9>700/0f9>70P00000=0=:@R`03
0000003SYY<0hjJC00@0hjJC00<000000<V<T@39S9401P39S9400`000000gJ^R0=f[XP040=f[XP03
0000002kQY`0^hJL00T0^hJL0P2PJiD00`000000Xgn]0:=o[@070:=o[@030000002=IZ40SFJQ00L0
SFJQ00<0000007mHVP1oF9X01`1oF9X00`000000ME2H07E@V00707E@V0030000001/BiX0K4^J00T0
K4^J0`1RBj400`000000XXo10::?`@090::?`@0300000033bMl0`lWO0080o`0000<000000>_Ka000
00000`3jjIP010000000^7D00;Qe000000030=Ac00030000003>D`l0cU<?00h0cU<?00<000000?oo
o`3oool0J@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000000f9>70=RCQ`0<0=RCQ`80
00003@3BT8/00`000000hjJC0>>VT`040>>VT`0300000039S940bHbA00H0bHbA00<000000=f[XP3M
Zj80103MZj800`000000^hJL0;^6W0090;^6W0030:1[U@000000Xgn]00T0Xgn]00<0000008eVX@2=
IZ401`2=IZ400`000000OeRJ07mHVP0707mHVP030000001eD9P0ME2H00L0ME2H00<0000006a;VP1/
BiX02@1/BiX00`1RBj4000000000000=0::?`@8000000P3o00020>_Ka0050000003jjIP0n^VH0000
003hgWT00P2hM@000`000000e7<00=Ac00020=Ac00030000003>D`l0cU<?00`0cU<?00<000000?oo
o`3oool0JP3oool002P0oooo00<000000?ooo`3oool01@3oool00`000000f9>70=RCQ`0<0=RCQ`80
00003@3BT8/00`000000hjJC0>>VT`040>>VT`0300000039S940bHbA00D0bHbA00<000000=f[XP3M
Zj801P3MZj800`000000^hJL0;^6W0080;^6W0030000002SOjd0Xgn]00T0Xgn]00<0000008eVX@2=
IZ401`2=IZ400`000000OeRJ07mHVP0707mHVP030000001eD9P0ME2H00P0ME2H00<0000006a;VP1/
BiX0201/BiX00d000000XXo10::?`@0>0::?`@050000003o0000o`000>_Ka00000000`3jjIP01@00
0000n=ii0000002hM@00000000@0e7<000<000000<iC3`3>D`l0303>D`l00`000000oooo0?ooo`1Z
0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000003HThL0f9>700/0f9>700<000000>FT
S0000000303BT8/00`000000hjJC0>>VT`050>>VT`0300000039S940bHbA00D0bHbA00<000000=f[
XP3MZj801P3MZj800`000000^hJL0;^6W0070;^6W08000002`2SOjd00`000000SFJQ08eVX@0708eV
X@030000001oF9X0OeRJ00L0OeRJ00<0000007E@V01eD9P0201eD9P00`000000K4^J06a;VP0606a;
VP<000003`2RSl401P000000jm_40?l0003o0000jm_4000000<0n^VH00<000000?SNN@0000000P2h
M@000`000000e7<00=Ac00020=Ac00030000003>D`l0cU<?00/0cU<?00<000000?ooo`3oool0JP3o
ool002P0oooo00<000000?ooo`3oool01@3oool>0=RCQ`040000003UY8`0iJB<000000/0dY2;00<0
00000>>VT`3SYY<01@3SYY<00`000000bHbA0<V<T@040<V<T@030000003MZj80gJ^R00L0gJ^R00<0
00000;^6W02kQY`01P2kQY`010000000b[C40<Zda000000:0:=o[@030000002=IZ40SFJQ00L0SFJQ
00<0000007mHVP1oF9X01`1oF9X00`000000ME2H07E@V00807E@V0030000001/BiX0K4^J00D0K4^J
00D00000095h/`2AN;<0TGRc0000000>0::?`@060000003[fl@0o`000?l0003[fl@000000P3jjIP0
10000000n=ii0?SNN@0000020;Qe00030000003DL`00e7<00080e7<000<000000<iC3`3>D`l02`3>
D`l00`000000oooo0?ooo`1Z0?ooo`009`3oool00`000000oooo0?ooo`050?ooo`030000003HThL0
f9>700`0f9>700@000000>FTS03UY8`000002`3BT8/00`000000hjJC0>>VT`060>>VT`0300000039
S940bHbA00<0bHbA00<000000=f[XP3MZj801`3MZj800`000000^hJL0;^6W0060;^6W0040000003:
]<@0b[C4000000/0Xgn]00<0000008eVX@2=IZ401`2=IZ400`000000OeRJ07mHVP0607mHVP030000
001eD9P0ME2H00P0ME2H00<0000006a;VP1/BiX0101/BiX00`000000TGRc095h/`02095h/`030000
002RSl40XXo100/0XXo100<000000>_Ka03[fl@00P3o00001@000000n^VH0?[YV03jjIP000000080
n=ii00@000000;Qe002hM@0000001@3DL`000`000000cU<?0<iC3`0:0<iC3`800000J`3oool002L0
oooo00<000000?ooo`3oool01@3oool00`000000f9>70=RCQ`0<0=RCQ`040000003UY8`0iJB<0000
00X0dY2;00<000000>>VT`3SYY<01`3SYY<00`000000bHbA0<V<T@020<V<T@030000003MZj80gJ^R
00P0gJ^R00<000000;^6W02kQY`01@2kQY`01@000000b[C40<Zda03:]<@0000000/0Xgn]00<00000
08eVX@2=IZ401`2=IZ400`000000OeRJ07mHVP0707mHVP030000001eD9P0ME2H00L0ME2H00<00000
06a;VP1/BiX00P1/BiX2000000H0TGRc00<000000::?`@2RSl402@2RSl4010000000jm_40>_Ka03[
fl@20?l000050000003jjIP0n^VH0?[YV00000000P3hgWT01@000000^7D00;Qe002hM@00000000@0
e7<000<000000<iC3`3>D`l02P3>D`l00`000000j:>4@000001Z0?ooo`001`3oool4@00001`0oooo
00<00000@000003oool01@3oool00`000000f9>70=RCQ`0;0=RCQ`050000003UY8`0iJB<0>FTS000
00002P3BT8/00`000000hjJC0>>VT`070>>VT`0300000039S940bHbA0080bHbA00<000000=f[XP3M
Zj802@3MZj800`000000^hJL0;^6W0030;^6W0030000003:]<@0b[C400<0b[C400<000000:=o[@2S
Ojd0202SOjd00`000000SFJQ08eVX@0708eVX@030000001oF9X0OeRJ00L0OeRJ00<0000007E@V01e
D9P0201eD9P306a;VP030000002AN;<0TGRc00H0TGRc00<000000::?`@2RSl402@2RSl400`000000
jm_40>_Ka0020>_Ka0050000003jjIP0n^VH0?[YV00000000`3hgWT200000080^7D000<000000=Ac
003DL`000P3DL`000`000000cU<?0<iC3`0:0<iC3`040000003XXh@0j:>4000006T0oooo00080?oo
o`03@000003ooom0000001`0oooo00<000000?ooo`3oool0103oool00`000000f9>70=RCQ`0<0=RC
Q`050000003UY8`0iJB<0>FTS00000002P3BT8/00`000000hjJC0>>VT`070>>VT`0300000039S940
bHbA0080bHbA00<000000=f[XP3MZj802@3MZj800`000000^hJL0;^6W0020;^6W0030000003:]<@0
b[C400@0b[C400<000000:=o[@2SOjd0202SOjd00`000000SFJQ08eVX@0708eVX@030000001oF9X0
OeRJ00L0OeRJ00<0000007E@V01eD9P0201eD9P00`1/BiX000000000000:095h/`030000002RSl40
XXo100L0XXo100<000000>_Ka03[fl@00`3[fl@01@000000n^VH0?[YV03jjIP0000000<0n=ii0P00
00020;Qe00030000003DL`00e7<000<0e7<000<000000<iC3`3>D`l02@3>D`l010000000j:>40>RS
Q000001Y0?ooo`001`3oool00d000000oooo@000000M0?ooo`030000003oool0oooo00@0oooo00<0
00000=RCQ`3HThL0303HThL01@000000iJB<0>FTS03UY8`0000000T0dY2;00<000000>>VT`3SYY<0
203SYY<01@000000bHbA0<V<T@39S940000000`0gJ^R00<000000;^6W02kQY`00P2kQY`00`000000
b[C40<Zda0040<Zda0030000002SOjd0Xgn]00P0Xgn]00<0000008eVX@2=IZ401`2=IZ400`000000
OeRJ07mHVP0707mHVP030000001eD9P0ME2H00P0ME2H00<00000095h/`2AN;<02P2AN;<00`000000
XXo10::?`@060::?`@030000003[fl@0jm_400@0jm_400D000000?[YV03jjIP0n^VH000000020?SN
N@80000000@0nnFB0;Qe002hM@0000001@3DL`000`000000cU<?0<iC3`080<iC3`050000003XXh@0
j:>40>RSQ0000000J@3oool000L0oooo1400000K0?ooo`030000003oool0oooo00D0oooo00<00000
0=RCQ`3HThL02`3HThL00`000000iJB<0>FTS0020>FTS0030000003BT8/0dY2;00L0dY2;00<00000
0>>VT`3SYY<0203SYY<01@000000bHbA0<V<T@39S940000000`0gJ^R00D000000;^6W02kQY`0^hJL
000000080<Zda0030000002SOjd0Xgn]00P0Xgn]00<0000008eVX@2=IZ401`2=IZ400`000000OeRJ
07mHVP0607mHVP030000001eD9P0ME2H00H0ME2H0`00000=095h/`030000002RSl40XXo100D0XXo1
00<000000>_Ka03[fl@00`3[fl@01@000000n^VH0?[YV03jjIP0000000<0n=ii0P0000001@3kiI80
^7D00;Qe002hM@00000000D0e7<000<000000<iC3`3>D`l01`3>D`l01@000000j:>40>RSQ03XXh@0
000006T0oooo000V0?ooo`030000003oool0oooo00D0oooo3P3HThL00`000000iJB<0>FTS0020>FT
S0030000003BT8/0dY2;00L0dY2;00<000000>>VT`3SYY<0203SYY<010000000bHbA0<V<T@00000=
0=f[XP040000002kQY`0^hJL000000T0b[C400<000000:=o[@2SOjd0202SOjd00`000000SFJQ08eV
X@0708eVX@030000001oF9X0OeRJ00H0OeRJ00<0000007E@V01eD9P0101eD9P2000000<0RFn`00<0
0000095h/`2AN;<02P2AN;<00`000000XXo10::?`@040::?`@030000003[fl@0jm_400@0jm_400D0
00000?[YV03jjIP0n^VH000000030?SNN@030000003kiI80nnFB00<0^7D000<000000=Ac003DL`00
0`3DL`000`000000cU<?0<iC3`070<iC3`8000000P3XXh@00`000000oooo0?ooo`1W0?ooo`009P3o
ool00`000000oooo0?ooo`040?ooo`030000003HThL0f9>700`0f9>700<000000>FTS03UY8`00P3U
Y8`00`000000dY2;0=:@R`060=:@R`030000003SYY<0hjJC00T0hjJC00@000000<V<T@39S9400000
3P3MZj82000000/0b[C400<000000:=o[@2SOjd01`2SOjd00`000000SFJQ08eVX@0708eVX@030000
001oF9X0OeRJ00L0OeRJ101eD9P2000000D0RFn`00<00000095h/`2AN;<02`2AN;<00`000000XXo1
0::?`@020::?`@030000003[fl@0jm_400D0jm_400D000000?[YV03jjIP0n^VH000000020?SNN@80
000000<0nnFB0000003nf9800P2hM@000`000000e7<00=Ac00040=Ac00030000003>D`l0cU<?00H0
cU<?0P0000020>RSQ0030000003oool0oooo06L0oooo000V0?ooo`03000004000000oooo00@0oooo
00<000000=RCQ`3HThL0303HThL00`000000iJB<0>FTS0020>FTS0030000003BT8/0dY2;00H0dY2;
00<000000>>VT`3SYY<02P3SYY<2000000l0gJ^R0P00000;0<Zda0030000002SOjd0Xgn]00L0Xgn]
00<0000008eVX@2=IZ401`2=IZ400`000000OeRJ07mHVP0707mHVP80ME2H0P00000708U_/0030000
002AN;<0TGRc00/0TGRc00<000000::?`@2RSl400P2RSl400`000000jm_40>_Ka0040>_Ka0030000
003jjIP0n^VH0080n^VH00@000000?SNN@00000000000P3kiI801@000000o]RB0;Qe002hM@000000
00H0e7<000<000000<iC3`3>D`l01P3>D`l01@000000eYRB0000003XXh@0000006T0oooo000U0?oo
o`030000003oool0oooo00D0oooo3P3HThL00`000000iJB<0>FTS0030>FTS0030000003BT8/0dY2;
00H0dY2;00<000000>>VT`3SYY<02P3SYY<2000000l0gJ^R00<000000<Zda03:]<@02P3:]<@00`00
0000Xgn]0:=o[@080:=o[@030000002=IZ40SFJQ00H0SFJQ00<0000007mHVP1oF9X01P1oF9X30000
00X0RFn`00<00000095h/`2AN;<02`2AN;<010000000XXo10::?`@0000070>_Ka0090000003jjIP0
n^VH0?[YV0000000n=ii0000003hkZ4000000080nnFB00<000000?kHTP0000000P2hM@000`000000
e7<00=Ac00040=Ac00030000003>D`l0cU<?00D0cU<?00D000000=JHTP000000j:>40000001Y0?oo
o`009@3oool00`000000oooo0?ooo`040?ooo`030000003HThL0f9>700`0f9>700<000000>FTS03U
Y8`00`3UY8`00`000000dY2;0=:@R`050=:@R`030000003SYY<0hjJC00/0hjJC00<000000=f[XP3M
Zj803@3MZj800`000000i_bn0000000<0<Zda0030000002SOjd0Xgn]00L0Xgn]00<0000008eVX@2=
IZ401P2=IZ400`000000OeRJ07mHVP0407mHVP80000000<0Q76e00000029Kk002P29Kk000`000000
TGRc095h/`0;095h/`030000002RSl40000000L0jm_400<000000?[YV03jjIP00P3jjIP010000000
n=ii0000000000030?_UTP030000003nf98000000080^7D000<000000=Ac003DL`00103DL`000`00
0000cU<?0<iC3`050<iC3`050000003FV98000000>RSQ0000000J@3oool002D0oooo00<000000?oo
o`3oool0103oool00`000000f9>70=RCQ`0<0=RCQ`030000003UY8`0iJB<00@0iJB<00<000000=:@
R`3BT8/0103BT8/00`000000hjJC0>>VT`0;0>>VT`03@000003MZj80gJ^R00d0gJ^R00@000000>Kl
_P3Vo;h000002`3:]<@00`000000Xgn]0:=o[@070:=o[@030000002=IZ40SFJQ00L0SFJQ101oF9X2
000000@0Q76e00<0000008U_/029Kk002029Kk000`000000TGRc095h/`0<095h/`8000001`3[fl@0
0`000000n^VH0?[YV0020?[YV080000000D0n>jQ0000003kiI80nnFB000000030?kHTP030000002h
M@00000000H0e7<000<000000<iC3`3>D`l01@3>D`l00`000000eYRB0=JHTP02000006T0oooo000U
0?ooo`030000003oool0oooo00@0oooo3P3HThL00`000000iJB<0>FTS0050>FTS0030000003BT8/0
dY2;00@0dY2;00<000000>>VT`3SYY<02`3SYY<2000000d0gJ^R00D000000>Kl_P3Vo;h0i_bn0000
000;0<Zda0030000002SOjd0Xgn]00L0Xgn]00<0000008eVX@2=IZ401`2=IZ4207mHVP8000001P24
LKD00`000000RFn`08U_/00908U_/0030000002AN;<0TGRc00/0TGRc00<000000>_Ka03[fl@01P3[
fl@010000000n^VH0?[YV03jjIP200000080n>jQ00@000000?_UTP3kiI8000000`3nf9800`000000
^7D0000000070=Ac00030000003>D`l0cU<?00<0cU<?00@000000=JHTP3FV980eYRB0P00001Y0?oo
o`006`3oool2@00000L0oooo00<000000?ooo`3oool01@3oool>0=RCQ`030000003UY8`0iJB<00D0
iJB<00<000000=:@R`3BT8/00`3BT8/00`000000hjJC0>>VT`0;0>>VT`030000003ke9d0000000`0
gJ^R00<000000>Kl_P3Vo;h00`3Vo;h00`000000b[C40<Zda0090<Zda0030000002SOjd0Xgn]00H0
Xgn]00<0000008eVX@2=IZ401P2=IZ43000000P0Q76e00<0000008U_/029Kk002@29Kk000`000000
TGRc095h/`0:095h/`040000003:^l`00000000000D0jm_400<000000?[YV03jjIP00P3jjIP01000
0000n>jQ0?S^X@0000030?_UTP040000003nf980o]RB0?kHTP80000000<0^7D00000003DL`001@3D
L`000`000000cU<?0<iC3`030<iC3`030000003FV980eYRB0080eYRB00<000000?ooo`3oool0I`3o
ool001X0oooo00A000000?ooo`3ooom000001P3oool00`000000oooo0?ooo`040?ooo`030000003H
ThL0f9>700`0f9>700<000000>FTS03UY8`01@3UY8`00`000000dY2;0=:@R`030=:@R`030000003S
YY<0hjJC00/0hjJC00@000000?_DW@3ke9d000002`3MZj800`000000i_bn0>Kl_P040>Kl_P030000
003:]<@0b[C400P0b[C400<000000:=o[@2SOjd01`2SOjd508eVX@<0000000<0PWo700000024LKD0
2@24LKD00`000000RFn`08U_/00908U_/0030000002AN;<0TGRc00P0TGRc00<000000<Zkc03:^l`0
0P3:^l`2000000<0jm_400<000000?[YV03jjIP00`0000020?S^X@040000003kiI80nnFB000000@0
o]RB0P0000000`2hM@0000000=Ac00060=Ac00030000003>D`l0cU<?0080cU<?00<000000=JHTP3F
V9800P3FV9800`000000oooo0?ooo`1W0?ooo`006P3oool014000000oooo0?oood0000060?ooo`03
000004000000oooo00@0oooo3`3HThL00`000000iJB<0>FTS0050>FTS0030000003BT8/0dY2;00<0
dY2;00<000000>>VT`3SYY<02`3SYY<01@000000nmBM0?_DW@3ke9d0000000T0gJ^R00<000000>Kl
_P3Vo;h01P3Vo;h00`000000b[C40<Zda0070<Zda0030000002SOjd0Xgn]00L0Xgn]0P2=IZ430000
00D0PWo700<0000008Aa]@24LKD01`24LKD00`000000RFn`08U_/00908U_/0030000002AN;<0TGRc
00L0TGRc00<000000<Zkc03:^l`01@3:^l`3000000050?[YV000000000000?;[`@0000000`3hkZ40
10000000nnFB0?_UTP0000040?kHTP80000000<0^7D00000003DL`001P3DL`000`000000cU<?0<iC
3`020<iC3`030000003FV980eYRB0080eYRB00<000000?ooo`3oool0I`3oool001X0oooo00A00000
0?ooo`3ooom000001P3oool00`000000oooo0?ooo`040?ooo`h0f9>700<000000>FTS03UY8`01P3U
Y8`00`000000dY2;0=:@R`020=:@R`030000003SYY<0hjJC00/0hjJC00<000000?_DW@3ke9d00P3k
e9d2000000L0gJ^R00<000000>Kl_P3Vo;h01`3Vo;h00`000000b[C40<Zda0080<Zda0D0Xgn]1P00
0008089oa`0300000024LKD0Q76e00L0Q76e00<0000008U_/029Kk002@29Kk000`000000TGRc095h
/`07095h/`030000003:^l`0b[_<00L0b[_<0P0000030?;[`@040000003hkZ40n>jQ000000<0nnFB
00<000000?kHTP3nf9800P3nf98010000000mlBD0000000000080=Ac00050000003>D`l0cU<?0<iC
3`000000103FV9800`000000oooo0?ooo`1W0?ooo`006P3oool014000000oooo0?oood0000060?oo
o`030000003oool0oooo00<0oooo00<000000=RCQ`3HThL0303HThL00`000000iJB<0>FTS0060>FT
S0030000003BT8/0dY2;0080dY2;00<000000>>VT`3SYY<02`3SYY<00`000000nmBM0?_DW@030?_D
W@030000003MZj80gJ^R00@0gJ^R00<000000>Kl_P3Vo;h00P3Vo;h4000000<0o`0000<000000<Zd
a03:]<@00`3:]<@400000003@000000000000000008000001@1f/OL00`000000PWo7089oa`06089o
a`0300000024LKD0Q76e00P0Q76e00<0000008U_/029Kk002@29Kk000`000000TGRc095h/`05095h
/`030000003:^l`0b[_<00L0b[_<00<000000?;[`@3bjl400P3bjl401@000000n>jQ0?S^X@3hkZ40
000000<0nnFB00<000000?kHTP3nf9800P3nf9801@000000mlBD0000002hM@00000000L0e7<000D0
00000<iC3`3>D`l0cU<?000000040=JHTP030000003oool0oooo06L0oooo000K0?ooo`9000001P3o
ool00`000000oooo0?ooo`040?ooo`l0f9>700<000000>FTS03UY8`01P3UY8`00`000000dY2;0=:@
R`020=:@R`030000003SYY<0hjJC00/0hjJC00<000000?_DW@3ke9d00`3ke9d2000000D0gJ^R00<0
00000>Kl_P3Vo;h00P0000040?ooo`<0o`001P0000050?ooo`030000001f/OL0M[7g00H0M[7g00<0
0000089oa`22OlL01`22OlL00`000000Q76e08Aa]@0708Aa]@0300000029Kk00RFn`00T0RFn`00<0
0000095h/`2AN;<0102AN;<00`000000b[_<0<Zkc0080<Zkc0030000003bjl40l^_10080l^_100@0
00000?S^X@3hkZ4000000`3kiI800`000000o]RB0?kHTP020?kHTP060000003ga9@0mlBD0000002h
M@0000001`3DL`001@000000cU<?0<iC3`3>D`l0000000@0eYRB00<000000?ooo`3oool0I`3oool0
02<0oooo00<000000?ooo`3oool0103oool?0=RCQ`030000003UY8`0iJB<00H0iJB<00<000000=:@
R`3BT8/00P3BT8/00`000000hjJC0>>VT`0:0>>VT`030000003ke9d0nmBM00D0nmBM0P0000030=f[
XP040000003Vo;h0i_bn000000H0oooo0P3o000=0?ooo`030000001f/OL0M[7g00H0M[7g00<00000
089oa`22OlL01P22OlL00`000000Q76e08Aa]@0708Aa]@0300000029Kk00RFn`00T0RFn`00<00000
095h/`2AN;<00`2AN;<00`000000b[_<0<Zkc0080<Zkc0030000003bjl40l^_10080l^_100D00000
0?S^X@3hkZ40n>jQ000000030?_UTP030000003nf980o]RB0080o]RB00@000000?O4U03ga9@0mlBD
0P0000080=Ac00040000003>D`l0cU<?000000<0eYRB00<000000?ooo`3oool0J03oool002<0oooo
00<000000?ooo`3oool0103oool>0=RCQ`030000003UY8`0iJB<00L0iJB<00D000000=:@R`3BT8/0
dY2;0000000=0>>VT`030000003ke9d0nmBM00H0nmBM0P0000000`3MZj8000000>Kl_P02000000L0
oooo0P3o000>0?ooo`030000001f/OL0M[7g00D0M[7g00<00000089oa`22OlL01`22OlL00`000000
Q76e08Aa]@0708Aa]@0300000029Kk00RFn`00T0RFn`00D00000095h/`2AN;<0TGRc0000000:0<Zk
c0030000003bjl40l^_100<0l^_100D000000?S^X@3hkZ40n>jQ000000030?_UTP030000003nf980
o]RB0080o]RB00L000000?O4U03ga9@0mlBD0000002hM@00000000L0e7<000<000000<iC3`000000
103FV9800`000000oooo0?ooo`1X0?ooo`008P3oool2000000D0oooo00<000000=RCQ`3HThL0303H
ThL00`000000iJB<0>FTS0070>FTS0050000003BT8/0dY2;0=:@R`000000303SYY<00`000000nmBM
0?_DW@070?_DW@80000000<0gJ^R0000000000002@3oool20?l000l0oooo00<0000007Jam`1f/OL0
1@1f/OL00`000000PWo7089oa`06089oa`0300000024LKD0Q76e00L0Q76e00<0000008U_/029Kk00
2@29Kk0010000000TGRc095h/`00000;0<Zkc0030000003bjl40l^_10080l^_100D000000?S^X@3h
kZ40n>jQ000000030?_UTP030000003nf980o]RB00<0o]RB00<000000?O4U03ga9@00P3ga9@20000
00P0e7<00P0000040=JHTP030000003oool0oooo06P0oooo000R0?ooo`8000001@3oool?0=RCQ`03
0000003UY8`0iJB<00L0iJB<00D000000=:@R`3BT8/0dY2;0000000<0>>VT`030000003ke9d0nmBM
00P0nmBM0P00000;0?ooo`80o`00403oool00`000000M[7g07Jam`0407Jam`0300000022OlL0PWo7
00H0PWo700<0000008Aa]@24LKD01`24LKD00`000000RFn`08U_/00908U_/0040000002AN;<0TGRc
000000X0b[_<00<000000?;[`@3bjl400`3bjl401@000000n>jQ0?S^X@3hkZ40000000<0nnFB00<0
00000?kHTP3nf9800P3nf9800`000000mlBD0?O4U0030?O4U0800000203DL`02000000@0eYRB00<0
00000?ooo`3oool0J03oool00280oooo00<000000?oood000000103oool>0=RCQ`030000003UY8`0
iJB<00P0iJB<00@000000=:@R`3BT8/000003@3SYY<00`000000nmBM0?_DW@080?_DW@030000003o
ool0oooo00X0oooo0P3o000A0?ooo`030000001f/OL0M[7g00@0M[7g00<00000089oa`22OlL01P22
OlL00`000000Q76e08Aa]@0708Aa]@0300000029Kk00RFn`00T0RFn`00<0TGRc0000003:^l`02P3:
^l`00`000000l^_10?;[`@020?;[`@030000003hkZ40n>jQ0080n>jQ00D000000?_UTP3kiI80nnFB
000000040?kHTP030000003ga9@0mlBD00<0mlBD0P0000090=Ac00030000003FV980eYRB0080eYRB
00<000000?ooo`3oool0J03oool00280oooo00<000000?ooo`3oool00`3oool00`000000f9>70=RC
Q`0<0=RCQ`030000003UY8`0iJB<00T0iJB<00<000000=:@R`000000303SYY<00`000000nmBM0?_D
W@090?_DW@030000003oool0oooo00X0oooo0P3o000B0?ooo`030000001f/OL0M[7g00<0M[7g00<0
0000089oa`22OlL01P22OlL00`000000Q76e08Aa]@0708Aa]@0300000029Kk00RFn`00T0RFn`00=0
00000<Zkc03:^l`02@3:^l`00`000000l^_10?;[`@030?;[`@050000003hkZ40n>jQ0?S^X@000000
103kiI8010000000o]RB0?kHTP3nf983000000<0mlBD00@000000>N]U00000000000203DL`000`00
0000eYRB0=JHTP020=JHTP030000003oool0oooo06P0oooo000R0?ooo`030000003oool0oooo00<0
oooo3`3HThL00`000000iJB<0>FTS0090>FTS0030000003BT8/0000000`0hjJC00<000000?_DW@3k
e9d0203ke9d00`000000oooo0?ooo`0;0?ooo`80o`004`3oool2000000@0M[7g00<00000089oa`22
OlL01@22OlL00`000000Q76e08Aa]@0708Aa]@0300000029Kk00RFn`00L0RFn`0P0000000`2[Z=@0
00000<Zkc0080<Zkc0030000003bjl40l^_100@0l^_100D000000?S^X@3hkZ40n>jQ000000030?_U
TP030000003nf980000000<000000P3SdLD2000000030?O4U0000000ijfD008000001`3DL`000`00
0000eYRB0=JHTP030=JHTP030000003oool0oooo06P0oooo000R0?ooo`030000003oool0oooo00<0
oooo3`3HThL00`000000iJB<0>FTS0090>FTS08000003@3SYY<00`000000nmBM0?_DW@070?_DW@03
0000003oool0oooo00`0oooo0P3o000E0?ooo`050000001f/OL0M[7g07Jam`0000002022OlL00`00
0000Q76e08Aa]@0708Aa]@0300000029Kk00RFn`00@0RFn`0P0000040:^Xe0030000003:^l`0b[_<
00H0b[_<00<000000?;[`@3bjl400`3bjl401@000000n>jQ0?S^X@3hkZ40000000@0nnFB0P000003
0>Sjb@030000003SdLD0hm750080hm750P0000000`3W[I@00000000000060=Ac00030000003FV980
eYRB00@0eYRB00<000000?ooo`3oool0J03oool00240oooo00<000000?ooo`3oool0103oool>0=RC
Q`030000003UY8`0iJB<00X0iJB<0P00000<0>>VT`030000003ke9d0nmBM00P0nmBM00<000000?oo
o`3oool0303oool20?l000h0oooo140000040?ooo`8000000P1f/OL00`000000PWo7089oa`05089o
a`0300000024LKD0Q76e00L0Q76e00<0000008U_/029Kk000`29Kk000`000000ZjSD0:^Xe0050:^X
e0030000003:^l`0b[_<00@0b[_<00<000000?;[`@3bjl40103bjl401@000000n>jQ0?S^X@3hkZ40
00000080nnFB0P0000040>Sjb@030000003SdLD0hm7500<0hm7500D000000<RR/P000000ijfD0000
00060=Ac00030000003FV980eYRB00@0eYRB00<000000?ooo`3oool0J03oool00240oooo00<00000
0?ooo`3oool00`3oool?0=RCQ`030000003UY8`0iJB<00X0iJB<0P00000<0>>VT`030000003ke9d0
nmBM00L0nmBM00<000000?ooo`3oool0303oool30?l000h0oooo00=000000?ooo`3oool01`3oool0
0`000000M[7g00000008089oa`0300000024LKD0Q76e00H0Q76e00@0000008U_/029Kk00RFn`0P00
00090:^Xe0030000003:^l`0b[_<0080b[_<00<000000?;[`@3bjl40103bjl400`000000n>jQ0?S^
X@020?S^X@040000003kiI800000000000@0j?[900<000000>?Aa@3SdLD0103SdLD010000000b::b
0000003W[I@2000000@0e7<000<000000=JHTP3FV980103FV9800`000000oooo0?ooo`1Y0?ooo`00
8@3oool00`00001000000?ooo`030?ooo`03@000003HThL0f9>700`0f9>700<000000>FTS03UY8`0
2P3UY8`00`000000hjJC0>>VT`0;0>>VT`030000003ke9d0nmBM00L0nmBM00<000000?ooo`3oool0
303oool30?l000l0oooo00=000000?ooo`3oool01`3oool3000000L0PWo700<0000008Aa]@24LKD0
1`24LKD00`29Kk0000000000000;0:^Xe0030000003:^l`0b[_<0080b[_<00<000000?;[`@3bjl40
103bjl4010000000n>jQ0?S^X@3hkZ43000000030<gm^`000000j?[900<0j?[900<000000>?Aa@3S
dLD00`3SdLD01`000000b::b0<RR/P38X[8000000>N]U00000000`3DL`000`000000eYRB0=JHTP05
0=JHTP030000003oool0oooo06T0oooo000Q0?ooo`030000003oool0oooo00<0oooo00<000000=RC
Q`3HThL0303HThL00`000000iJB<0>FTS00:0>FTS003@000003SYY<0hjJC00X0hjJC00<000000?_D
W@3ke9d01`3ke9d00`000000oooo0?ooo`0=0?ooo`80o`004@3oool00d000000oooo0?ooo`080?oo
o`<000001@22OlL00`000000Q76e08Aa]@0508Aa]@80000000=000000:^Xe02[Z=@0302[Z=@01000
0000b[_<0<Zkc00000060?;[`@030000003hkZ40n>jQ0080n>jQ00@000000<gm^`3=oK/00000103X
n/T00`000000hm750>?Aa@040>?Aa@0700000038X[80b::b0<RR/P000000ijfD000000020=Ac0003
0000003FV980eYRB00H0eYRB00<000000?ooo`3oool0J@3oool00200oooo00<000000?ooo`3oool0
103oool00`000000f9>70=RCQ`0;0=RCQ`030000003UY8`0iJB<00/0iJB<0P00000;0>>VT`030000
003ke9d0nmBM00H0nmBM00<000000?ooo`3oool03P3oool20?l000l0oooo00A000000?ooo`3ooom0
00002`3oool500000080PWo70`24LKD4000000<0Oj?Z00<000000:^Xe02[Z=@0302[Z=@00`000000
b[_<000000060?;[`@030000003hkZ40n>jQ008000000P3=oK/00`000000j?[90>Sjb@020>Sjb@03
0000003SdLD0hm7500@0hm7500<000000<RR/P38X[800`38X[8200000080e7<000<000000=JHTP3F
V9801P3FV9800`000000oooo0?ooo`1Y0?ooo`00803oool00`000000oooo0?ooo`040?ooo`030000
003HThL0f9>700/0f9>700<000000>FTS03UY8`02P3UY8`00`000000n<6?0000000;0>>VT`030000
003ke9d0nmBM00H0nmBM00<000000?ooo`3oool03P3oool20?l00100oooo0T00000>0?ooo`800000
00@007G=00000000001000000P00000707nSjP030000002[Z=@0ZjSD00d0ZjSD100000030?;[`@03
0000003hkZ400000008000000P3=oK/00`000000j?[90>Sjb@020>Sjb@030000003SdLD0hm7500D0
hm7500<000000<RR/P38X[800`38X[800`000000ijfD00000002000000P0eYRB00<000000?ooo`3o
ool0J@3oool00200oooo00<000000?ooo`3oool0103oool00`000000f9>70=RCQ`0;0=RCQ`030000
003UY8`0iJB<00X0iJB<00@000000?S1S`3h`Hl000002@3SYY<00`000000nmBM0?_DW@060?_DW@03
0000003oool0oooo00l0oooo0P3o000R0?ooo`8000000P00MLd00`000000Oj?Z07nSjP0707nSjP03
0000002[Z=@0ZjSD00/0ZjSD00<000000<c_j`3<kn/00P3<kn/500000080a_k;00@000000<gm^`3=
oK/00000103Xn/T00`000000hm750>?Aa@040>?Aa@0300000038X[80b::b00D0b::b0P0000000`3W
[I@000000=JHTP070=JHTP030000003oool0oooo06T0oooo000P0?ooo`030000003oool0oooo00@0
oooo00<000000=RCQ`3HThL02P3HThL00`000000iJB<0>FTS00;0>FTS0040000003h`Hl0n<6?0000
00T0hjJC00<000000?_DW@3ke9d01@3ke9d00`000000oooo0?ooo`0@0?ooo`80o`00903oool01000
000007G=001ec@00000907nSjP030000002[Z=@0ZjSD00T0ZjSD00<000000<c_j`3<kn/01@3<kn/0
1@000000a_k;0<Knb`36o//000000080cOfk00<000000>Sjb@3Xn/T00P3Xn/T00`000000hm750>?A
a@050>?Aa@0300000038X[80b::b00D0b::b00<000000>N]U00000002@3FV9800`000000oooo0?oo
o`1Y0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000003HThL0f9>700X0f9>700<00000
0>FTS03UY8`02`3UY8`01@000000n<6?0?S1S`3h`Hl0000000P0hjJC00<000000?_DW@3ke9d01@3k
e9d00`000000oooo0?ooo`0@0?ooo`80o`009@3oool00`00000007G=0000000:07nSjP030000002[
Z=@0ZjSD00L0ZjSD00<000000<c_j`3<kn/01@3<kn/01@000000a_k;0<Knb`36o//000000080cOfk
00<000000>Sjb@3Xn/T00P3Xn/T00`000000hm750>?Aa@050>?Aa@0300000038X[80b::b00L0b::b
0P0000090=JHTP030000003oool0oooo06T0oooo000O0?ooo`030000003oool0oooo00D0oooo00<0
00000=RCQ`3HThL02P3HThL00`000000iJB<0>FTS00:0>FTS0030000003h`Hl0n<6?0080n<6?00<0
00000>>VT`3SYY<01@3SYY<00`000000nmBM0?_DW@050?_DW@030000003oool0oooo0140oooo0P3o
000V0?ooo`0300000000MLd0000000T0Oj?Z00<000000:^Xe02[Z=@01P2[Z=@00`000000c>o[0<c_
j`050<c_j`0500000036o//0a_k;0<Knb`0000000P3=oK/00`000000j?[90>Sjb@030>Sjb@030000
003SdLD0hm7500D0hm7500<000000<RR/P38X[801`38X[82000000P0eYRB00<000000?ooo`3oool0
JP3oool001l0oooo00<00000@000003oool01@3oool00`000000f9>70=RCQ`0:0=RCQ`030000003U
Y8`0iJB<00X0iJB<00<000000?S1S`3h`Hl00`3h`Hl00`000000hjJC0>>VT`040>>VT`030000003k
e9d0nmBM00D0nmBM00<000000?ooo`3oool04@3oool20?l002L0oooo0`00000907nSjP030000002[
Z=@0ZjSD00@0ZjSD00<000000<c_j`3<kn/01@3<kn/01@000000a_k;0<Knb`36o//0000000<0cOfk
00<000000>Sjb@3Xn/T00P0000000d000000hm750>?Aa@050>?Aa@0300000038X[80b::b00T0b::b
00<000000=JHTP3FV9801P3FV9800`000000oooo0?ooo`1Z0?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`030000003HThL0f9>700T0f9>700<000000>FTS03UY8`02`3UY8`00`000000n<6?0?S1
S`030?S1S`030000003SYY<0hjJC00<0hjJC00<000000?_DW@3ke9d01@3ke9d00`000000oooo0?oo
o`0B0?ooo`80o`00:@3oool2000000T0Oj?Z00<000000:^Xe02[Z=@00P2[Z=@00`000000c>o[0<c_
j`050<c_j`0500000036o//0a_k;0<Knb`0000000`3=oK/00d00000000000000000200000004000n
`@38K`000000000000D0hm7500<000000<RR/P38X[802038X[82000000P0eYRB00<000000?ooo`3o
ool0JP3oool001l0oooo00<000000?ooo`3oool01@3oool00`000000f9>70=RCQ`090=RCQ`030000
003UY8`0iJB<00X0iJB<00<000000?S1S`3h`Hl01@3h`Hl00`000000hjJC0>>VT`020>>VT`030000
003ke9d0nmBM00<0nmBM0P0000110?ooo`030000001oXnX0Oj?Z00P0Oj?Z00@000000:^Xe02[Z=@0
00001`3<kn/00`000000a_k;0<Knb`020<Knb`040000003=oK/00000000000D0oooo00@00000000n
`@00?/4003k10P3o00020>?Aa@0300000038X[80b::b00T0b::b00<000000;:3XP0000001`3FV980
0`000000oooo0?ooo`1Z0?ooo`007P3oool00`000000oooo0?ooo`060?ooo`030000003HThL0f9>7
00T0f9>700<000000>FTS03UY8`02P3UY8`00`000000n<6?0?S1S`050?S1S`030000003SYY<0hjJC
0080hjJC00<000000?_DW@3ke9d00P3ke9d00`000000k^1e000000120?ooo`030000001oXnX0Oj?Z
00L0Oj?Z00<000000:^Xe00000001`3<kn/00`000000a_k;0<Knb`020<Knb`<00000203oool00`00
000003k1000n`@020?l000030000003SdLD0000000X0b::b00@000000;:3XP2bPj8000001`3FV980
0`000000oooo0?ooo`1Z0?ooo`007P3oool00`000000oooo0?ooo`060?ooo`030000003HThL0f9>7
00P0f9>700<000000>FTS03UY8`02`3UY8`00`000000n<6?0?S1S`060?S1S`040000003SYY<0hjJC
000000@0nmBM00<000000>kPM@000000A03oool900000080o`0000<000000<c_j`3<kn/0103<kn/0
10000000a_k;0<Knb`36o//3000000X0oooo00<00000000n`@00?/400P3o00000`00?/4000000<RR
/P0:0<RR/P040000002bPj80/X>R000000L0eYRB00<000000?ooo`3oool0JP3oool001h0oooo00<0
00000?ooo`3oool01P3oool00`000000f9>70=RCQ`080=RCQ`030000003UY8`0iJB<00/0iJB<00<0
00000?S1S`3h`Hl01P3h`Hl010000000hjJC0>>VT`0000020?_DW@8000000P3^h7D00`000000oooo
0?ooo`1;0?ooo`80o`00100000020<c_j`D000003P3oool01038K`0003k10?l0003o0002000n`@03
00000038X[80b::b00L0b::b00<000000;:3XP2bPj800P2bPj800`000000eYRB0=JHTP040=JHTP03
0000003oool0oooo06X0oooo000N0?ooo`030000003oool0oooo00H0oooo00<000000=RCQ`3HThL0
203HThL00`000000iJB<0>FTS00:0>FTS0030000003h`Hl0n<6?00P0n<6?00D000000>>VT`000000
nmBM000000030>kPM@030000003oool0oooo04`0oooo0P3o00030?ooo`@000004P3oool010000000
03k10?l0003o0002000n`@0300000038X[80b::b00L0b::b00<000000;:3XP2bPj800P2bPj800`00
0000eYRB0=JHTP040=JHTP030000003oool0oooo06X0oooo000M0?ooo`80000000=000000?ooo`3o
ool01@3oool00`000000f9>70=RCQ`080=RCQ`030000003UY8`0iJB<00X0iJB<00<000000?S1S`3h
`Hl0203h`Hl4000000@0k^1e00<000000?ooo`3oool0C03oool20?l001X0oooo00=000000?l0003o
00000`00?/400`000000b::b0<RR/P050<RR/P030000002bPj80/X>R00<0/X>R00<000000=JHTP3F
V980103FV9800`000000oooo0?ooo`1Z0?ooo`007@3oool00`000000oooo0?ooo`070?ooo`030000
003HThL0f9>700L0f9>700<000000>FTS03UY8`02`3UY8`00`000000n<6?0?S1S`090?S1S`030000
003^h7D0k^1e00<0k^1e00<000000?ooo`3oool0C@3oool20?l001X0oooo00<000000?l0003o0000
0`00?/400`000000b::b0<RR/P050<RR/P030000002bPj80/X>R00@0/X>R00<000000=JHTP3FV980
0P3FV9800`000000oooo0?ooo`1[0?ooo`007@3oool00`000000oooo0?ooo`070?ooo`030000003H
ThL0f9>700L0f9>700<000000>FTS03UY8`02`3UY8`00`000000n<6?0?S1S`090?S1S`030000003^
h7D0k^1e0080k^1e00<000000?ooo`3oool0CP3oool20?l001/0oooo0P3o0004000n`@0300000038
X[80b::b00<0b::b00<000000;:3XP2bPj801@2bPj800`000000eYRB0=JHTP020=JHTP030000003o
ool0oooo06/0oooo000M0?ooo`030000003oool0oooo00L0oooo00<000000=RCQ`3HThL01`3HThL0
0`000000iJB<0>FTS00:0>FTS0030000003h`Hl0n<6?00T0n<6?00<000000>kPM@3^h7D00`3^h7D0
0`000000oooo0?ooo`1>0?ooo`80o`006`3oool20?l0000500000000?/4003k1000n`@0000001@38
X[800`000000/X>R0;:3XP050;:3XP030000003FV980eYRB0080eYRB00<000000?ooo`3oool0J`3o
ool001d0oooo00<000000?ooo`3oool01`3oool00`000000f9>70=RCQ`070=RCQ`030000003UY8`0
iJB<00X0iJB<00<000000?S1S`3h`Hl02@3h`Hl00`000000k^1e0>kPM@020>kPM@030000003oool0
oooo04l0oooo0P3o000K0?ooo`80o`0000<0?3fY00000000?/400P00?/401@000000b::b0<RR/P38
X[80000000T0/X>R00D000000=JHTP3FV980eYRB0000001]0?ooo`00703oool00`000000oooo0?oo
o`080?ooo`030000003HThL0f9>700H0f9>700<000000>FTS03UY8`02`3UY8`00`000000n<6?0?S1
S`090?S1S`030000003^h7D0k^1e0080k^1e00<000000?ooo`3oool0C`3oool20?l001/0oooo0P3o
000203`mZ@80000000<003k100000038X[800P38X[800`000000/X>R0;:3XP070;:3XP050000003F
V980eYRB0=JHTP000000K@3oool001`0oooo00<000000?ooo`3oool0203oool00`000000f9>70=RC
Q`060=RCQ`030000003UY8`0iJB<00X0iJB<00<000000?S1S`3h`Hl02@3h`Hl00`000000k^1e0>kP
M@020>kPM@030000003oool0oooo0500oooo0P3o000K0?ooo`80o`00100l?JT01@00000003k10000
0038X[80000000X0/X>R00D000000=JHTP3FV980eYRB0000001]0?ooo`00703oool00`000000oooo
0?ooo`080?ooo`030000003HThL0f9>700H0f9>700<000000>FTS03UY8`02P3UY8`00`000000n<6?
0?S1S`090?S1S`050000003^h7D0k^1e0>kPM@000000D`3oool20?l001/0oooo0P3o000503`mZ@80
000000<0b::b0000002bPj802P2bPj8010000000eYRB0=JHTP00001]0?ooo`004`3oool2@00000L0
oooo00<00000@000003oool0203oool00`000000f9>70=RCQ`050=RCQ`030000003UY8`0iJB<00/0
iJB<00<000000?S1S`3h`Hl02@3h`Hl01@000000k^1e0>kPM@3^h7D0000005<0oooo0P3o000K0?oo
o`80o`0000<0000003`mZ@0l?JT00`0l?JT2000000`0/X>R00@000000=JHTP3FV9800000K@3oool0
0180oooo00A000000?ooo`3ooom000001@3oool00`000000oooo0?ooo`090?ooo`030000003HThL0
f9>700D0f9>700<000000>FTS03UY8`02`3UY8`00`000000n<6?0?S1S`080?S1S`050000003^h7D0
k^1e0>kPM@000000E03oool20?l001/0oooo0`3o000603`mZ@030000002bPj80/X>R00X0/X>R00@0
00000=JHTP3FV9800000K@3oool001D0oooo00=000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0:0?ooo`030000003HThL0f9>700@0f9>700<000000>FTS03UY8`02P3UY8`00`000000n<6?0?S1
S`090?S1S`050000003^h7D0k^1e0>kPM@000000E03oool20?l001/0oooo0`3o000603`mZ@030000
002bPj80/X>R00/0/X>R0P00001^0?ooo`004`3oool2@00000H0oooo00<000000?ooo`3oool02P3o
ool00`000000f9>70=RCQ`040=RCQ`030000003UY8`0iJB<00X0iJB<00<000000?S1S`3h`Hl02@3h
`Hl010000000k^1e0>kPM@00001E0?ooo`80o`00703oool20?l000030000000l?JT0?3fY00@0?3fY
00<000000;:3XP2bPj802P2bPj82000006h0oooo000C0?ooo`03@000003oool0oooo00D0oooo00<0
00000?ooo`3oool02P3oool00`000000f9>70=RCQ`030=RCQ`030000003UY8`0iJB<00/0iJB<00<0
00000?S1S`3h`Hl0203h`Hl01@000000k^1e0>kPM@3^h7D0000005D0oooo0P3o000L0?ooo`80o`00
00<0000003`mZ@0l?JT0100l?JT00`000000/X>R0;:3XP0:0;:3XP800000KP3oool001<0oooo0d00
00040?ooo`030000003oool0oooo00/0oooo00<000000=RCQ`3HThL00`3HThL00`000000iJB<0>FT
S00:0>FTS0030000003h`Hl0n<6?00T0n<6?00@000000>kPM@3^h7D00000EP3oool20?l001`0oooo
0P3o00000`000000?3fY03`mZ@0403`mZ@030000002bPj80/X>R00/0/X>R00<000000?ooo`3oool0
K03oool001X0oooo00<000000?ooo`3oool02`3oool00`000000f9>70=RCQ`030=RCQ`030000003U
Y8`0iJB<00X0iJB<00<000000?S1S`3h`Hl0203h`Hl01@000000k^1e0>kPM@3^h7D0000005H0oooo
0P3o000L0?ooo`80o`0000<0oooo0000000l?JT01@0l?JT00`000000/X>R0;:3XP0:0;:3XP030000
003oool0oooo06`0oooo000J0?ooo`030000003oool0oooo00/0oooo00<000000=RCQ`3HThL00`3H
ThL00`000000iJB<0>FTS00:0>FTS0030000003h`Hl0n<6?00P0n<6?00@000000>kPM@3^h7D00000
E`3oool20?l001`0oooo0P3o00000`3oool0000003`mZ@0503`mZ@030000002bPj80/X>R00X0/X>R
00<000000?ooo`3oool0K03oool001X0oooo0P0000000d000000oooo0?ooo`090?ooo`030000003H
ThL0f9>70080f9>700<000000>FTS03UY8`02`3UY8`00`000000n<6?0?S1S`080?S1S`040000003^
h7D0k^1e000005L0oooo0P3o000O0?ooo`030000000l?JT0?3fY00@0?3fY00<000000;:3XP2bPj80
2@2bPj800`000000oooo0?ooo`1]0?ooo`006P3oool00`000000oooo0?ooo`0;0?ooo`030000003H
ThL0f9>70080f9>700<000000>FTS03UY8`02P3UY8`00`000000n<6?0?S1S`080?S1S`040000003^
h7D0k^1e000005P0oooo0P3o000P0?ooo`030000000l?JT0?3fY00<0?3fY00<000000;:3XP2bPj80
2@2bPj800`000000oooo0?ooo`1]0?ooo`006@3oool00`000000oooo0?ooo`0<0?ooo`030000003H
ThL0f9>70080f9>700<000000>FTS03UY8`02P3UY8`00`000000n<6?0?S1S`080?S1S`040000003^
h7D0k^1e000005P0oooo0P3o000P0?ooo`030000000l?JT0?3fY00@0?3fY00<000000;:3XP2bPj80
1`2bPj800`000000oooo0?ooo`1^0?ooo`006@3oool00`000000oooo0?ooo`0<0?ooo`050000003H
ThL0f9>70=RCQ`0000003@3UY8`00`000000n<6?0?S1S`080?S1S`030000003^h7D0000005T0oooo
0P3o000P0?ooo`030000000l?JT0?3fY00@0?3fY00<000000;:3XP2bPj801`2bPj800`000000oooo
0?ooo`1^0?ooo`006@3oool00`000000oooo0?ooo`0<0?ooo`050000003HThL0f9>70=RCQ`000000
303UY8`00`000000n<6?0?S1S`080?S1S`040000003^h7D0k^1e000005T0oooo0P3o000Q0?ooo`H0
?3fY00<000000;:3XP2bPj801P2bPj800`000000oooo0?ooo`1_0?ooo`006@3oool00`000000oooo
0?ooo`0<0?ooo`050000003HThL0f9>70=RCQ`000000303UY8`00`000000n<6?0?S1S`080?S1S`03
0000003^h7D0000007d0oooo00=0000003`mZ@0l?JT0100l?JT00`000000/X>R0;:3XP050;:3XP03
0000003oool0oooo06l0oooo000H0?ooo`030000003oool0oooo00d0oooo00D000000=RCQ`3HThL0
f9>70000000<0>FTS0030000003h`Hl0n<6?00P0n<6?00<000000>kPM@000000OP3oool00`000000
?3fY03`mZ@0303`mZ@030000002bPj80/X>R00@0/X>R00<000000?ooo`3oool0L03oool001P0oooo
00<000000?ooo`3oool03@3oool010000000f9>70=RCQ`00000=0>FTS0030000003h`Hl0n<6?00L0
n<6?00<000000>kPM@000000P03oool00`000000?3fY03`mZ@0203`mZ@030000002bPj80/X>R00@0
/X>R00<000000?ooo`3oool0L03oool001P0oooo00<00000@000003oool03@3oool010000000f9>7
0=RCQ`00000<0>FTS0030000003h`Hl0n<6?00P0n<6?00<000000>kPM@000000P@3oool00`000000
?3fY03`mZ@0203`mZ@030000002bPj80/X>R00<0/X>R00<000000?ooo`3oool0L03oool001P0oooo
00<000000?ooo`3oool03@3oool010000000f9>70=RCQ`00000<0>FTS0030000003h`Hl0n<6?00P0
n<6?00<000000>kPM@000000PP3oool01@000000?3fY03`mZ@0l?JT0000000@0/X>R00<000000?oo
o`3oool0L@3oool001P0oooo00<000000?ooo`3oool03@3oool00`000000f9>70000000=0>FTS003
0000003h`Hl0n<6?00L0n<6?00<000000>kPM@000000Q03oool010000000?3fY03`mZ@0000040;:3
XP030000003oool0oooo0740oooo000G0?ooo`030000003oool0oooo00h0oooo00<000000=RCQ`00
00003@3UY8`00`000000n<6?0?S1S`070?S1S`030000003^h7D0000008@0oooo00@0000003`mZ@0l
?JT000000`2bPj800`000000oooo0?ooo`1b0?ooo`005`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003HThL0000000`0iJB<00<000000?S1S`3h`Hl0203h`Hl2000008H0oooo00@0000003`mZ@0l
?JT000000P2bPj800`000000oooo0?ooo`1b0?ooo`005`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003HThL0000000`0iJB<00<000000?S1S`3h`Hl01`3h`Hl00`000000k^1e000000270?ooo`05
0000000l?JT000000;:3XP000000M@3oool001L0oooo00<000000?ooo`3oool03P3oool2000000d0
iJB<00<000000?S1S`3h`Hl01`3h`Hl2000008T0oooo0P0000000`2bPj8000000?ooo`1d0?ooo`00
5P3oool00`000000oooo0?ooo`0?0?ooo`800000303UY8`00`000000n<6?0?S1S`080?S1S`800000
RP3oool2000007H0oooo000F0?ooo`030000003oool0oooo00l0oooo0P00000<0>FTS0030000003h
`Hl0n<6?00L0n<6?0P00002<0?ooo`030000003oool0oooo07@0oooo000F0?ooo`03000004000000
oooo00l0oooo0P00000<0>FTS0030000003h`Hl0n<6?00L0n<6?0P00003o0?ooo`@0oooo000F0?oo
o`030000003oool0oooo00l0oooo00<000000>FTS03UY8`02`3UY8`00`000000n<6?0?S1S`060?S1
S`030000003^h7D000000?l0oooo103oool001D0oooo00<000000?ooo`3oool0403oool00`000000
iJB<0>FTS00:0>FTS0030000003h`Hl0n<6?00L0n<6?0P00003o0?ooo`D0oooo000E0?ooo`030000
003oool0oooo0100oooo00<000000>FTS03UY8`02P3UY8`00`000000n<6?0?S1S`070?S1S`800000
o`3oool50?ooo`005@3oool00`000000oooo0?ooo`0A0?ooo`030000003UY8`0iJB<00T0iJB<00<0
00000?S1S`3h`Hl01P3h`Hl200000?l0oooo1P3oool001D0oooo00<000000?ooo`3oool04@3oool0
0`000000iJB<0>FTS0080>FTS0030000003h`Hl0n<6?00L0n<6?0P00003o0?ooo`H0oooo000E0?oo
o`030000003oool0oooo0180oooo00<000000>FTS03UY8`01`3UY8`00`000000n<6?0?S1S`070?S1
S`030000003oool0oooo0?l0oooo1@3oool001@0oooo00<000000?ooo`3oool04`3oool00`000000
iJB<0>FTS0070>FTS0030000003h`Hl0n<6?00H0n<6?0P00003o0?ooo`L0oooo000D0?ooo`030000
04000000oooo01@0oooo00<000000>FTS03UY8`01P3UY8`00`000000n<6?0?S1S`060?S1S`030000
003oool0oooo0?l0oooo1P3oool001@0oooo00<000000?ooo`3oool0503oool00`000000iJB<0>FT
S0050>FTS0030000003h`Hl0n<6?00L0n<6?00<000000?ooo`3oool0o`3oool60?ooo`00503oool0
0`000000oooo0?ooo`0D0?ooo`030000003UY8`0iJB<00D0iJB<00<000000?S1S`3h`Hl01P3h`Hl0
0`000000oooo0?ooo`3o0?ooo`L0oooo000C0?ooo`030000003oool0oooo01H0oooo00<000000>FT
S03UY8`0103UY8`00`000000n<6?0?S1S`060?S1S`030000003oool0oooo0?l0oooo1`3oool001<0
oooo00<000000?ooo`3oool05P3oool00`000000iJB<0>FTS0040>FTS0030000003h`Hl0n<6?00D0
n<6?00<000000?ooo`3oool0o`3oool80?ooo`004`3oool00`000000oooo0?ooo`0G0?ooo`030000
003UY8`0iJB<0080iJB<00<000000?S1S`3h`Hl01@3h`Hl00`000000oooo0?ooo`3o0?ooo`T0oooo
000C0?ooo`030000003oool0oooo01L0oooo00<000000>FTS03UY8`00P3UY8`00`000000n<6?0?S1
S`030?S1S`800000o`3oool<0?ooo`004`3oool00`000000oooo0?ooo`0G0?ooo`030000003UY8`0
iJB<0080iJB<00<000000?S1S`3h`Hl00P3h`Hl00`000000oooo0?ooo`3o0?ooo``0oooo000B0?oo
o`030000003oool0oooo01T0oooo00@000000>FTS03UY8`00000103h`Hl00`000000oooo0?ooo`3o
0?ooo`d0oooo000B0?ooo`80000000=000000?ooo`3oool05`3oool010000000iJB<0>FTS0000003
0?S1S`030000003oool0oooo0?l0oooo3P3oool00180oooo00<000000?ooo`3oool06P3oool00`00
0000iJB<000000020?S1S`030000003oool0oooo0?l0oooo3`3oool00080oooo1D0000020?ooo`90
00001`3oool00`000000oooo0?ooo`0J0?ooo`030000003UY8`0000000800000o`3ooolB0?ooo`00
103oool01D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0L0?ooo`800000o`3ooolD0?ooo`00103oool01D000000oooo0?ooo`3ooom000000080
oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0
oooo4`3oool000@0oooo00E000000?ooo`3oool0oooo@00000020?ooo`03@000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3ooolb0?ooo`00103oool01D000000oooo0?ooo`3ooom000000080
oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oooc80oooo00030?ooo`900000
103oool2@00000D0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`00403oool00`000000oooo0?oo
o`3o0?oooc<0oooo000@0?ooo`030000003oool0oooo0?l0oooo<`3oool00140oooo00<00000@000
003oool0o`3ooolb0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 324}, {324, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00308645, 0.00308645}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[.24626 .14967 -9.53044 -9 ]
[.24626 .14967 2.46956 0 ]
[.40836 .10512 -4.36466 -9 ]
[.40836 .10512 1.63534 0 ]
[.58143 .05769 -3.96411 -9 ]
[.58143 .05769 2.03589 0 ]
[.38248 .04822 -7.27444 -12.875 ]
[.38248 .04822 2.72556 0 ]
[.1983 .25652 -12 -3.34551 ]
[.1983 .25652 0 5.65449 ]
[.26759 .36051 -6 -3.45562 ]
[.26759 .36051 0 5.54438 ]
[.32631 .44863 -6 -3.54655 ]
[.32631 .44863 0 5.45345 ]
[.20671 .37464 -10 -4.94345 ]
[.20671 .37464 0 7.93155 ]
[.15251 .18778 -18 -3.27101 ]
[.15251 .18778 0 5.72899 ]
[.13143 .28096 -12 -3.35228 ]
[.13143 .28096 0 5.64772 ]
[.10753 .38659 -6 -3.44528 ]
[.10753 .38659 0 5.55472 ]
[.08022 .50735 -6 -3.55273 ]
[.08022 .50735 0 5.44727 ]
[.0487 .64675 -12 -3.6783 ]
[.0487 .64675 0 5.3217 ]
[.04668 .40085 -10 -4.92866 ]
[.04668 .40085 0 7.94634 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16456 .18449 m
.68932 .04118 L
s
.2526 .16045 m
.25577 .16583 L
s
[(-2)] .24626 .14967 .58841 1 Mshowa
.41354 .11649 m
.41612 .12218 L
s
[(0)] .40836 .10512 .45489 1 Mshowa
.58526 .06959 m
.58717 .07554 L
s
[(2)] .58143 .05769 .32137 1 Mshowa
.125 Mabswid
.29188 .14972 m
.2937 .153 L
s
.33179 .13882 m
.33352 .14215 L
s
.37233 .12775 m
.37398 .13112 L
s
.45541 .10506 m
.45687 .10851 L
s
.49798 .09343 m
.49934 .09693 L
s
.54126 .08161 m
.54251 .08515 L
s
.21394 .17101 m
.21592 .17419 L
s
.17587 .1814 m
.17793 .18454 L
s
.63 .05737 m
.63104 .06098 L
s
.67551 .04495 m
.67644 .04858 L
s
gsave
.38248 .04822 -68.2744 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.16456 .18449 m
.36844 .49099 L
s
.21041 .25341 m
.21647 .25186 L
s
[(-2)] .1983 .25652 1 -0.25655 Mshowa
.27977 .35768 m
.28586 .35627 L
s
[(0)] .26759 .36051 1 -0.23209 Mshowa
.33854 .44604 m
.34466 .44474 L
s
[(2)] .32631 .44863 1 -0.21188 Mshowa
.125 Mabswid
.2289 .2812 m
.23253 .28029 L
s
.24658 .30779 m
.25023 .30691 L
s
.26353 .33326 m
.26718 .3324 L
s
.29535 .38111 m
.29901 .38028 L
s
.31032 .40361 m
.31398 .4028 L
s
.32471 .42524 m
.32837 .42444 L
s
.19107 .22434 m
.1947 .22339 L
s
.17083 .1939 m
.17445 .19292 L
s
.35186 .46606 m
.35553 .4653 L
s
.36469 .48535 m
.36836 .4846 L
s
gsave
.20671 .37464 -71 -8.94345 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.16456 .18449 m
.06099 .64451 L
s
.16456 .18449 m
.17059 .18284 L
s
[(-10)] .15251 .18778 1 -0.27311 Mshowa
.14354 .27787 m
.1496 .27632 L
s
[(-5)] .13143 .28096 1 -0.25505 Mshowa
.1197 .38374 m
.12579 .38231 L
s
[(0)] .10753 .38659 1 -0.23438 Mshowa
.09245 .50478 m
.09857 .50349 L
s
[(5)] .08022 .50735 1 -0.2105 Mshowa
.06099 .64451 m
.06714 .64338 L
s
[(10)] .0487 .64675 1 -0.1826 Mshowa
.125 Mabswid
.16056 .20227 m
.16418 .2013 L
s
.15646 .22049 m
.16008 .21952 L
s
.15226 .23915 m
.15589 .2382 L
s
.14795 .25827 m
.15158 .25733 L
s
.13902 .29797 m
.14265 .29705 L
s
.13437 .31858 m
.13801 .31768 L
s
.12961 .33974 m
.13326 .33885 L
s
.12472 .36145 m
.12837 .36058 L
s
.11455 .40663 m
.1182 .40579 L
s
.10925 .43016 m
.11291 .42933 L
s
.10381 .45434 m
.10747 .45353 L
s
.09821 .4792 m
.10188 .47841 L
s
.08653 .5311 m
.0902 .53035 L
s
.08042 .5582 m
.0841 .55746 L
s
.07414 .58611 m
.07782 .58539 L
s
.06767 .61486 m
.07135 .61417 L
s
gsave
.04668 .40085 -71 -8.92866 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.49859 .44382 m .48935 .42319 L .49775 .44776 L p .761 .413 0 r
F P
0 g
s
.50768 .49321 m .50209 .45745 L .49876 .44302 L p .863 .565 .039 r
F P
0 g
s
.49867 .44344 m .50768 .49321 L .49876 .44302 L .863 .565 .039 r
F
.49859 .44382 m .50768 .49321 L p .49799 .43967 L F P
0 g
s
.50768 .49321 m .49859 .44382 L .52828 .54302 L p 0 0 .386 r
F P
0 g
s
.51877 .50929 m .52828 .54302 L .5194 .51337 L p .761 .413 0 r
F P
0 g
s
.5194 .51337 m .49859 .44382 L p .51877 .50929 L .761 .413 0 r
F P
0 g
s
.49775 .44776 m .51877 .50929 L p .49859 .44382 L .761 .413 0 r
F P
0 g
s
.52828 .54302 m .5383 .6097 L .50768 .49321 L p 0 0 .386 r
F P
0 g
s
.5092 .49854 m .51877 .50929 L .51261 .49126 L p .887 .463 .074 r
F P
0 g
s
.51261 .49126 m .48935 .42319 L p .5092 .49854 L .887 .463 .074 r
F P
0 g
s
.5092 .49854 m .4992 .50261 L .50556 .50634 L p .563 0 0 r
F P
0 g
s
.51877 .50929 m .5092 .49854 L .51809 .50497 L p 0 .203 .686 r
F P
0 g
s
.51809 .50497 m .5408 .52142 L p .51877 .50929 L 0 .203 .686 r
F P
0 g
s
.52828 .54302 m .51877 .50929 L .54999 .53646 L p .225 .324 .756 r
F P
0 g
s
.5408 .52142 m .54999 .53646 L .54163 .52918 L p 0 .203 .686 r
F P
0 g
s
.54163 .52918 m .51877 .50929 L p .5408 .52142 L 0 .203 .686 r
F P
0 g
s
.53151 .52153 m .5408 .52142 L .53678 .5185 L p .563 0 0 r
F P
0 g
s
.53678 .5185 m .5092 .49854 L p .53151 .52153 L .563 0 0 r
F P
0 g
s
.52172 .52824 m .53151 .52153 L .4992 .50261 L p .55 0 0 r
F P
0 g
s
.53151 .52153 m .52172 .52824 L .52588 .52477 L p .503 .851 .588 r
F P
0 g
s
.5408 .52142 m .53151 .52153 L .53993 .51323 L p .767 .984 .737 r
F P
0 g
s
.53993 .51323 m .56334 .49014 L p .5408 .52142 L .767 .984 .737 r
F P
0 g
s
.50556 .50634 m .53151 .52153 L p .5092 .49854 L .563 0 0 r
F P
0 g
s
.55486 .50057 m .56334 .49014 L .53151 .52153 L p .503 .851 .588 r
F P
0 g
s
.52588 .52477 m .55486 .50057 L p .53151 .52153 L .503 .851 .588 r
F P
0 g
s
.49876 .44302 m .49799 .43967 L p .49867 .44344 L .863 .565 .039 r
F P
0 g
s
.49799 .43967 m .49776 .43908 L .49859 .44382 L p .863 .565 .039 r
F P
0 g
s
.49859 .44382 m .49776 .43908 L .4891 .42123 L p .943 .59 .19 r
F P
0 g
s
.48935 .42319 m .49859 .44382 L p .4891 .42123 L .943 .59 .19 r
F P
0 g
s
.62371 .42914 m .62536 .43242 L .62224 .47076 L p .982 .731 .477 r
F P
0 g
s
.61277 .42033 m .61332 .41519 L .62371 .42914 L p .982 .731 .477 r
F P
0 g
s
.62224 .47076 m .61277 .42033 L p .62371 .42914 L .982 .731 .477 r
F P
0 g
s
.4891 .42123 m .48892 .42098 L .48935 .42319 L p .943 .59 .19 r
F P
0 g
s
.48935 .42319 m .48892 .42098 L .47742 .40544 L p .933 .561 .272 r
F P
0 g
s
.48935 .42319 m .47957 .42339 L .5092 .49854 L p .887 .463 .074 r
F P
0 g
s
.47957 .42339 m .48935 .42319 L p .47742 .40544 L .933 .561 .272 r
F P
0 g
s
.61317 .41455 m .61332 .41519 L .61277 .42033 L p .997 .782 .428 r
F P
0 g
s
.6051 .39886 m .60543 .39645 L .61317 .41455 L p .997 .782 .428 r
F P
0 g
s
.61277 .42033 m .6051 .39886 L p .61317 .41455 L .997 .782 .428 r
F P
0 g
s
.61277 .42033 m .62224 .47076 L .59954 .59912 L p .918 .682 .565 r
F P
0 g
s
.59954 .59912 m .58886 .53177 L .61277 .42033 L p .918 .682 .565 r
F P
0 g
s
.6051 .39886 m .61277 .42033 L .58886 .53177 L p .978 .773 .561 r
F P
0 g
s
.47742 .40544 m .47507 .40328 L .47957 .42339 L p .933 .561 .272 r
F P
0 g
s
.47957 .42339 m .47507 .40328 L .46362 .39159 L p .898 .519 .307 r
F P
0 g
s
.60543 .396 m .60543 .39645 L .6051 .39886 L p .952 .8 .352 r
F P
0 g
s
.59844 .39837 m .60219 .376 L .60543 .396 L p .952 .8 .352 r
F P
0 g
s
.6051 .39886 m .59844 .39837 L p .60543 .396 L .952 .8 .352 r
F P
0 g
s
.58886 .53177 m .57978 .49755 L .6051 .39886 L p .978 .773 .561 r
F P
0 g
s
.59844 .39837 m .6051 .39886 L .57978 .49755 L p .995 .86 .529 r
F P
0 g
s
.46898 .43771 m .47957 .42339 L p .46362 .39159 L .898 .519 .307 r
F P
0 g
s
.46362 .39159 m .45552 .38614 L .46898 .43771 L p .898 .519 .307 r
F P
0 g
s
.4992 .50261 m .5092 .49854 L .47957 .42339 L p .865 .43 .171 r
F P
0 g
s
.47957 .42339 m .46898 .43771 L .4992 .50261 L p .865 .43 .171 r
F P
0 g
s
.46898 .43771 m .45552 .38614 L .44787 .37966 L p .86 .474 .312 r
F P
0 g
s
.45741 .45912 m .46898 .43771 L p .44787 .37966 L .86 .474 .312 r
F P
0 g
s
.44787 .37966 m .431 .37086 L p .45741 .45912 L .86 .474 .312 r
F P
0 g
s
.60348 .36964 m .60219 .376 L .59844 .39837 L p .842 .772 .265 r
F P
0 g
s
.431 .37086 m .43015 .37326 L .45741 .45912 L p .86 .474 .312 r
F P
0 g
s
.43015 .37326 m .431 .37086 L .42998 .37005 L p .86 .504 .375 r
F P
0 g
s
.42998 .37005 m .42942 .36978 L .43015 .37326 L p .86 .504 .375 r
F P
0 g
s
.43015 .37326 m .42942 .36978 L .41318 .35821 L p .825 .46 .363 r
F P
0 g
s
.59215 .41207 m .60439 .35358 L .60348 .36964 L p .842 .772 .265 r
F P
0 g
s
.59844 .39837 m .59215 .41207 L p .60348 .36964 L .842 .772 .265 r
F P
0 g
s
.44492 .47927 m .45741 .45912 L .43015 .37326 L p .824 .423 .288 r
F P
0 g
s
.43015 .37326 m .41627 .41021 L .44492 .47927 L p .824 .423 .288 r
F P
0 g
s
.41627 .41021 m .43015 .37326 L p .41318 .35821 L .825 .46 .363 r
F P
0 g
s
.5383 .6097 m .52828 .54302 L .5596 .57539 L p .406 .329 .657 r
F P
0 g
s
.54999 .53646 m .5596 .57539 L .52828 .54302 L p .225 .324 .756 r
F P
0 g
s
.57978 .49755 m .57148 .4864 L .59844 .39837 L p .995 .86 .529 r
F P
0 g
s
.59215 .41207 m .59844 .39837 L .57148 .4864 L p .913 .882 .457 r
F P
0 g
s
.41318 .35821 m .40075 .35335 L .41627 .41021 L p .825 .46 .363 r
F P
0 g
s
.5596 .57539 m .57035 .64903 L .5383 .6097 L p .406 .329 .657 r
F P
0 g
s
.61232 .33277 m .61257 .33043 L .60439 .35358 L p .726 .733 .213 r
F P
0 g
s
.60439 .35358 m .59215 .41207 L p .61232 .33277 L .726 .733 .213 r
F P
0 g
s
.41627 .41021 m .40075 .35335 L .39424 .34888 L p .786 .401 .328 r
F P
0 g
s
.58886 .53177 m .59954 .59912 L .57035 .64903 L p .771 .578 .638 r
F P
0 g
s
.57035 .64903 m .5596 .57539 L .58886 .53177 L p .771 .578 .638 r
F P
0 g
s
.57978 .49755 m .58886 .53177 L .5596 .57539 L p .845 .704 .706 r
F P
0 g
s
.40154 .43886 m .41627 .41021 L p .39424 .34888 L .786 .401 .328 r
F P
0 g
s
.39424 .34888 m .38397 .34578 L p .40154 .43886 L .786 .401 .328 r
F P
0 g
s
.4885 .51337 m .4992 .50261 L .46898 .43771 L p .819 .377 .188 r
F P
0 g
s
.46898 .43771 m .45741 .45912 L .4885 .51337 L p .819 .377 .188 r
F P
0 g
s
.38397 .34578 m .37493 .37329 L .40154 .43886 L p .786 .401 .328 r
F P
0 g
s
.37493 .37329 m .38397 .34578 L .3744 .34035 L p .772 .417 .384 r
F P
0 g
s
.5596 .57539 m .54999 .53646 L .57978 .49755 L p .845 .704 .706 r
F P
0 g
s
.57148 .4864 m .57978 .49755 L .54999 .53646 L p .918 .907 .796 r
F P
0 g
s
.3744 .34035 m .36469 .33797 L .37493 .37329 L p .772 .417 .384 r
F P
0 g
s
.37493 .37329 m .36469 .33797 L .35396 .33219 L p .706 .332 .338 r
F P
0 g
s
.35733 .41073 m .37493 .37329 L p .35396 .33219 L .706 .332 .338 r
F P
0 g
s
.35396 .33219 m .34144 .33063 L p .35733 .41073 L .706 .332 .338 r
F P
0 g
s
.34144 .33063 m .33083 .36456 L .35733 .41073 L p .706 .332 .338 r
F P
0 g
s
.33083 .36456 m .34144 .33063 L .3316 .32671 L p .691 .345 .386 r
F P
0 g
s
.61257 .33043 m .61232 .33277 L .61301 .32885 L closepath p 0 0 0 r
F P
0 g
s
.61428 .32635 m .61301 .32885 L .61232 .33277 L p 0 0 0 r
F P
0 g
s
.3316 .32671 m .31379 .32547 L .33083 .36456 L p .691 .345 .386 r
F P
0 g
s
.54999 .53646 m .5408 .52142 L .57148 .4864 L p .918 .907 .796 r
F P
0 g
s
.57148 .4864 m .56462 .48955 L p .59215 .41207 L .913 .882 .457 r
F P
0 g
s
.56462 .48955 m .56334 .49014 L .5703 .47128 L p .913 .882 .457 r
F P
0 g
s
.5703 .47128 m .59215 .41207 L p .56462 .48955 L .913 .882 .457 r
F P
0 g
s
.58566 .4329 m .59215 .41207 L .56334 .49014 L p .79 .857 .409 r
F P
0 g
s
.59215 .41207 m .58566 .4329 L .61232 .33277 L p .726 .733 .213 r
F P
0 g
s
.60796 .36887 m .61168 .33808 L p .58566 .4329 L .68 .746 .246 r
F P
0 g
s
.61168 .33808 m .61232 .33277 L .60628 .35546 L p .68 .746 .246 r
F P
0 g
s
.60628 .35546 m .58566 .4329 L p .61168 .33808 L .68 .746 .246 r
F P
0 g
s
.61232 .33277 m .60796 .36887 L p .61428 .32635 L 0 0 0 r
F P
0 g
s
.60796 .36887 m .62398 .30258 L .61428 .32635 L p 0 0 0 r
F P
0 g
s
.33083 .36456 m .31379 .32547 L .3077 .32356 L p .556 .196 .313 r
F P
0 g
s
.3077 .32356 m .30345 .32411 L p .30925 .41304 L .556 .196 .313 r
F P
0 g
s
.30345 .32411 m .27913 .40314 L .30925 .41304 L p .556 .196 .313 r
F P
0 g
s
.27913 .40314 m .30345 .32411 L .28363 .32048 L p .563 .231 .364 r
F P
0 g
s
.30925 .41304 m .33083 .36456 L p .3077 .32356 L .556 .196 .313 r
F P
0 g
s
.28363 .32048 m .26849 .32276 L p .27913 .40314 L .563 .231 .364 r
F P
0 g
s
.26849 .32276 m .25041 .39057 L .27913 .40314 L p .563 .231 .364 r
F P
0 g
s
1 0 0 r
2 Mabswid
.54697 .53151 m
.54697 .53161 L
s
.54697 .53161 m
.54699 .5324 L
s
.54699 .5324 m
.54701 .53319 L
s
.54701 .53319 m
.54703 .53398 L
s
.54703 .53398 m
.54705 .53478 L
s
.54705 .53478 m
.54707 .53557 L
s
.54707 .53557 m
.54709 .53636 L
s
.54709 .53636 m
.54711 .53716 L
s
.54711 .53716 m
.54713 .53795 L
s
.5 Mabswid
.56334 .49014 m .57148 .4864 L .5408 .52142 L p .767 .984 .737 r
F P
0 g
s
1 0 0 r
2 Mabswid
.54713 .53795 m
.54715 .53875 L
s
.54715 .53875 m
.54717 .53954 L
s
.54717 .53954 m
.54719 .54034 L
s
.54719 .54034 m
.54721 .54114 L
s
.54721 .54114 m
.54724 .54194 L
s
.54724 .54194 m
.54726 .54274 L
s
.54726 .54274 m
.54728 .54354 L
s
.54728 .54354 m
.5473 .54434 L
s
.5473 .54434 m
.54732 .54514 L
s
.54732 .54514 m
.54734 .54594 L
s
.54734 .54594 m
.54736 .54674 L
s
.54736 .54674 m
.54738 .54755 L
s
.54738 .54755 m
.5474 .54835 L
s
.5474 .54835 m
.54742 .54916 L
s
.5 Mabswid
.38678 .44762 m .40154 .43886 L .37493 .37329 L p .718 .289 .23 r
F P
0 g
s
.37493 .37329 m .35733 .41073 L .38678 .44762 L p .718 .289 .23 r
F P
0 g
s
1 0 0 r
2 Mabswid
.54742 .54916 m
.54744 .54996 L
s
.54744 .54996 m
.54746 .55077 L
s
.5 Mabswid
.43182 .48791 m .44492 .47927 L .41627 .41021 L p .783 .346 .212 r
F P
0 g
s
.41627 .41021 m .40154 .43886 L .43182 .48791 L p .783 .346 .212 r
F P
0 g
s
1 0 0 r
2 Mabswid
.54746 .55077 m
.54748 .55158 L
s
.54748 .55158 m
.5475 .55238 L
s
.5475 .55238 m
.54752 .55319 L
s
.54752 .55319 m
.54754 .554 L
s
.54754 .554 m
.54756 .55481 L
s
.54756 .55481 m
.54758 .55562 L
s
.54758 .55562 m
.54761 .55643 L
s
.5 Mabswid
.63137 .31567 m .63229 .28875 L .62398 .30258 L p 0 0 0 r
F P
0 g
s
.62398 .30258 m .60796 .36887 L p .63137 .31567 L 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.54761 .55643 m
.54763 .55724 L
s
.54763 .55724 m
.54765 .55806 L
s
.54765 .55806 m
.54767 .55887 L
s
.54767 .55887 m
.54769 .55968 L
s
.54769 .55968 m
.54771 .5605 L
s
.54771 .5605 m
.54773 .56131 L
s
.54773 .56131 m
.54775 .56213 L
s
.54775 .56213 m
.54777 .56295 L
s
.54777 .56295 m
.54779 .56376 L
s
.54779 .56376 m
.54781 .56458 L
s
.54781 .56458 m
.54784 .5654 L
s
.5 Mabswid
.47705 .52158 m .4885 .51337 L .45741 .45912 L p .772 .304 .133 r
F P
0 g
s
.45741 .45912 m .44492 .47927 L .47705 .52158 L p .772 .304 .133 r
F P
0 g
s
1 0 0 r
2 Mabswid
.54784 .5654 m
.54786 .56622 L
s
.54786 .56622 m
.54788 .56704 L
s
.54788 .56704 m
.5479 .56786 L
s
.5479 .56786 m
.54792 .56869 L
s
.54792 .56869 m
.54794 .56951 L
s
.54794 .56951 m
.54796 .57033 L
s
.54796 .57033 m
.54798 .57116 L
s
.54798 .57116 m
.548 .57198 L
s
.548 .57198 m
.54802 .57281 L
s
.54802 .57281 m
.54805 .57363 L
s
.5 Mabswid
.4992 .50261 m .4885 .51337 L .52172 .52824 L p .55 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.54805 .57363 m
.54807 .57446 L
s
.54807 .57446 m
.54809 .57529 L
s
.54809 .57529 m
.54811 .57611 L
s
.54811 .57611 m
.54813 .57694 L
s
.54813 .57694 m
.54815 .57777 L
s
.5 Mabswid
.63229 .28875 m .63137 .31567 L .64273 .27345 L closepath p 0 0 .112 r
F P
0 g
s
1 0 0 r
2 Mabswid
.54815 .57777 m
.54817 .5786 L
s
.5 Mabswid
.34067 .42007 m .35733 .41073 L .33083 .36456 L p .528 .108 .188 r
F P
0 g
s
.33083 .36456 m .30925 .41304 L .34067 .42007 L p .528 .108 .188 r
F P
0 g
s
1 0 0 r
2 Mabswid
.54817 .5786 m
.54819 .57944 L
s
.54819 .57944 m
.54822 .58027 L
s
.54822 .58027 m
.54824 .5811 L
s
.54824 .5811 m
.54826 .58193 L
s
.54826 .58193 m
.54828 .58277 L
s
.54828 .58277 m
.5483 .5836 L
s
.5483 .5836 m
.54832 .58444 L
s
.54832 .58444 m
.54834 .58528 L
s
.54834 .58528 m
.54836 .58611 L
s
.54836 .58611 m
.54839 .58695 L
s
.54839 .58695 m
.54841 .58779 L
s
.54841 .58779 m
.54843 .58863 L
s
.54843 .58863 m
.54845 .58947 L
s
.5 Mabswid
.56334 .49014 m .55734 .49752 L p .58566 .4329 L .79 .857 .409 r
F P
0 g
s
.56626 .47552 m .58566 .4329 L p .55734 .49752 L .79 .857 .409 r
F P
0 g
s
.55734 .49752 m .55486 .50057 L .56626 .47552 L p .79 .857 .409 r
F P
0 g
s
.57843 .45242 m .58566 .4329 L .55486 .50057 L p .772 .894 .487 r
F P
0 g
s
.58566 .4329 m .57843 .45242 L .60796 .36887 L p .68 .746 .246 r
F P
0 g
s
.60232 .39656 m .6064 .37651 L p .59103 .41822 L .784 .872 .44 r
F P
0 g
s
.59748 .39852 m .57843 .45242 L p .6064 .37651 L .784 .872 .44 r
F P
0 g
s
.60796 .36887 m .60232 .39656 L .63137 .31567 L p 0 0 0 r
F P
0 g
s
.6277 .35178 m .63137 .31567 L .61712 .35535 L p .691 .858 .449 r
F P
0 g
s
.61712 .35535 m .60232 .39656 L p .6277 .35178 L .691 .858 .449 r
F P
0 g
s
.61589 .37054 m .6277 .35178 L p .60232 .39656 L .691 .858 .449 r
F P
0 g
s
.62117 .35922 m .6277 .35178 L .60927 .38105 L p .78 .832 .892 r
F P
0 g
s
.60927 .38105 m .59481 .40402 L p .62117 .35922 L .78 .832 .892 r
F P
0 g
s
.63137 .31567 m .6277 .35178 L .65817 .28981 L p 0 0 .011 r
F P
0 g
s
.62117 .35922 m .61114 .32423 L .63379 .33607 L p .245 .396 .817 r
F P
0 g
s
.6277 .35178 m .62117 .35922 L .63913 .34791 L p 0 0 0 r
F P
0 g
s
.63913 .34791 m .65705 .33663 L p .6277 .35178 L 0 0 0 r
F P
0 g
s
.65705 .33663 m .65817 .28981 L .6277 .35178 L p 0 0 0 r
F P
0 g
s
.65166 .34541 m .65705 .33663 L .63913 .34791 L p .245 .396 .817 r
F P
0 g
s
.63913 .34791 m .62117 .35922 L p .65166 .34541 L .245 .396 .817 r
F P
0 g
s
.64273 .27345 m .63137 .31567 L p .65817 .28981 L 0 0 .011 r
F P
0 g
s
.65817 .28981 m .65705 .33663 L .69243 .31098 L p .266 0 .125 r
F P
0 g
s
.6951 .37469 m .69243 .31098 L .65705 .33663 L p .558 0 0 r
F P
0 g
s
.65705 .33663 m .65166 .34541 L .6951 .37469 L p .558 0 0 r
F P
0 g
s
.65166 .34541 m .64098 .30042 L .6653 .34268 L p 0 0 .522 r
F P
0 g
s
.69128 .38781 m .6951 .37469 L .67464 .3609 L p 0 0 .522 r
F P
0 g
s
.67464 .3609 m .65166 .34541 L p .69128 .38781 L 0 0 .522 r
F P
0 g
s
.6951 .37469 m .69128 .38781 L .75191 .50935 L p .788 .333 0 r
F P
0 g
s
.69128 .38781 m .67922 .33061 L .71015 .41834 L p 0 0 .339 r
F P
0 g
s
.75098 .53413 m .75191 .50935 L .69128 .38781 L p 0 0 .339 r
F P
0 g
s
.71015 .41834 m .75098 .53413 L p .69128 .38781 L 0 0 .339 r
F P
0 g
s
.6653 .34268 m .69128 .38781 L p .65166 .34541 L 0 0 .522 r
F P
0 g
s
.63379 .33607 m .65166 .34541 L p .62117 .35922 L .245 .396 .817 r
F P
0 g
s
.60232 .39656 m .59481 .40402 L .61589 .37054 L p .691 .858 .449 r
F P
0 g
s
.57843 .45242 m .60232 .39656 L .59103 .41822 L .784 .872 .44 r
F
.6064 .37651 m .60796 .36887 L .59748 .39852 L p F P
0 g
s
.65817 .28981 m .65734 .25651 L .64273 .27345 L p 0 0 .011 r
F P
0 g
s
.65734 .25651 m .65817 .28981 L .67825 .23912 L closepath p .101 0 .222 r
F P
0 g
s
.25144 .46835 m .27913 .40314 L .25041 .39057 L p .273 0 .228 r
F P
0 g
s
.25041 .39057 m .21055 .52077 L .25144 .46835 L p .273 0 .228 r
F P
0 g
s
.41881 .47346 m .43182 .48791 L .40154 .43886 L p .66 .119 0 r
F P
0 g
s
.40154 .43886 m .38678 .44762 L .41881 .47346 L p .66 .119 0 r
F P
0 g
s
.52172 .52824 m .4885 .51337 L p .5048 .52673 L .444 0 0 r
F P
0 g
s
.4885 .51337 m .47705 .52158 L .51122 .532 L p .444 0 0 r
F P
0 g
s
.46501 .51654 m .47705 .52158 L .46972 .51193 L p .679 .141 0 r
F P
0 g
s
.46972 .51193 m .44492 .47927 L p .45685 .5014 L .679 .141 0 r
F P
0 g
s
.45685 .5014 m .46501 .51654 L .46972 .51193 L .679 .141 0 r
F
.43182 .48791 m .41881 .47346 L .42628 .47639 L p .004 .456 .867 r
F P
0 g
s
.44492 .47927 m .43182 .48791 L .46501 .51654 L p .679 .141 0 r
F P
0 g
s
.42628 .47639 m .45288 .48681 L p .43985 .48749 L .004 .456 .867 r
F P
0 g
s
.43182 .48791 m .42628 .47639 L .43985 .48749 L .004 .456 .867 r
F
.46501 .51654 m .5 .52193 L p .48312 .52167 L 0 .551 .806 r
F P
0 g
s
.47705 .52158 m .46991 .51859 L p .48312 .52167 L 0 .551 .806 r
F P
0 g
s
.46991 .51859 m .46501 .51654 L p .48312 .52167 L 0 .551 .806 r
F P
0 g
s
.51122 .532 m .51761 .52971 L p .5048 .52673 L .444 0 0 r
F P
0 g
s
.51761 .52971 m .52172 .52824 L p .5048 .52673 L .444 0 0 r
F P
0 g
s
.37328 .42407 m .38678 .44762 L .35733 .41073 L p .322 0 0 r
F P
0 g
s
.35733 .41073 m .34067 .42007 L .37328 .42407 L p .322 0 0 r
F P
0 g
s
.69243 .31098 m .6867 .23301 L .67825 .23912 L p .266 0 .125 r
F P
0 g
s
.67825 .23912 m .65817 .28981 L p .69243 .31098 L .266 0 .125 r
F P
0 g
s
.38617 .23324 m .3928 .23232 L p .36266 .3583 L .723 .498 .584 r
F P
0 g
s
.35639 .24708 m .36881 .23211 L .38617 .23324 L p .723 .498 .584 r
F P
0 g
s
.36266 .3583 m .35639 .24708 L p .38617 .23324 L .723 .498 .584 r
F P
0 g
s
.69279 .23077 m .6867 .23301 L p .7271 .28245 L .395 .065 .284 r
F P
0 g
s
.6867 .23301 m .69243 .31098 L .7271 .28245 L p .395 .065 .284 r
F P
0 g
s
.35871 .23284 m .36881 .23211 L .35639 .24708 L p .715 .461 .54 r
F P
0 g
s
.35639 .24708 m .35629 .2327 L .35871 .23284 L p .715 .461 .54 r
F P
0 g
s
.33141 .23209 m .35629 .2327 L p .31843 .30561 L .787 .533 .554 r
F P
0 g
s
.35629 .2327 m .35639 .24708 L .31843 .30561 L p .787 .533 .554 r
F P
0 g
s
.39749 .33519 m .3928 .23232 L .41563 .23032 L p .659 .432 .565 r
F P
0 g
s
.3928 .23232 m .39749 .33519 L .36266 .3583 L p .723 .498 .584 r
F P
0 g
s
.31843 .30561 m .31728 .22865 L .33141 .23209 L p .787 .533 .554 r
F P
0 g
s
.29008 .42433 m .30925 .41304 L .27913 .40314 L p .053 0 .023 r
F P
0 g
s
.27913 .40314 m .25144 .46835 L .29008 .42433 L p .053 0 .023 r
F P
0 g
s
.7271 .28245 m .71877 .21486 L .69279 .23077 L p .395 .065 .284 r
F P
0 g
s
.54565 .50843 m .55486 .50057 L .52172 .52824 L p .514 .888 .69 r
F P
0 g
s
.55486 .50057 m .54565 .50843 L .57843 .45242 L p .772 .894 .487 r
F P
0 g
s
.41563 .23032 m .42746 .22807 L p .39749 .33519 L .659 .432 .565 r
F P
0 g
s
.30642 .22684 m .31728 .22865 L p .27635 .38323 L .871 .627 .566 r
F P
0 g
s
.31728 .22865 m .31843 .30561 L .27635 .38323 L p .871 .627 .566 r
F P
0 g
s
.43188 .31821 m .42746 .22807 L .44727 .22412 L p .607 .385 .554 r
F P
0 g
s
.42746 .22807 m .43188 .31821 L .39749 .33519 L p .659 .432 .565 r
F P
0 g
s
.27075 .2829 m .29665 .22154 L .30642 .22684 L p .871 .627 .566 r
F P
0 g
s
.27635 .38323 m .27075 .2829 L p .30642 .22684 L .871 .627 .566 r
F P
0 g
s
.35639 .24708 m .36266 .3583 L .32699 .38786 L p .812 .598 .613 r
F P
0 g
s
.32699 .38786 m .31843 .30561 L .35639 .24708 L p .812 .598 .613 r
F P
0 g
s
.44727 .22412 m .46105 .22094 L p .43188 .31821 L .607 .385 .554 r
F P
0 g
s
.52172 .52824 m .51122 .532 L .54565 .50843 L p .514 .888 .69 r
F P
0 g
s
.28244 .21911 m .29665 .22154 L .27075 .2829 L p .835 .566 .531 r
F P
0 g
s
.46621 .30721 m .46105 .22094 L .48114 .21488 L p .56 .348 .549 r
F P
0 g
s
.46105 .22094 m .46621 .30721 L .43188 .31821 L p .607 .385 .554 r
F P
0 g
s
.27075 .2829 m .2724 .21517 L .28244 .21911 L p .835 .566 .531 r
F P
0 g
s
.25858 .21042 m .2724 .21517 L p .21462 .43278 L .906 .646 .535 r
F P
0 g
s
.2724 .21517 m .27075 .2829 L .21462 .43278 L p .906 .646 .535 r
F P
0 g
s
.48114 .21488 m .49402 .21139 L p .46621 .30721 L .56 .348 .549 r
F P
0 g
s
.57843 .45242 m .57001 .46029 L .60232 .39656 L p .784 .872 .44 r
F P
0 g
s
.57001 .46029 m .57843 .45242 L .54565 .50843 L p .893 .987 .733 r
F P
0 g
s
.50088 .30214 m .49402 .21139 L .51833 .20131 L p .511 .314 .549 r
F P
0 g
s
.49402 .21139 m .50088 .30214 L .46621 .30721 L p .56 .348 .549 r
F P
0 g
s
.32699 .38786 m .34067 .42007 L .30925 .41304 L p .688 .944 .664 r
F P
0 g
s
.30925 .41304 m .29008 .42433 L .32699 .38786 L p .688 .944 .664 r
F P
0 g
s
.21347 .30839 m .24918 .20396 L .25858 .21042 L p .906 .646 .535 r
F P
0 g
s
.21462 .43278 m .21347 .30839 L p .25858 .21042 L .906 .646 .535 r
F P
0 g
s
.23522 .19979 m .24918 .20396 L .21347 .30839 L p .87 .592 .514 r
F P
0 g
s
.5 .52193 m .51122 .532 L .47705 .52158 L p 0 .551 .806 r
F P
0 g
s
.51833 .20131 m .5263 .19874 L p .50088 .30214 L .511 .314 .549 r
F P
0 g
s
.21347 .30839 m .22096 .19245 L .23522 .19979 L p .87 .592 .514 r
F P
0 g
s
.40695 .4249 m .41881 .47346 L .38678 .44762 L p .491 .675 .946 r
F P
0 g
s
.38678 .44762 m .37328 .42407 L .40695 .4249 L p .491 .675 .946 r
F P
0 g
s
.53629 .3031 m .5263 .19874 L .54643 .18721 L p .45 .278 .555 r
F P
0 g
s
.5263 .19874 m .53629 .3031 L .50088 .30214 L p .511 .314 .549 r
F P
0 g
s
.45288 .48681 m .46501 .51654 L .43182 .48791 L p .004 .456 .867 r
F P
0 g
s
.59481 .40402 m .60232 .39656 L .57001 .46029 L p .929 .95 .781 r
F P
0 g
s
.21188 .18807 m .22096 .19245 L p .12835 .57634 L .926 .66 .515 r
F P
0 g
s
.22096 .19245 m .21347 .30839 L .12835 .57634 L p .926 .66 .515 r
F P
0 g
s
.31843 .30561 m .32699 .38786 L .29008 .42433 L p .932 .756 .642 r
F P
0 g
s
.29008 .42433 m .27635 .38323 L .31843 .30561 L p .932 .756 .642 r
F P
0 g
s
.36266 .3583 m .37328 .42407 L .34067 .42007 L p .834 .766 .786 r
F P
0 g
s
.34067 .42007 m .32699 .38786 L .36266 .3583 L p .834 .766 .786 r
F P
0 g
s
.13492 .41273 m .20691 .18413 L .21188 .18807 L p .926 .66 .515 r
F P
0 g
s
.12835 .57634 m .13492 .41273 L p .21188 .18807 L .926 .66 .515 r
F P
0 g
s
.54643 .18721 m .55906 .19633 L p .53629 .3031 L .45 .278 .555 r
F P
0 g
s
.55768 .18169 m .55906 .19633 L .54643 .18721 L closepath p .469 .272 .53 r
F P
0 g
s
.54565 .50843 m .53547 .50293 L .57001 .46029 L p .893 .987 .733 r
F P
0 g
s
.53547 .50293 m .54565 .50843 L .51122 .532 L p .735 .961 .941 r
F P
0 g
s
.40695 .4249 m .39749 .33519 L .43188 .31821 L p .654 .473 .627 r
F P
0 g
s
.39749 .33519 m .40695 .4249 L .37328 .42407 L p .716 .561 .678 r
F P
0 g
s
.37328 .42407 m .36266 .3583 L .39749 .33519 L p .716 .561 .678 r
F P
0 g
s
.4415 .42244 m .43188 .31821 L .46621 .30721 L p .615 .428 .605 r
F P
0 g
s
.43188 .31821 m .4415 .42244 L .40695 .4249 L p .654 .473 .627 r
F P
0 g
s
.55906 .19633 m .55768 .18169 L .56391 .17644 L p .317 .165 .51 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33421 .41565 m
.33429 .41483 L
s
.33413 .41648 m
.33421 .41565 L
s
.5 Mabswid
.51122 .532 m .5 .52193 L .53547 .50293 L p .735 .961 .941 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33405 .4173 m
.33413 .41648 L
s
.33397 .41813 m
.33405 .4173 L
s
.33389 .41896 m
.33397 .41813 L
s
.5 Mabswid
.27075 .2829 m .27635 .38323 L .2284 .48447 L p .96 .742 .565 r
F P
0 g
s
.2284 .48447 m .21462 .43278 L .27075 .2829 L p .96 .742 .565 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33381 .41979 m
.33389 .41896 L
s
.33373 .42062 m
.33381 .41979 L
s
.33373 .42062 m
.33365 .42145 L
s
.5 Mabswid
.56391 .17644 m .58821 .15928 L p .55906 .19633 L .317 .165 .51 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33365 .42145 m
.33357 .42228 L
s
.5 Mabswid
.47678 .41661 m .46621 .30721 L .50088 .30214 L p .587 .402 .598 r
F P
0 g
s
.46621 .30721 m .47678 .41661 L .4415 .42244 L p .615 .428 .605 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33357 .42228 m
.33349 .42311 L
s
.33349 .42311 m
.33341 .42394 L
s
.33341 .42394 m
.33333 .42478 L
s
.33333 .42478 m
.33325 .42561 L
s
.5 Mabswid
.57288 .31033 m .55906 .19633 L .59765 .23841 L p .356 .23 .568 r
F P
0 g
s
.55906 .19633 m .57288 .31033 L .53629 .3031 L p .45 .278 .555 r
F P
0 g
s
.58821 .15928 m .59765 .23841 L .55906 .19633 L p .317 .165 .51 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33325 .42561 m
.33317 .42645 L
s
.33317 .42645 m
.33309 .42728 L
s
.33309 .42728 m
.333 .42812 L
s
.333 .42812 m
.33292 .42896 L
s
.33292 .42896 m
.33284 .4298 L
s
.33284 .4298 m
.33276 .43064 L
s
.33276 .43064 m
.33268 .43148 L
s
.33268 .43148 m
.3326 .43232 L
s
.3326 .43232 m
.33252 .43316 L
s
.33252 .43316 m
.33244 .434 L
s
.33244 .434 m
.33236 .43485 L
s
.5 Mabswid
.4415 .42244 m .45288 .48681 L .41881 .47346 L p .596 .542 .765 r
F P
0 g
s
.41881 .47346 m .40695 .4249 L .4415 .42244 L p .596 .542 .765 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33236 .43485 m
.33228 .43569 L
s
.33228 .43569 m
.33219 .43654 L
s
.5 Mabswid
.51259 .40735 m .50088 .30214 L .53629 .3031 L p .56 .388 .604 r
F P
0 g
s
.50088 .30214 m .51259 .40735 L .47678 .41661 L p .587 .402 .598 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33219 .43654 m
.33211 .43738 L
s
.33211 .43738 m
.33203 .43823 L
s
.5 Mabswid
.48832 .48666 m .5 .52193 L .46501 .51654 L p .548 .642 .895 r
F P
0 g
s
.46501 .51654 m .45288 .48681 L .48832 .48666 L p .548 .642 .895 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33203 .43823 m
.33195 .43908 L
s
.5 Mabswid
.57001 .46029 m .56011 .44475 L .59481 .40402 L p .929 .95 .781 r
F P
0 g
s
.56011 .44475 m .57001 .46029 L .53547 .50293 L p .834 .796 .816 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33195 .43908 m
.33187 .43992 L
s
.33187 .43992 m
.33179 .44077 L
s
.33179 .44077 m
.3317 .44162 L
s
.3317 .44162 m
.33162 .44247 L
s
.33162 .44247 m
.33154 .44333 L
s
.5 Mabswid
.59765 .23841 m .58821 .15928 L .60028 .14306 L p .17 .081 .504 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33154 .44333 m
.33146 .44418 L
s
.33146 .44418 m
.33138 .44503 L
s
.33138 .44503 m
.33129 .44589 L
s
.5 Mabswid
.27635 .38323 m .29008 .42433 L .25144 .46835 L p .969 .914 .571 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33129 .44589 m
.33121 .44674 L
s
.33121 .44674 m
.33113 .4476 L
s
.33113 .4476 m
.33105 .44845 L
s
.33105 .44845 m
.33096 .44931 L
s
.33096 .44931 m
.33088 .45017 L
s
.33088 .45017 m
.3308 .45103 L
s
.3308 .45103 m
.33072 .45189 L
s
.33072 .45189 m
.33063 .45275 L
s
.33063 .45275 m
.33055 .45361 L
s
.33055 .45361 m
.33047 .45447 L
s
.33047 .45447 m
.33038 .45534 L
s
.33038 .45534 m
.3303 .4562 L
s
.3303 .4562 m
.33022 .45707 L
s
.33022 .45707 m
.33013 .45793 L
s
.33013 .45793 m
.33005 .4588 L
s
.5 Mabswid
.54873 .39468 m .53629 .3031 L .57288 .31033 L p .528 .383 .628 r
F P
0 g
s
.53629 .3031 m .54873 .39468 L .51259 .40735 L p .56 .388 .604 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33005 .4588 m
.32997 .45967 L
s
.32997 .45967 m
.32988 .46054 L
s
.5 Mabswid
.59481 .40402 m .58499 .37861 L .62117 .35922 L p .78 .832 .892 r
F P
0 g
s
.58499 .37861 m .59481 .40402 L .56011 .44475 L p .703 .611 .751 r
F P
0 g
s
1 0 0 r
2 Mabswid
.32988 .46054 m
.3298 .46141 L
s
.5 Mabswid
.45288 .48681 m .4415 .42244 L .47678 .41661 L p .616 .501 .699 r
F P
0 g
s
1 0 0 r
2 Mabswid
.3298 .46141 m
.32971 .46228 L
s
.5 Mabswid
.52434 .47257 m .53547 .50293 L .5 .52193 L p .715 .696 .831 r
F P
0 g
s
.5 .52193 m .48832 .48666 L .52434 .47257 L p .715 .696 .831 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52193 m
.5 .52283 L
s
.5 Mabswid
.53547 .50293 m .52434 .47257 L .56011 .44475 L p .834 .796 .816 r
F P
0 g
s
1 0 0 r
2 Mabswid
.32971 .46228 m
.32963 .46315 L
s
.5 .52283 m
.5 .52373 L
s
.32963 .46315 m
.32955 .46402 L
s
.5 .52373 m
.5 .52463 L
s
.5 Mabswid
.25144 .46835 m .2284 .48447 L .27635 .38323 L p .969 .914 .571 r
F P
0 g
s
1 0 0 r
2 Mabswid
.32955 .46402 m
.32946 .46489 L
s
.5 Mabswid
.60028 .14306 m .62512 .19518 L p .59765 .23841 L .17 .081 .504 r
F P
0 g
s
.61644 .12536 m .62512 .19518 L .60028 .14306 L closepath p .227 .105 .497 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52463 m
.5 .52553 L
s
.32946 .46489 m
.32938 .46577 L
s
.5 .52553 m
.5 .52644 L
s
.32938 .46577 m
.32929 .46664 L
s
.5 .52644 m
.5 .52734 L
s
.5 Mabswid
.47678 .41661 m .48832 .48666 L .45288 .48681 L p .616 .501 .699 r
F P
0 g
s
1 0 0 r
2 Mabswid
.32929 .46664 m
.32921 .46752 L
s
.5 .52734 m
.5 .52825 L
s
.32921 .46752 m
.32913 .46839 L
s
.5 .52825 m
.5 .52915 L
s
.32913 .46839 m
.32904 .46927 L
s
.5 .52915 m
.5 .53006 L
s
.32904 .46927 m
.32896 .47015 L
s
.5 .53006 m
.5 .53097 L
s
.32896 .47015 m
.32887 .47103 L
s
.5 Mabswid
.2284 .48447 m .25144 .46835 L .21055 .52077 L p 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53097 m
.5 .53188 L
s
.32887 .47103 m
.32879 .47191 L
s
.5 .53188 m
.5 .53279 L
s
.32879 .47191 m
.3287 .47279 L
s
.5 .53279 m
.5 .5337 L
s
.3287 .47279 m
.32862 .47367 L
s
.5 .5337 m
.5 .53461 L
s
.32862 .47367 m
.32853 .47455 L
s
.5 .53461 m
.5 .53552 L
s
.32853 .47455 m
.32845 .47543 L
s
.5 .53552 m
.5 .53644 L
s
.5 Mabswid
.48832 .48666 m .47678 .41661 L .51259 .40735 L p .634 .5 .682 r
F P
0 g
s
1 0 0 r
2 Mabswid
.32845 .47543 m
.32836 .47632 L
s
.5 .53644 m
.5 .53735 L
s
.32836 .47632 m
.32828 .4772 L
s
.5 Mabswid
.74233 .41325 m .7271 .28245 L .69243 .31098 L p .643 .196 .174 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53735 m
.5 .53827 L
s
.32828 .4772 m
.32819 .47809 L
s
.5 .53827 m
.5 .53918 L
s
.5 .53918 m
.5 .5401 L
s
.5 .5401 m
.5 .54102 L
s
.5 .54102 m
.5 .54194 L
s
.5 .54194 m
.5 .54286 L
s
.5 .54286 m
.5 .54378 L
s
.5 Mabswid
.56011 .44475 m .54873 .39468 L .58499 .37861 L p .703 .611 .751 r
F P
0 g
s
.54873 .39468 m .56011 .44475 L .52434 .47257 L p .659 .53 .696 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54378 m
.5 .5447 L
s
.5 .5447 m
.5 .54562 L
s
.5 .54562 m
.5 .54655 L
s
.5 .54655 m
.5 .54747 L
s
.5 Mabswid
.51259 .40735 m .52434 .47257 L .48832 .48666 L p .634 .5 .682 r
F P
0 g
s
.52434 .47257 m .51259 .40735 L .54873 .39468 L p .659 .53 .696 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54747 m
.5 .5484 L
s
.5 Mabswid
.69243 .31098 m .6951 .37469 L .74233 .41325 L p .643 .196 .174 r
F P
0 g
s
.62512 .19518 m .61644 .12536 L .62752 .10388 L p 0 0 .439 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .5484 m
.5 .54932 L
s
.5 Mabswid
.58499 .37861 m .57288 .31033 L .61114 .32423 L p .467 .389 .685 r
F P
0 g
s
.57288 .31033 m .58499 .37861 L .54873 .39468 L p .528 .383 .628 r
F P
0 g
s
.59765 .23841 m .61114 .32423 L .57288 .31033 L p .356 .23 .568 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54932 m
.5 .55025 L
s
.5 .55025 m
.5 .55118 L
s
.5 .55118 m
.5 .55211 L
s
.5 Mabswid
.21347 .30839 m .21462 .43278 L .14221 .64355 L p .969 .733 .526 r
F P
0 g
s
.14221 .64355 m .12835 .57634 L .21347 .30839 L p .969 .733 .526 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55211 m
.5 .55304 L
s
.5 .55304 m
.5 .55397 L
s
.5 .55397 m
.5 .5549 L
s
.5 .5549 m
.5 .55584 L
s
.5 .55584 m
.5 .55677 L
s
.5 .55677 m
.5 .5577 L
s
.5 .5577 m
.5 .55864 L
s
.5 Mabswid
.61114 .32423 m .59765 .23841 L .64098 .30042 L p .174 .145 .583 r
F P
0 g
s
.62512 .19518 m .64098 .30042 L .59765 .23841 L p .17 .081 .504 r
F P
0 g
s
.61114 .32423 m .62117 .35922 L .58499 .37861 L p .467 .389 .685 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55864 m
.5 .55958 L
s
.5 .55958 m
.5 .56051 L
s
.5 .56051 m
.5 .56145 L
s
.5 .56145 m
.5 .56239 L
s
.5 .56239 m
.5 .56333 L
s
.5 .56333 m
.5 .56427 L
s
.5 .56427 m
.5 .56522 L
s
.5 Mabswid
.21055 .52077 m .17216 .61617 L .2284 .48447 L p 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56522 m
.5 .56616 L
s
.5 .56616 m
.5 .5671 L
s
.5 .5671 m
.5 .56805 L
s
.5 .56805 m
.5 .569 L
s
.5 .569 m
.5 .56994 L
s
.5 .56994 m
.5 .57089 L
s
.5 .57089 m
.5 .57184 L
s
.5 .57184 m
.5 .57279 L
s
.5 .57279 m
.5 .57374 L
s
.5 .57374 m
.5 .57469 L
s
.61978 .35252 m
.61984 .35336 L
s
.5 .57469 m
.5 .57565 L
s
.61984 .35336 m
.6199 .3542 L
s
.5 .57565 m
.5 .5766 L
s
.6199 .3542 m
.61996 .35504 L
s
.5 .5766 m
.5 .57755 L
s
.5 Mabswid
.62752 .10388 m .65922 .19908 L p .62512 .19518 L 0 0 .439 r
F P
0 g
s
.64312 .07915 m .65922 .19908 L .62752 .10388 L closepath p .062 0 .444 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61996 .35504 m
.62002 .35588 L
s
.5 .57755 m
.5 .57851 L
s
.62002 .35588 m
.62008 .35673 L
s
.5 .57851 m
.5 .57947 L
s
.62008 .35673 m
.62014 .35757 L
s
.5 .57947 m
.5 .58043 L
s
.62014 .35757 m
.62021 .35842 L
s
.5 .58043 m
.5 .58138 L
s
.62021 .35842 m
.62027 .35926 L
s
.5 .58138 m
.5 .58234 L
s
.62027 .35926 m
.62033 .36011 L
s
.5 .58234 m
.5 .5833 L
s
.62033 .36011 m
.62039 .36096 L
s
.5 .5833 m
.5 .58427 L
s
.62039 .36096 m
.62045 .36181 L
s
.5 .58427 m
.5 .58523 L
s
.62045 .36181 m
.62051 .36266 L
s
.5 .58523 m
.5 .58619 L
s
.62051 .36266 m
.62057 .36351 L
s
.5 .58619 m
.5 .58716 L
s
.62057 .36351 m
.62063 .36436 L
s
.5 .58716 m
.5 .58812 L
s
.5 Mabswid
.64098 .30042 m .65166 .34541 L .61114 .32423 L p .174 .145 .583 r
F P
0 g
s
1 0 0 r
2 Mabswid
.62063 .36436 m
.6207 .36521 L
s
.5 .58812 m
.5 .58909 L
s
.6207 .36521 m
.62076 .36606 L
s
.5 .58909 m
.5 .59006 L
s
.62076 .36606 m
.62082 .36692 L
s
.5 .59006 m
.5 .59103 L
s
.62082 .36692 m
.62088 .36777 L
s
.62088 .36777 m
.62094 .36863 L
s
.62094 .36863 m
.621 .36948 L
s
.621 .36948 m
.62107 .37034 L
s
.62107 .37034 m
.62113 .3712 L
s
.62113 .3712 m
.62119 .37206 L
s
.62119 .37206 m
.62125 .37292 L
s
.62125 .37292 m
.62132 .37378 L
s
.62132 .37378 m
.62138 .37464 L
s
.62138 .37464 m
.62144 .3755 L
s
.62144 .3755 m
.6215 .37637 L
s
.6215 .37637 m
.62156 .37723 L
s
.62156 .37723 m
.62163 .3781 L
s
.62163 .3781 m
.62169 .37896 L
s
.62169 .37896 m
.62175 .37983 L
s
.5 Mabswid
.64098 .30042 m .62512 .19518 L .67922 .33061 L p 0 0 .47 r
F P
0 g
s
.65922 .19908 m .67922 .33061 L .62512 .19518 L p 0 0 .439 r
F P
0 g
s
1 0 0 r
2 Mabswid
.62175 .37983 m
.62182 .3807 L
s
.62182 .3807 m
.62188 .38157 L
s
.62188 .38157 m
.62194 .38244 L
s
.62194 .38244 m
.622 .38331 L
s
.622 .38331 m
.62207 .38418 L
s
.5 Mabswid
.65922 .19908 m .64312 .07915 L .64862 .0645 L p 0 0 .384 r
F P
0 g
s
1 0 0 r
2 Mabswid
.62207 .38418 m
.62213 .38505 L
s
.62213 .38505 m
.62219 .38593 L
s
.5 Mabswid
.21462 .43278 m .2284 .48447 L .17216 .61617 L p .998 .845 .514 r
F P
0 g
s
1 0 0 r
2 Mabswid
.62219 .38593 m
.62226 .3868 L
s
.62226 .3868 m
.62232 .38768 L
s
.62232 .38768 m
.62238 .38855 L
s
.62238 .38855 m
.62245 .38943 L
s
.62245 .38943 m
.62251 .39031 L
s
.62251 .39031 m
.62257 .39119 L
s
.62257 .39119 m
.62264 .39207 L
s
.62264 .39207 m
.6227 .39295 L
s
.6227 .39295 m
.62276 .39383 L
s
.62276 .39383 m
.62283 .39471 L
s
.62283 .39471 m
.62289 .39559 L
s
.62289 .39559 m
.62296 .39648 L
s
.5 Mabswid
.17216 .61617 m .14221 .64355 L .21462 .43278 L p .998 .845 .514 r
F P
0 g
s
1 0 0 r
2 Mabswid
.62296 .39648 m
.62302 .39736 L
s
.62302 .39736 m
.62308 .39825 L
s
.62308 .39825 m
.62315 .39914 L
s
.62315 .39914 m
.62321 .40002 L
s
.62321 .40002 m
.62328 .40091 L
s
.62328 .40091 m
.62334 .4018 L
s
.5 Mabswid
.64862 .0645 m .70803 .28225 L p .65922 .19908 L 0 0 .384 r
F P
0 g
s
1 0 0 r
2 Mabswid
.62334 .4018 m
.6234 .40269 L
s
.6234 .40269 m
.62347 .40359 L
s
.62347 .40359 m
.62353 .40448 L
s
.62353 .40448 m
.6236 .40537 L
s
.6236 .40537 m
.62366 .40627 L
s
.62366 .40627 m
.62373 .40716 L
s
.62373 .40716 m
.62379 .40806 L
s
.62379 .40806 m
.62386 .40896 L
s
.62386 .40896 m
.62392 .40985 L
s
.62392 .40985 m
.62399 .41075 L
s
.62399 .41075 m
.62405 .41165 L
s
.62405 .41165 m
.62412 .41256 L
s
.62412 .41256 m
.62418 .41346 L
s
.62418 .41346 m
.62425 .41436 L
s
.62425 .41436 m
.62431 .41526 L
s
.62431 .41526 m
.62438 .41617 L
s
.62438 .41617 m
.62444 .41708 L
s
.5 Mabswid
.67922 .33061 m .69128 .38781 L .64098 .30042 L p 0 0 .47 r
F P
0 g
s
.75191 .50935 m .74233 .41325 L .6951 .37469 L p .788 .333 0 r
F P
0 g
s
.67922 .33061 m .65922 .19908 L .73608 .45835 L p 0 0 .379 r
F P
0 g
s
.70803 .28225 m .73608 .45835 L .65922 .19908 L p 0 0 .384 r
F P
0 g
s
.73608 .45835 m .75098 .53413 L .67922 .33061 L p 0 0 .379 r
F P
0 g
s
.25 Mabswid
.16456 .18449 m
.68932 .04118 L
s
.2526 .16045 m
.25577 .16583 L
s
[(-2)] .24626 .14967 .58841 1 Mshowa
.41354 .11649 m
.41612 .12218 L
s
[(0)] .40836 .10512 .45489 1 Mshowa
.58526 .06959 m
.58717 .07554 L
s
[(2)] .58143 .05769 .32137 1 Mshowa
.125 Mabswid
.29188 .14972 m
.2937 .153 L
s
.33179 .13882 m
.33352 .14215 L
s
.37233 .12775 m
.37398 .13112 L
s
.45541 .10506 m
.45687 .10851 L
s
.49798 .09343 m
.49934 .09693 L
s
.54126 .08161 m
.54251 .08515 L
s
.21394 .17101 m
.21592 .17419 L
s
.17587 .1814 m
.17793 .18454 L
s
.63 .05737 m
.63104 .06098 L
s
.67551 .04495 m
.67644 .04858 L
s
gsave
.38248 .04822 -68.2744 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325, 325},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550001AB000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00MP3oool2@00000030?oood00001000000<X0oooo
001g0?ooo`03@000003ooom000000</0oooo001h0?ooo`03@000003oool0oooo0<X0oooo001f0?oo
o`90000000<0oooo@00004000000?P3oool4@00008P0oooo002i0?ooo`03@000003oool0oooo08T0
oooo002j0?ooo`03@000003oool0oooo08P0oooo002k0?ooo`03@000003oool0oooo0200oooo00<0
0000@000003oool0I03oool00;T0oooo00A000000?ooo`3ooom000007@3oool4000006L0oooo002j
0?ooo`9000006P3oool4000000030?oood000000oooo06P0oooo003C0?ooo`<00000K`3oool00<l0
oooo1000001b0?ooo`00b`3oool4000007H0oooo00370?ooo`@0000000<0oooo@000003oool0M`3o
ool00<@0oooo0`00000;0?ooo`030000003oool0oooo0700oooo00300?ooo`@000003P3oool00`00
0000oooo0?ooo`1`0?ooo`00_03oool400000140oooo00<000000000HP000000L@3oool00;T0oooo
0`0000020?ooo`030000003oool0oooo0100oooo00<000000000HP000000L@3oool00;D0oooo1000
00050?ooo`03@000003oool0oooo00l0oooo00@000000000HP0006800000L@3oool00;40oooo1000
000K0?ooo`04000000000680001R00000740oooo00210?ooo`900000:`3oool3000001h0oooo0P00
00030000HP030000003oool0oooo06h0oooo00200?ooo`04@000003oool0oooo@00002H0oooo1000
00000`3ooom000000?ooo`0N0?ooo`8000000`0006800`000000oooo0?ooo`1^0?ooo`00P03oool0
14000000oooo0?oood00000R0?ooo`@00000903oool00`0000003`1a000000030000HP030000003o
ool0oooo06h0oooo00200?ooo`04@000003oool0oooo@00001l0oooo0`00000W0?ooo`050000000?
07403`1a00l0L@0000000P0006800`000000oooo0?ooo`1^0?ooo`00P03oool014000000oooo0?oo
od00000K0?ooo`@00000:P3oool01@0000003`1a00l0L@0?0740000000<0001R00<000000?ooo`3o
ool0K@3oool00840oooo0T00000H0?ooo`@000000P3oool00d000000oooo0?ooo`0X0?ooo`030000
000?07403`1a00803`1a00D000000000HP000680001R0000001_0?ooo`00U`3oool400000340oooo
00<0000000l0L@0?07400P0?07401@000000001R0000HP000680000006l0oooo002D0?ooo`<00000
=03oool00`0000003`1a00l0L@0300l0L@05000000000680001R0000HP000000K`3oool00900oooo
1000000f0?ooo`8000001@0?07400`000000001R0000HP020000HP030000003oool0oooo06`0oooo
002<0?ooo`@00000103oool00d000000oooo0?ooo`0c0?ooo`03000000000700000000@03`1a00<0
00000000HP0006800P0006800`000000oooo0?ooo`1/0?ooo`00R@3oool3000003d0oooo00@00000
0000L00007000000100?07400`000000001R0000HP020000HP030000003oool0oooo06`0oooo0025
0?ooo`@00000@03oool010000000001`0000L000000500l0L@03000000000680001R0080001R00<0
00000?ooo`3oool0J`3oool00840oooo100000000`3oool000000?ooo`100?ooo`03000000000700
001`0080001`00<0000000l0L@0?07400P0?07400`000000001R0000HP020000HP030000003oool0
oooo06/0oooo001n0?ooo`<000001@3oool00d000000oooo0?ooo`0o0?ooo`03000000000700001`
0080001`00<0000000l0L@0?07400P0?07400`000000001R0000HP020000HP030000003oool0oooo
06/0oooo001=0?ooo`A00000:@3oool4000004T0oooo00<000000000L00007000`0007000`000000
3`1a00l0L@0200l0L@03000000000680001R0080001R00<000000?ooo`3oool0J`3oool004d0oooo
00=000000?ooo`3oool09P3oool4000004`0oooo0P0000060000L0050000000?07403`1a00l0L@00
00001@0006800`000000oooo0?ooo`1Z0?ooo`00CP3oool00d000000oooo0?ooo`0Q0?ooo`@00000
0`3oool00d000000oooo0?ooo`190?ooo`030000000j6Wl0000000H0001`00D0000000l0L@0?0740
3`1a000000050000HP030000003oool0oooo06X0oooo00170?ooo`A00000103oool00d000000oooo
0?ooo`0M0?ooo`<00000DP3oool010000000>QYo03XJO`0000060000L0050000000?07403`1a00l0
L@0000001@0006800`000000oooo0?ooo`1Z0?ooo`00C@3oool014000000oooo0?oood00000J0?oo
o`@00000E@3oool01@000000>QYo03XJO`0j6Wl0000000H0001`00@0000000l0L@0?074000001@00
06800`000000oooo0?ooo`1Z0?ooo`00CP3oool2@00001L0oooo100000000`3oool000000?ooo`1E
0?ooo`030000000j6Wl0>QYo0080>QYo00<000000000L0000700100007001@0000003`1a00l0L@0?
0740000000D0001R00<000000?ooo`3oool0J@3oool006@0oooo0`0000050?ooo`03@000003oool0
oooo05<0oooo00<0000003XJO`0j6Wl00`0j6Wl00`000000001`0000L0040000L0050000000?0740
3`1a00l0L@0000001@0006800`000000oooo0?ooo`1Y0?ooo`00H03oool4000005d0oooo0P000005
03XJO`03000000000700001`00D0001`00@0000000l0L@0?074000001@0006800`000000oooo0?oo
o`1Y0?ooo`00G03oool400000600oooo00@0000002/DP@0[58400000100j6Wl00`000000001`0000
L0050000L0040000000?07403`1a000000D0001R00<000000?ooo`3oool0J@3oool005T0oooo0`00
00030?ooo`03@000003oool0oooo05h0oooo00@0000002/DP@0[58400000100j6Wl00`000000001`
0000L0050000L0040000000?07403`1a000000H0001R00<000000?ooo`3oool0J03oool005D0oooo
1000001V0?ooo`030000000[5840:aB10080:aB100D0000003XJO`0j6Wl0>QYo000000070000L004
0000000?07403`1a000000H0001R00<000000?ooo`3oool0J03oool00540oooo1000001Y0?ooo`03
0000000[5840:aB100<0:aB100D0000003XJO`0j6Wl0>QYo000000080000L0030000000?07400000
00H0001R00<000000?ooo`3oool0J03oool004h0oooo0`0000000`3oool000000?ooo`1Y0?ooo`03
054ZPP000000:aB100D0:aB100D0000003XJO`0j6Wl0>QYo000000070000L0030000000?07400000
00L0001R00<000000?ooo`3oool0I`3oool004X0oooo100000040?ooo`03@000003oool0oooo06H0
oooo0P0000000`1A:X80000002/DP@0502/DP@050000000j6Wl0>QYo03XJO`0000001`0007000`00
00003`1a00l0L@070000HP030000003oool0oooo06L0oooo00160?ooo`@00000L03oool01@000000
DBZ2054ZPP1A:X80000000L0:aB100@0000003XJO`0j6Wl00000200007000`0000003`1a0000HP06
0000HP030000003oool0oooo06L0oooo00120?ooo`@00000L`3oool00`000000DBZ2054ZPP02054Z
PP030000000[5840:aB100D0:aB100@0000003XJO`0j6Wl00000200007000`0000003`1a0000HP06
0000HP030000003oool0oooo06L0oooo000o0?ooo`<000000`3oool00d000000oooo0?ooo`1_0?oo
o`8000001P1A:X800`000000:aB102/DP@0502/DP@030000000j6Wl0000000P0001`00<0000000l0
L@0006801`0006800`000000oooo0?ooo`1V0?ooo`00>`3oool4000007L0oooo00<00000054ZPP1A
:X801P1A:X800`000000:aB102/DP@0502/DP@030000000j6Wl0000000T0001`0P0000070000HP03
0000003oool0oooo06H0oooo000g0?ooo`@00000N@3oool2000000T0DBZ200<0000002/DP@0[5840
1P0[5842000000T0001`0P0000070000HP030000003oool0oooo06H0oooo000e0?ooo`80000000=0
00000?oood0000002@3oool00`000000oooo0?ooo`1/0?ooo`<000002P1A:X800`000000:aB102/D
P@0602/DP@8000002@000702000000L0001R00<000000?ooo`3oool0IP3oool002H0oooo1D000002
0?ooo`9000001P3oool2000000`0oooo00<00000@000003oool0J`3oool010000000N4F707Q5Q`00
000:054ZPP030000000[5840:aB100L0:aB100<000000000L0000700200007000`000000001R0000
HP060000HP030000003oool0oooo06D0oooo000X0?ooo`05@000003oool0oooo0?oood0000000P3o
ool00d000000oooo0?ooo`030?ooo`8000002`3oool00`000000kJR30>fXP`02000006P0oooo0P00
0000101cAhh0000007Q5Q`1hAHL:054ZPP030000000[5840:aB100L0:aB100<000000000L0000700
200007000`000000001R0000HP060000HP030000003oool0oooo06D0oooo000X0?ooo`05@000003o
ool0oooo0?oood0000000P3oool00d000000oooo0?ooo`020?ooo`050000003oool0oooo00000400
00002@3oool00`000000kJR30>fXP`020>fXP`800000I03oool2000000@0LdN>0P00000:054ZPP03
0000000[5840:aB100P0:aB12P0007000`000000001R0000HP060000HP030000003oool0oooo06D0
oooo000P0?ooo`A00000103oool01D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000>fXP`3]Z8<00P3]Z8<01000
0000gYN300000000001P0?ooo`800000201cAhh00d000000DBZ2054ZPP07054ZPP030000000[5840
:aB100P0:aB100=000000000L0000700200007090000HP030000003oool0oooo06@0oooo000X0?oo
o`05@000003oool0oooo0?oood0000000P3oool00d000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000kJR30>fXP`030>fXP`060000003NUh<0gYN30=jGP`000010
0000G03oool2000000X0LdN>0P000009054ZPP030000000[5840:aB100L0:aB100<000000000L000
0700200007000d000000001R0000HP060000HP030000003oool0oooo06@0oooo000W0?ooo`900000
103oool2@00000D0oooo00<00000@000003oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003]Z8<0kJR300<0kJR300<000000=jGP`3NUh<00`3NUh<2000005L0oooo0`0000000`22D8`00000
07=7SP0907=7SP030000001K>Y40000000P0DBZ200<0000002/DP@0[58401`0[5842000000T0001`
00<000000000HP0006801P0006800`000000oooo0?ooo`1T0?ooo`00<`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000>fXP`3]Z8<00`3]Z8<00`000000gYN30=jG
P`050=jGP`800000D`3oool2000000@0PU2<00<0000007=7SP1cAhh0201cAhh010000000FcZA05/j
T@000007054ZPP030000000[5840:aB100L0:aB10P0000090000L08000001`0006800`000000oooo
0?ooo`1T0?ooo`00<`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000>fXP`3]Z8<0103]Z8<00`000000gYN30=jGP`060=jGP`<00000C`3oool2000000H0PU2<00<0
000007=7SP1cAhh0201cAhh010000000FcZA05/jT@000007054ZPP030000000[5840:aB100P0:aB1
0P0000080000L0800000200006800`000000oooo0?ooo`1S0?ooo`00<`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000>fXP`3]Z8<0103]Z8<00`000000gYN30=jG
P`050=jGP`050000003WYHP0ijF80>NUR40000000P0000180?ooo`@000002022D8`00`000000LdN>
07=7SP0907=7SP040000001K>Y40FcZA000000H0DBZ200<0000002/DP@0[5840200[5842000000T0
001`00<000000000HP0006801P0006800`000000oooo0?ooo`1S0?ooo`00<`3oool00`000000oooo
0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001P3]Z8<00`000000gYN30=jGP`050=jGP`03
0000003WYHP0ijF800@0ijF8100000100?ooo`@000000P2?FH`00`000000PU2<089@S007089@S003
0000001cAhh0LdN>00T0LdN>00D0000005/jT@1K>Y40FcZA00000005054ZPP030000000[5840:aB1
00P0:aB10P0000090000L003000000000680001R00H0001R00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1J0?ooo`00<P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
00L0kJR300<000000=jGP`3NUh<01@3NUh<00`000000ijF80>NUR0060>NUR0040000003ET8L00000
@00000800000>@3oool3000000H0SeV<00<00000089@S022D8`02022D8`00`000000LdN>07=7SP08
07=7SP030000001K>Y40FcZA0080FcZA00<00000054ZPP1A:X800P1A:X800`000000:aB102/DP@08
02/DP@030000000007P0000000P0001`0P0000070000HP030000003oool0oooo00@0oooo0`00001L
0?ooo`00<P3oool00`00001000000?ooo`080?ooo`030000003oool0000000L0kJR300<000000=jG
P`3NUh<0103NUh<00`000000ijF80>NUR0070>NUR0030000003ET8L0eI2700<0eI270`00000b0?oo
o`@000002@2?FH`00`000000PU2<089@S008089@S0030000001cAhh0LdN>00P0LdN>00<0000005/j
T@1K>Y400`1K>Y401@000000DBZ2054ZPP1A:X80000000X0:aB100<000000000N000000020000702
000000P0001R00<000000?ooo`3oool00P3oool010000000IA1806D@B000001L0?ooo`00<P3oool0
0`000000oooo0?ooo`080?ooo`<000001P3]Z8<00`000000gYN30=jGP`050=jGP`030000003WYHP0
ijF800L0ijF800<000000=F@Q`3ET8L01@3ET8L3000002/0oooo1@00000209]RS@030000002?FH`0
SeV<00P0SeV<00<00000089@S022D8`02022D8`00`000000LdN>07=7SP0807=7SP030000001K>Y40
FcZA00@0FcZA00@00000054ZPP1A:X8000002P0[584010000000001h0000N00000070000L0800000
200006800`000000oooo0?ooo`02000000<0IA1800<000000?ooo`3oool0FP3oool00380oooo00<0
00000?ooo`3oool02@3oool00`000000kJR30>fXP`050>fXP`030000003NUh<0gYN300D0gYN300<0
00000>NUR03WYHP01`3WYHP00`000000eI270=F@Q`040=F@Q`060000003NX900gZ2@0=jPT4000000
0000903oool5000000L0Vf:=00<0000008mIS02?FH`0202?FH`00`000000PU2<089@S008089@S003
0000001cAhh0LdN>00P0LdN>00<0000005/jT@1K>Y401@1K>Y400`000000DBZ2054ZPP0:02/DP@04
0000000007P0001h000000L0001`00<000000000H@0000001`000683000000H0IA1800<000000?oo
o`3oool0F@3oool00380oooo00<000000?ooo`3oool02@3oool00`000000kJR30>fXP`050>fXP`03
0000003NUh<0gYN300@0gYN300<000000>NUR03WYHP0203WYHP00`000000eI270=F@Q`040=F@Q`03
0000003NX900gZ2@00<0gZ2@1000000J0?ooo`H0000000<0Z6j@0000002KHXd02@2KHXd00`000000
SeV<08mIS00808mIS00300000022D8`0PU2<00P0PU2<00<0000007=7SP1cAhh0201cAhh00`000000
FcZA05/jT@0505/jT@030000001A:X80DBZ200/0:aB100@000000000N00007P000001`0007020000
00L0001R00<0000006D@B01U44P01P1U44P00`000000oooo0?ooo`1I0?ooo`00<@3oool00`000000
oooo0?ooo`0:0?ooo`030000003]Z8<0kJR300D0kJR300<000000=jGP`3NUh<0103NUh<00`000000
ijF80>NUR0080>NUR0030000003ET8L0eI2700<0eI2700<000000=jPT03NX9001@3NX9000`000000
bHR=0<V8S@0200000003@00000000000000000H0000000=000000000000000001P0000000d000000
000000000003000000L0Z6j@00<0000009]RS@2KHXd0202KHXd00`000000SeV<08mIS00808mIS003
00000022D8`0PU2<00P0PU2<00<0000007=7SP1cAhh0201cAhh00`000000FcZA05/jT@0605/jT@03
0000001A:X80:aB100X0:aB100@000000000N00007P000001`000702000000P0001R00<0000006D@
B01U44P01@1U44P00`000000oooo0?ooo`1I0?ooo`00<@3oool00`000000oooo0?ooo`090?ooo`03
0000003]Z8<0kJR300H0kJR300<000000=jGP`3NUh<0103NUh<00`000000ijF80>NUR0080>NUR003
0000003ET8L0eI2700<0eI2700<000000=jPT03NX9001@3NX9000`000000bHR=0<V8S@0:0<V8S@04
0000002gMXX0]gJ:000000P0^GnE00<000000:Q^T02XKY00202XKY000`000000Vf:=09]RS@0809]R
S@030000002?FH`0SeV<00T0SeV<00<00000089@S022D8`01`22D8`00`000000LdN>07=7SP0807=7
SP030000001K>Y40FcZA00L0FcZA00<0000002/DP@0[58402@0[584010000000001h0000N0000007
0000L003000000000640000000L0001R00<0000006D@B01U44P01@1U44P00`000000oooo0?ooo`1I
0?ooo`00<@3oool00`00001000000?ooo`090?ooo`030000003]Z8<0kJR300H0kJR300<000000=jG
P`3NUh<00`3NUh<00`000000ijF80>NUR0090>NUR0030000003ET8L0eI270080eI2700<000000=jP
T03NX9001P3NX9000`000000bHR=0<V8S@0:0<V8S@030000002gMXX0000000T0^GnE00<000000:Q^
T02XKY00202XKY000`000000Vf:=09]RS@0809]RS@030000002?FH`0SeV<00T0SeV<00<00000089@
S022D8`01`22D8`00`000000LdN>07=7SP0907=7SP030000001K>Y40FcZA00L0FcZA00=0000002/D
P@0[5840200[58401@000000001h0000N00007P0000000H0001`00<000000000H@0000001`000680
0`000000IA1806D@B00506D@B0030000003oool0oooo05T0oooo000a0?ooo`030000003oool0oooo
00T0oooo00<000000>fXP`3]Z8<01P3]Z8<00`000000gYN30=jGP`030=jGP`030000003WYHP0ijF8
00T0ijF800<000000=F@Q`3ET8L00P3ET8L00`000000gZ2@0=jPT0060=jPT00300000039R8d0bHR=
00X0bHR=00<000000;MfRP0000002@2iOiD00`000000Z6j@0:Q^T0080:Q^T0030000002KHXd0Vf:=
00T0Vf:=00<0000008mIS02?FH`0202?FH`00`000000PU2<089@S007089@S0030000001cAhh0LdN>
00T0LdN>00<0000005/jT@1K>Y401`1K>Y42000000T0:aB100D000000000N00007P0001h00000006
0000L003000000000640000000P0001R00<0000006D@B01U44P0101U44P00`000000oooo0?ooo`1I
0?ooo`00<03oool00`000000oooo0?ooo`0:0?ooo`T0kJR300<000000=jGP`3NUh<00`3NUh<00`00
0000ijF80>NUR0090>NUR0050000003ET8L0eI270=F@Q`0000002@3NX9000`000000bHR=0<V8S@0:
0<V8S@8000002P2iOiD00`000000Z6j@0:Q^T0080:Q^T0030000002KHXd0Vf:=00T0Vf:=00<00000
08mIS02?FH`0202?FH`00`000000PU2<089@S007089@S0030000001cAhh0LdN>00T0LdN>00<00000
05/jT@1K>Y401`1K>Y42000000T0:aB100<000000000N00007P00P0007P00`000000001`0000L003
0000L003000000000640000000P0001R00<0000006D@B01U44P0101U44P00`000000oooo0?ooo`1I
0?ooo`00<03oool00`000000oooo0?ooo`090?ooo`030000003]Z8<0kJR300L0kJR300<000000=jG
P`3NUh<00P3NUh<00`000000ijF80>NUR0090>NUR0030000003ET8L0eI270080eI2700<000000=jP
T03NX9001`3NX9000`000000bHR=0<V8S@0:0<V8S@03@000002iOiD0^GnE00T0^GnE00<000000:Q^
T02XKY00202XKY000`000000Vf:=09]RS@0909]RS@030000002?FH`0SeV<00P0SeV<00<00000089@
S022D8`01`22D8`00`000000LdN>07=7SP0907=7SP030000001K>Y40FcZA00P0FcZA0P00000902/D
P@050000000007P0001h0000N00000001P0007000`000000001Q000000070000HP030000001U44P0
IA1800D0IA1800<000000?ooo`3oool0F03oool00300oooo00<000000?ooo`3oool02@3oool00`00
0000kJR30>fXP`070>fXP`030000003NUh<0gYN30080gYN300<000000>NUR03WYHP02@3WYHP01@00
0000eI270=F@Q`3ET8L0000000X0gZ2@00<000000<V8S@39R8d02@39R8d2000000/0^GnE00<00000
0:Q^T02XKY00202XKY000`000000Vf:=09]RS@0909]RS@030000002?FH`0SeV<00P0SeV<00<00000
089@S022D8`02022D8`00`000000LdN>07=7SP0807=7SP030000001K>Y40FcZA00P0FcZA00<00000
02`UU@000000200[58401@000000001h0000N00007P0000000H0001`00<000000000H@0000001`00
06800`000000IA1806D@B00506D@B0030000003oool0oooo05P0oooo000`0?ooo`030000003oool0
oooo00P0oooo00=000000>fXP`3]Z8<0203]Z8<00`000000gYN30=jGP`020=jGP`030000003WYHP0
ijF800T0ijF800D000000=F@Q`3ET8L0eI270000000:0=jPT00300000039R8d0bHR=00T0bHR=0P00
000;0;UoU@030000002XKY00Z6j@00P0Z6j@00<0000009]RS@2KHXd02@2KHXd00`000000SeV<08mI
S00808mIS00300000022D8`0PU2<00P0PU2<00<0000007=7SP1cAhh0201cAhh00`000000FcZA05/j
T@0805/jT@040000000/9ID0;2FE000000L0:aB100<000000000N00007P00P0007P00`000000001`
0000L0030000L003000000000640000000P0001R00<0000006D@B01U44P0101U44P00`000000oooo
0?ooo`1H0?ooo`00;`3oool200000003@000003oool0oooo00L0oooo00<000000>fXP`3]Z8<0203]
Z8<01@000000gYN30=jGP`3NUh<0000000`0ijF800D000000=F@Q`3ET8L0eI270000000:0=jPT003
00000039R8d0bHR=00P0bHR=00<000000<nIW00000002`2iOiD00`000000Z6j@0:Q^T0080:Q^T003
0000002KHXd0Vf:=00T0Vf:=00<0000008mIS02?FH`0202?FH`00`000000PU2<089@S008089@S003
0000001cAhh0LdN>00P0LdN>00<0000005/jT@1K>Y40201K>Y4010000000;2FE02`UU@00000702/D
P@030000000007P0001h0080001h00<000000000L00007000`00070010000000001Q0000H@000007
0000HP030000001U44P0IA1800@0IA1800<000000?ooo`3oool0F03oool002l0oooo00<000000?oo
o`3oool02@3oool00`000000kJR30>fXP`080>fXP`050000003NUh<0gYN30=jGP`000000303WYHP0
10000000eI270=F@Q`00000;0=jPT00300000039R8d0bHR=00L0bHR=00@000000<nIW03?VI`00000
2`2iOiD00`000000Z6j@0:Q^T0080:Q^T0030000002KHXd0Vf:=00T0Vf:=00<0000008mIS02?FH`0
202?FH`00`000000PU2<089@S008089@S0030000001cAhh0LdN>00P0LdN>00<0000005/jT@1K>Y40
201K>Y401@000000;2FE02`UU@0/9ID0000000H0:aB100<000000000N00007P00`0007P00`000000
001`0000L0020000L004000000000640001Q000000L0001R00<0000006D@B01U44P0101U44P00`00
0000oooo0?ooo`1H0?ooo`00;`3oool00`000000oooo0?ooo`030?ooo`A000000P3oool;0>fXP`05
0000003NUh<0gYN30=jGP`000000303WYHP010000000eI270=F@Q`00000;0=jPT00300000039R8d0
bHR=00L0bHR=00@000000<nIW03?VI`000002`2iOiD00`000000Z6j@0:Q^T0080:Q^T0030000002K
HXd0Vf:=00T0Vf:=00<0000008mIS02?FH`0202?FH`00`000000PU2<089@S008089@S0030000001c
Ahh0LdN>00P0LdN>00<0000005/jT@1K>Y40201K>Y400`000000;2FE02`UU@0202`UU@030000000[
5840:aB100<0:aB100<000000000N00007P00`0007P00`000000001`0000L0020000L00400000000
0640001Q000000L0001R00<0000006D@B01U44P0101U44P00`000000oooo0?ooo`1H0?ooo`00;`3o
ool00`000000oooo0?ooo`080?ooo`030000003]Z8<0kJR300T0kJR300@000000=jGP`3NUh<00000
3@3WYHP00`000000eI270000000<0=jPT00300000039R8d0bHR=00H0bHR=00D000000<nIW03?VI`0
ciVL0000000;0;UoU@030000002XKY00Z6j@00P0Z6j@00<0000009]RS@2KHXd02@2KHXd00`000000
SeV<08mIS00808mIS00300000022D8`0PU2<00P0PU2<00<0000007=7SP1cAhh0201cAhh00`000000
FcZA05/jT@0905/jT@050000000/9ID0;2FE02`UU@0000001@0[58400`000000001h0000N0030000
N003000000000700001`00<0001`00@000000000H@00064000001`0006800`000000IA1806D@B003
06D@B0030000003oool0oooo05P0oooo000_0?ooo`030000003oool0oooo00P0oooo00<000000>fX
P`3]Z8<02@3]Z8<010000000gYN30=jGP`00000=0>NUR0030000003ET8L0000000d0gZ2@00<00000
0<V8S@39R8d01@39R8d01@000000ciVL0<nIW03?VI`0000000/0^GnE00<000000:Q^T02XKY00202X
KY000`000000Vf:=09]RS@0909]RS@030000002?FH`0SeV<00P0SeV<00<00000089@S022D8`02022
D8`00`000000LdN>07=7SP0907=7SP030000001K>Y40FcZA00P0FcZA00<0000002`UU@0/9ID00P0/
9ID00`000000:aB102/DP@0302/DP@030000000007P0001h00<0001h00<000000000L00007000P00
070010000000001Q0000H@0000070000HP030000001U44P0IA1800<0IA1800<000000?ooo`3oool0
F03oool002h0oooo00<000000?ooo`3oool02@3oool<0>fXP`040000003NUh<0gYN3000000d0ijF8
0P00000>0=jPT00300000039R8d0bHR=00@0bHR=00<000000<nIW03?VI`00P3?VI`00`000000^GnE
0;UoU@090;UoU@030000002XKY00Z6j@00T0Z6j@00<0000009]RS@2KHXd0202KHXd00`000000SeV<
08mIS00808mIS00300000022D8`0PU2<00P0PU2<00<0000007=7SP1cAhh02@1cAhh00`000000FcZA
05/jT@0805/jT@030000000/9ID0;2FE00<0;2FE00<0000002/DP@0[58400P0[58400`000000001h
0000N0030000N003000000000700001`0080001`00@000000000H@00064000001`0006800`000000
IA1806D@B00406D@B0030000003oool0oooo05L0oooo000^0?ooo`030000003ooom0000000P0oooo
00<000000>fXP`3]Z8<02P3]Z8<00`000000gYN30000000>0>NUR08000003P3NX9000`000000bHR=
0<V8S@030<V8S@030000003?VI`0ciVL00@0ciVL00<000000;UoU@2iOiD0202iOiD00`000000Z6j@
0:Q^T0090:Q^T0030000002KHXd0Vf:=00P0Vf:=00<0000008mIS02?FH`0202?FH`00`000000PU2<
089@S008089@S0030000001cAhh0LdN>00T0LdN>00<0000005/jT@1K>Y40201K>Y400`000000;2FE
02`UU@0302`UU@030000000[5840:aB10080:aB100<000000000N00007P0100007P01@000000001`
0000L000070000000080001Q00<000000000HP0006801@0006800`000000IA1806D@B00406D@B003
0000003oool0oooo05L0oooo000V0?ooo`9000001P3oool2000000T0oooo00<000000>fXP`3]Z8<0
2@3]Z8<010000000gYN30=jGP`00000>0>NUR0030000003NX900gZ2@00d0gZ2@00<000000<V8S@39
R8d00`39R8d00`000000ciVL0<nIW0040<nIW0030000002iOiD0^GnE00P0^GnE00<000000:Q^T02X
KY002@2XKY000`000000Vf:=09]RS@0809]RS@030000002?FH`0SeV<00T0SeV<00<00000089@S022
D8`01`22D8`00`000000LdN>07=7SP0907=7SP030000001K>Y40FcZA00P0FcZA00<0000002`UU@0/
9ID0100/9ID01@000000:aB102/DP@0[5840000000H0001h00D000000000L0000700001`00000003
0000H@03000000000680001R00D0001R00<0000006D@B01U44P00`1U44P00`000000oooo0?ooo`1G
0?ooo`009@3oool014000000oooo0?oood0000050?ooo`030000003oool0oooo00P0oooo303]Z8<0
10000000gYN30=jGP`00000>0>NUR003@000003NX900gZ2@00d0gZ2@00<000000<V8S@39R8d00P39
R8d00`000000ciVL0<nIW0050<nIW0030000002iOiD0^GnE00P0^GnE00<000000:Q^T02XKY002@2X
KY000`000000Vf:=09]RS@0809]RS@030000002?FH`0SeV<00T0SeV<00<00000089@S022D8`01`22
D8`00`000000LdN>07=7SP0907=7SP030000001K>Y40FcZA00T0FcZA00<0000002`UU@0/9ID0100/
9ID010000000:aB102/DP@0000060000N005000000000700001`0000L00000000`0006400`000000
001R0000HP050000HP030000001U44P0IA1800<0IA1800<000000?ooo`3oool0E`3oool002P0oooo
00=000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003]Z8<0kJR300X0kJR3
00<000000=jGP`0000003`3WYHP00`000000gZ2@0=jPT00=0=jPT00500000039R8d0bHR=0<V8S@00
0000203?VI`00`000000^GnE0;UoU@090;UoU@030000002XKY00Z6j@00P0Z6j@00<0000009]RS@2K
HXd02@2KHXd00`000000SeV<08mIS00808mIS00300000022D8`0PU2<00L0PU2<00<0000007=7SP1c
Ahh02@1cAhh00`000000FcZA05/jT@0905/jT@030000000/9ID0;2FE00D0;2FE00<0000002/DP@00
00001`0007P01@000000001`0000L000070000000080001Q00<000000000HP0006801@0006800`00
0000IA1806D@B00206D@B0800000F@3oool001l0oooo140000030?ooo`9000001@3oool00`000000
oooo0?ooo`080?ooo`030000003]Z8<0kJR300X0kJR300<000000=jGP`0000003P3WYHP2000000l0
gZ2@00D000000<V8S@39R8d0bHR=000000080<nIW0030000002iOiD0^GnE00T0^GnE00<000000:Q^
T02XKY00202XKY000`000000Vf:=09]RS@0909]RS@030000002?FH`0SeV<00P0SeV<00<00000089@
S022D8`02022D8`00`000000LdN>07=7SP0807=7SP030000001K>Y40FcZA00T0FcZA00<0000002`U
U@0/9ID01@0/9ID00`000000:aB1000000070000N005000000000700001`0000L00000000`000640
0`000000001R0000HP040000HP030000001U44P0IA180080000000<0Y38/0000003oool0F03oool0
02H0oooo00=000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`d0kJR300<000000=jG
P`0000003P3WYHP2000000l0gZ2@00@000000<V8S@39R8d000002@3?VI`00`000000^GnE0;UoU@09
0;UoU@030000002XKY00Z6j@00P0Z6j@00<0000009]RS@2KHXd02@2KHXd00`000000SeV<08mIS008
08mIS0/0PU2<2`1cAhh00`000000FcZA05/jT@0905/jT@030000000/9ID0;2FE00H0;2FE00<00000
02/DP@0000001`0007P010000000001`0000L00000030000H@03000000000680001R00@0001R00<0
000006D@B00000000`2T<R`00`000000oooo0?ooo`1G0?ooo`009P3oool3@00000@0oooo00<00000
0?ooo`3oool01`3oool00`000000kJR30>fXP`0;0>fXP`8000003`3WYHP2000000l0gZ2@00@00000
0<V8S@39R8d000002@3?VI`00`000000^GnE0;UoU@090;UoU@030000002XKY00Z6j@00P0Z6j@00<0
000009]RS@2KHXd02@2KHXd00`000000SeV<08mIS00808mIS0/0PU2<2`1cAhh00`000000FcZA05/j
T@0905/jT@030000000/9ID0;2FE00L0;2FE0P0000070000N004000000000700001`000000<0001Q
00<000000000HP0006801@0006800`000000Y38/0:@b;0020:@b;0030000003oool0oooo05L0oooo
000]0?ooo`03000004000000oooo00L0oooo00<000000>fXP`3]Z8<02`3]Z8<2000000h0ijF800<0
00000?FmT00000003`3NX9000`000000bHR=0000000:0<nIW0030000002iOiD0^GnE00T0^GnE00<0
00000:Q^T02XKY00202XKY000`000000Vf:=09]RS@0909]RS@/0SeV<2`22D8`<07=7SP030000001K
>Y40FcZA00P0FcZA00<0000002`UU@0/9ID01`0/9ID2000000P0001h00<000000000L00000001000
06400`000000001R0000HP040000HP030000002T<R`0Y38/00<0Y38/00<000000?ooo`3oool0EP3o
ool002`0oooo00<000000?ooo`3oool0203oool>0>fXP`8000003P3WYHP00`000000mKf@0000000?
0=jPT08000002`3?VI`00`000000^GnE0;UoU@090;UoU@030000002XKY00Z6j@00P0Z6j@00<00000
09]RS@2KHXd02@2KHXd908mIS0P000001@22D8`<07=7SP030000001K>Y40FcZA00T0FcZA00<00000
02`UU@0/9ID01`0/9ID00d000000001h0000N0060000N003000000000700000000@0001Q00<00000
0000HP000680100006800`000000Y38/0:@b;0030:@b;0030000003oool0oooo05H0oooo000/0?oo
o`030000003oool0oooo00L0oooo00<000000>fXP`3]Z8<0303]Z8<00`000000ijF80>NUR00<0>NU
R0040000003e_I00mKf@000000l0gZ2@0P00000;0<nIW0030000002iOiD0^GnE00T0^GnE00<00000
0:Q^T02XKY00202XKY000`000000Vf:=09]RS@0909]RS@<0SeV<1P00000209IVV@030000002?HiX0
Sf>J00<0Sf>J2000000907=7SP030000001K>Y40FcZA00T0FcZA00<0000002`UU@0/9ID01`0/9ID2
000000L0001h00@000000000L000070000000`0006400`000000001R0000HP040000HP030000002T
<R`0Y38/00<0Y38/00<000000?ooo`3oool0EP3oool002`0oooo00<000000?ooo`3oool01`3oool0
0`000000kJR30>fXP`0<0>fXP`03@000003WYHP0ijF800`0ijF800@000000?FmT03e_I0000003`3N
X9000d000000ciVL0<nIW00:0<nIW0030000002iOiD0^GnE00T0^GnE00<000000:Q^T02XKY00202X
KY000`000000Vf:=09]RS@0809]RS@@00000202FIYT00`000000Sf>J08mSVP0808mSVP0300000027
HZ00Qf:P00H000000`1cAhh<05/jT@030000000/9ID0;2FE00P0;2FE00<000000000N00007P01P00
07P00`000000001`000000030000H@03000000000680001R00@0001R00<000000:@b;02T<R`00`2T
<R`00`000000oooo0?ooo`1F0?ooo`00;03oool00`000000oooo0?ooo`070?ooo`l0kJR300<00000
0>NUR03WYHP0303WYHP01@000000mKf@0?FmT03e_I00000000d0gZ2@0P00000<0<nIW0030000002i
OiD0^GnE00T0^GnE00<000000:Q^T02XKY00202XKY0809]RS@<0000000<0WFfJ0000002FIYT02@2F
IYT00`000000Sf>J08mSVP0808mSVP0300000027HZ00Qf:P00H0Qf:P0`0000000d000000000005/j
T@0905/jT@030000000/9ID0;2FE00P0;2FE0P0000070000N003000000000700000000@0001Q00<0
00000000HP0006800`0006800`000000Y38/0:@b;0030:@b;0030000003oool0oooo05H0oooo000[
0?ooo`030000003oool0oooo00L0oooo00<000000>fXP`3]Z8<0303]Z8<2000000d0ijF800<00000
0?FmT03e_I000P3e_I000`000000gZ2@0=jPT00;0=jPT0800000303?VI`00`000000^GnE0;UoU@09
0;UoU@030000002XKY00Z6j@00P0Z6j@1@2KHXd3000000@0WFfJ00<0000009IVV@2FIYT0202FIYT0
0`000000Sf>J08mSVP0808mSVP0300000027HZ00Qf:P00T0Qf:P00@0000007MS[`0000000000201K
>Y400`000000;2FE02`UU@0802`UU@800000200007P2000000@0001Q00<000000000HP0006801000
06800`000000Y38/0:@b;0020:@b;0030000003oool0oooo05H0oooo000[0?ooo`03000004000000
oooo00L0oooo00<000000>fXP`3]Z8<0303]Z8<2000000d0ijF800<000000?FmT03e_I000P3e_I00
0`000000gZ2@0=jPT00:0=jPT0030000003^`J@0000000`0ciVL00<000000;UoU@2iOiD02@2iOiD0
0`000000Z6j@0:Q^T0080:Q^T080Vf:=0`00000709e]VP030000002FIYT0UVJI00T0UVJI00<00000
08mSVP2?HiX0202?HiX00`000000Qf:P08MRX00808MRX0040000001gHjl0Mf>_07MS[`<000001@1K
>Y400`000000;2FE02`UU@0802`UU@030000000008D0000000L0001h0P0000040000H@0300000000
0680001R00@0001R00<000000:@b;02T<R`00P2T<R`00`000000oooo0?ooo`1F0?ooo`00:`3oool0
0`000000oooo0?ooo`070?ooo`l0kJR30P00000=0>NUR0030000003e_I00mKf@0080mKf@00<00000
0=jPT03NX9002P3NX9000`000000k/6T0000000<0<nIW0030000002iOiD0^GnE00T0^GnE00<00000
0:Q^T02XKY001`2XKY03000000X0WFfJ00<0000009IVV@2FIYT02@2FIYT00`000000Sf>J08mSVP08
08mSVP0300000027HZ00Qf:P00T0Qf:P00<0000007MS[`1gHjl00`1gHjl3000000<0FcZA00<00000
02`UU@0/9ID0200/9ID2000000L0001h0P0000050000H@03000000000680001R00<0001R00<00000
0:@b;02T<R`00P2T<R`00`000000oooo0?ooo`1F0?ooo`00:`3oool00`000000oooo0?ooo`060?oo
o`030000003]Z8<0kJR300`0kJR300<000000?RkQP000000303WYHP00`000000mKf@0?FmT0030?Fm
T0030000003NX900gZ2@00T0gZ2@00@000000>k1Y03^`J@00000303?VI`00`000000^GnE0;UoU@09
0;UoU@030000002XKY00Z6j@00D0Z6j@0P0000000`2WNJ00000009e]VP0:09e]VP030000002FIYT0
UVJI00T0UVJI00<0000008mSVP2?HiX0202?HiX00`000000Qf:P08MRX00908MRX0030000001gHjl0
Mf>_00H0Mf>_0P0000000`1K>Y40000002`UU@0902`UU@030000000008D0000000L0001h0P000004
0000H@03000000000680001R00<0001R00<000000:@b;02T<R`00`2T<R`00`000000oooo0?ooo`1E
0?ooo`00:`3oool00`000000oooo0?ooo`060?ooo`030000003]Z8<0kJR300`0kJR300<000000?Rk
QP000000303WYHP00`000000mKf@0?FmT0030?FmT0030000003NX900gZ2@00T0gZ2@00@000000>k1
Y03^`J@00000303?VI`00`000000^GnE0;UoU@090;UoU@030000002XKY00Z6j@00<0Z6j@0P000003
0:MiX0030000002MKIX0WFfJ00X0WFfJ00<0000009IVV@2FIYT0202FIYT00`000000Sf>J08mSVP08
08mSVP0300000027HZ00Qf:P00T0Qf:P00<0000007MS[`1gHjl0201gHjl00`000010000000000009
02`UU@040000000008D00025000000H0001h0P0000040000H@03000000000680001R00<0001R00<0
00000:@b;02T<R`00`2T<R`00`000000oooo0?ooo`1E0?ooo`00:P3oool00`000000oooo0?ooo`07
0?ooo`l0kJR300<000000?RkQP0000002`3WYHP00`000000mKf@0?FmT0040?FmT0030000003NX900
gZ2@00P0gZ2@00<000000>k1Y03^`J@00P3^`J@00`000000ciVL0<nIW0090<nIW0030000002iOiD0
^GnE00T0^GnE102XKY02000000D0YgVP00<0000009e]VP2MKIX02P2MKIX00`000000UVJI09IVV@08
09IVV@030000002?HiX0Sf>J00P0Sf>J00<0000008MRX027HZ002@27HZ000`000000Mf>_07MS[`09
07MS[`040000000nIM400000000000P0;2FE00<000000000Q@0000001`0007P00`000000001Q0000
H@030000H@03000000000680001R0080001R00<000000:@b;02T<R`00`2T<R`00`000000oooo0?oo
o`1E0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`030000003]Z8<0kJR300`0kJR300@00000
0?RkQP3h^hH000002`3WYHP00`000000mKf@0?FmT0040?FmT0030000003NX900gZ2@00P0gZ2@00<0
00000>k1Y03^`J@00P3^`J@00`000000ciVL0<nIW00:0<nIW0030000002iOiD0^GnE00P0^GnE0P2X
KY02000000L0YgVP00<0000009e]VP2MKIX02P2MKIX00`000000UVJI09IVV@0809IVV@030000002?
HiX0Sf>J00P0Sf>J00<0000008MRX027HZ002@27HZ000`000000Mf>_07MS[`0:07MS[`030000000n
IM40?VGA008000001P0/9ID01000000000250000Q@0000060000N003@00000000640001Q00<0001Q
00<000000000HP0006800`0006800`000000Y38/0:@b;0020:@b;0030000003oool0oooo05D0oooo
000Z0?ooo`030000003oool0oooo00H0oooo00<000000>fXP`3]Z8<0303]Z8<010000000n;^60?Rk
QP00000;0>NUR0030000003e_I00mKf@00@0mKf@00<000000=jPT03NX9001`3NX9000`000000k/6T
0>k1Y0030>k1Y0030000003?VI`0ciVL00X0ciVL00<000000;UoU@2iOiD0202iOiD00d0000000000
0:MiX0090:MiX0030000002MKIX0WFfJ00T0WFfJ00<0000009IVV@2FIYT0202FIYT00`000000Sf>J
08mSVP0808mSVP0300000027HZ00Qf:P00T0Qf:P00<0000007MS[`1gHjl02P1gHjl00`000000?VGA
03iUd@0203iUd@800000100/9ID01000000000250000Q@0000060000N003000000000640001Q00<0
001Q00<000000000HP0006800`0006800`000000Y38/0:@b;0020:@b;0030000003oool0oooo05D0
oooo000Z0?ooo`03000004000000oooo00H0oooo3`3]Z8<010000000n;^60?RkQP00000:0>NUR003
0000003e_I00mKf@00D0mKf@00<000000=jPT03NX9001P3NX9000`000000k/6T0>k1Y0040>k1Y003
0000003?VI`0ciVL00X0ciVL00<000000;UoU@2iOiD01P2iOiD3000000/0YgVP00<0000009e]VP2M
KIX02@2MKIX00`000000UVJI09IVV@0809IVV@030000002?HiX0Sf>J00T0Sf>J00<0000008MRX027
HZ002@27HZ000`000000Mf>_07MS[`0907MS[`030000000nIM40?VGA00@0?VGA0P00000202`UU@05
0000000008D000250000Q@0000001@0007P2000000@0001Q00<000000000HP0006800`0006800`00
0000Y38/0:@b;0020:@b;0030000003oool0oooo05D0oooo000Y0?ooo`8000001`3oool00`000000
kJR30>fXP`0<0>fXP`050000003h^hH0n;^60?RkQP0000002P3WYHP00`000000mKf@0?FmT0050?Fm
T0030000003NX900gZ2@00H0gZ2@00<000000>k1Y03^`J@0103^`J@00`000000ciVL0<nIW00:0<nI
W0030000002iOiD0^GnE00D0^GnE00@000000;N?[@2gSjd000002`2WNJ000`000000WFfJ09e]VP09
09e]VP030000002FIYT0UVJI00T0UVJI00<0000008mSVP2?HiX0202?HiX00`000000Qf:P08MRX009
08MRX0030000001gHjl0Mf>_00T0Mf>_00<0000003iUd@0nIM401P0nIM420000000502`UU@000000
00250000Q@0000001P0007P00`000000001Q0000H@030000H@03000000000680001R0080001R00<0
00000:@b;02T<R`00P2T<R`00`000000oooo0?ooo`1E0?ooo`00:@3oool00`000000oooo0?ooo`06
0?ooo`030000003]Z8<0kJR300`0kJR300D000000?RkQP3h^hH0n;^60000000:0>NUR0030000003e
_I00mKf@00D0mKf@00<000000=jPT03NX9001@3NX9000`000000k/6T0>k1Y0050>k1Y0030000003?
VI`0ciVL00X0ciVL00<000000;UoU@2iOiD0102iOiD01@000000]hn]0;N?[@2gSjd0000000/0YgVP
00<0000009e]VP2MKIX02@2MKIX00`000000UVJI09IVV@0909IVV@030000002?HiX0Sf>J00P0Sf>J
00<0000008MRX027HZ002@27HZ000`000000Mf>_07MS[`0:07MS[`030000000nIM40?VGA00L0?VGA
0P0000030000Q@030000000007P0001h00<0001h00<000000000H@0006400`0006400`000000001R
0000HP020000HP030000002T<R`0Y38/0080Y38/00<000000?ooo`3oool0E@3oool002T0oooo00<0
00000?ooo`3oool01P3oool?0>fXP`050000003h^hH0n;^60?RkQP0000002@3WYHP00`000000mKf@
0?FmT0060?FmT0030000003NX900gZ2@00D0gZ2@00<000000>k1Y03^`J@01@3^`J@00`000000ciVL
0<nIW00:0<nIW0030000002iOiD0^GnE0080^GnE0P0000040;N?[@030000002WNJ00YgVP00T0YgVP
00<0000009e]VP2MKIX02@2MKIX00`000000UVJI09IVV@0909IVV@030000002?HiX0Sf>J00P0Sf>J
00<0000008MRX027HZ002@27HZ000`000000Mf>_07MS[`0:07MS[`030000000nIM40?VGA00H0?VGA
0`3oool40000Q@030000000007P0001h0080001h0P0000040000H@03000000000680001R0080001R
00<000000:@b;02T<R`00`2T<R`00`000000oooo0?ooo`1D0?ooo`00:@3oool00`000000oooo0?oo
o`050?ooo`030000003]Z8<0kJR300`0kJR300<000000?RkQP3h^hH00P3h^hH00`000000ijF80>NU
R0070>NUR0030000003e_I00mKf@00H0mKf@00<000000=jPT03NX900103NX9000`000000k/6T0>k1
Y0060>k1Y0030000003?VI`0ciVL00X0ciVL00D000000;UoU@2iOiD0^GnE000000070;N?[@030000
002WNJ00YgVP00P0YgVP00<0000009e]VP2MKIX02@2MKIX00`000000UVJI09IVV@0909IVV@030000
002?HiX0Sf>J00P0Sf>J00<0000008MRX027HZ002@27HZ000`000000Mf>_07MS[`0:07MS[`030000
000nIM40?VGA00@0?VGA1P3oool30000Q@030000000007P0001h0080001h0P0000050000H@050000
00000680001R0000HP0000001@2T<R`00`000000oooo0?ooo`1D0?ooo`00:03oool00`000000oooo
0?ooo`060?ooo`030000003]Z8<0kJR300`0kJR300<000000?RkQP3h^hH00P3h^hH00`000000ijF8
0>NUR0070>NUR0030000003e_I00mKf@00H0mKf@00<000000=jPT03NX900103NX9000`000000k/6T
0>k1Y0060>k1Y0030000003?VI`0ciVL00X0ciVL00@000000;UoU@2iOiD00000202gSjd00`000000
YgVP0:MiX0080:MiX0030000002MKIX0WFfJ00T0WFfJ00<0000009IVV@2FIYT02@2FIYT00`000000
Sf>J08mSVP0808mSVP0300000027HZ00Qf:P00X0Qf:P00<0000007MS[`1gHjl0201gHjl20?l000@0
?VGA2@3oool30000Q@040000000007P0001h0000N08000001@0006400`000000001R0000HP020000
HP030000002T<R`0Y38/0080Y38/00<000000?ooo`3oool0E03oool002P0oooo00<000000?ooo`3o
ool01P3oool?0>fXP`030000003h^hH0n;^60080n;^600<000000>NUR03WYHP01P3WYHP00`000000
mKf@0?FmT0070?FmT0030000003NX900gZ2@00<0gZ2@00<000000>k1Y03^`J@01`3^`J@00`000000
ciVL0<nIW00:0<nIW0<000002@2gSjd00`000000YgVP0:MiX0080:MiX0030000002MKIX0WFfJ00T0
WFfJ00<0000009IVV@2FIYT02@2FIYT00`000000Sf>J08mSVP0808mSVP0300000027HZ00Qf:P00X0
Qf:P00<0000007MS[`1gHjl0201gHjl20?l000030000000nIM40000000X0oooo0`0008D01`000000
001h0000N00007P000000000EP000000100006400`000000001R0000HP020000HP030000002T<R`0
Y38/0080Y38/00<000000?ooo`3oool0E03oool002P0oooo00<00000@000003oool01P3oool?0>fX
P`030000003h^hH0n;^60080n;^600<000000>NUR03WYHP01P3WYHP00`000000mKf@0?FmT0080?Fm
T0050000003NX900gZ2@0=jPT00000002P3^`J@00`000000ciVL0<nIW00:0<nIW0030000002gSjd0
]hn]00T0]hn]00<000000:MiX02WNJ002@2WNJ000`000000WFfJ09e]VP0809e]VP030000002FIYT0
UVJI00T0UVJI00<0000008mSVP2?HiX0202?HiX00`000000Qf:P08MRX00:08MRX0030000001gHjl0
Mf>_00P0Mf>_0`3o000=0?ooo`<0002500@000000000N00007P0001h0P0000040000H@0300000000
0680001R0080001R00<000000:@b;02T<R`00P2T<R`00`000000oooo0?ooo`1D0?ooo`00:03oool0
0`000000oooo0?ooo`050?ooo`l0kJR300<000000?RkQP3h^hH00`3h^hH00`000000ijF80>NUR005
0>NUR0030000003e_I00mKf@00T0mKf@00D000000=jPT03NX900gZ2@0000000:0>k1Y0030000003?
VI`0ciVL00T0ciVL0P00000;0;N?[@030000002WNJ00YgVP00T0YgVP00<0000009e]VP2MKIX02@2M
KIX00`000000UVJI09IVV@0809IVV@030000002?HiX0Sf>J00T0Sf>J00<0000008MRX027HZ002@27
HZ000`000000Mf>_07MS[`0807MS[`<0o`003P3oool20000Q@040000000007P0001h0000N0800000
1@0006401@000000001R0000HP000680000000@0Y38/00<000000?ooo`3oool0E03oool002P0oooo
00<000000?ooo`3oool01@3oool?0>fXP`030000003h^hH0n;^600<0n;^600<000000>NUR03WYHP0
1@3WYHP00`000000mKf@0?FmT0090?FmT0040000003NX900gZ2@000000/0k/6T00<000000<nIW03?
VI`01`3?VI`2000000030=G4b@000000]hn]00X0]hn]00<000000:MiX02WNJ002@2WNJ000`000000
WFfJ09e]VP0909e]VP030000002FIYT0UVJI00P0UVJI00<0000008mSVP2?HiX02@2?HiX00`000000
Qf:P08MRX00908MRX0030000001gHjl0Mf>_00H0Mf>_0P0000000`37e>@0o`000?l0000?0?ooo`80
002500H000000000N00007P000000000EP0000040000H@05000000000680001R0000HP000000102T
<R`00`000000oooo0?ooo`1D0?ooo`009`3oool00`000000oooo0?ooo`060?ooo`l0kJR300<00000
0?RkQP3h^hH00`3h^hH00`000000ijF80>NUR0050>NUR0030000003e_I00mKf@00T0mKf@00@00000
0=jPT03NX9000000303^`J@00`000000ciVL0<nIW0050<nIW0050000003Ea<T0eLC90=G4b@000000
2`2gSjd00`000000YgVP0:MiX0090:MiX0030000002MKIX0WFfJ00T0WFfJ00<0000009IVV@2FIYT0
2@2FIYT00`000000Sf>J08mSVP0808mSVP0300000027HZ00Qf:P00T0Qf:P00<0000007MS[`1gHjl0
101gHjl200000080amCT00<000000?l0003o0000403oool20000Q@050000000007P000000000EP00
0000100006401@000000001R0000HP000680000000@0Y38/00<000000?ooo`3oool0E03oool002L0
oooo00<000000?ooo`3oool01@3oool?0>fXP`030000003h^hH0n;^600@0n;^600<000000>NUR03W
YHP0103WYHP00`000000mKf@0?FmT00:0?FmT0030000003NX900000000d0k/6T00<000000<nIW03?
VI`0103?VI`00`000000eLC90=G4b@030=G4b@030000002gSjd0]hn]00P0]hn]00<000000:MiX02W
NJ002@2WNJ000`000000WFfJ09e]VP0909e]VP030000002FIYT0UVJI00T0UVJI00<0000008mSVP2?
HiX0202?HiX00`000000Qf:P08MRX00:08MRX0040000001gHjl0Mf>_07MS[`8000001037e>@00d00
0000o`000?l0000A0?ooo`040000Q@000000001h00000080001F00<000000000H@0006400P000640
1@000000001R0000HP000680000000<0Y38/00<000000?ooo`3oool0E03oool002L0oooo00<00000
0?ooo`3oool01@3oool?0>fXP`030000003h^hH0n;^600@0n;^600<000000>NUR03WYHP0103WYHP0
0`000000mKf@0?FmT00:0?FmT0030000003NX900000000d0k/6T00<000000<nIW03?VI`00P3?VI`2
000000H0eLC900<000000;N?[@2gSjd0202gSjd00`000000YgVP0:MiX0090:MiX0030000002MKIX0
WFfJ00T0WFfJ00<0000009IVV@2FIYT02@2FIYT00`000000Sf>J08mSVP0808mSVP0300000027HZ00
Qf:P00X0Qf:P00@0000007MS[`00000000001@37e>@010000000oooo0?l0003o000B0?ooo`030000
Q@00000000000080001F00<000000000H@0006400P0006401@000000001R0000HP000680000000@0
Y38/00<000000?ooo`3oool0D`3oool002L0oooo00<000000?ooo`3oool01@3oool?0>fXP`030000
003h^hH0n;^600@0n;^600<000000>NUR03WYHP0103WYHP00`000000mKf@0?FmT00:0?FmT0800000
3P3^`J@01@000000ciVL0<nIW03?VI`0000000P0eLC900<000000;N?[@2gSjd0202gSjd00`000000
YgVP0:MiX0090:MiX0030000002MKIX0WFfJ00T0WFfJ00<0000009IVV@2FIYT02@2FIYT00`000000
Sf>J08mSVP0808mSVP0300000027HZ00Qf:P00T0Qf:P00<00000@000000000001`37e>@010000000
oooo0?l0003o000B0?ooo`060000Q@000000001h0000000005H00000100006401@000000001R0000
HP000680000000@0Y38/00<000000?ooo`3oool0D`3oool002H0oooo00<000000?oood0000001@3o
ool?0>fXP`030000003h^hH0n;^600D0n;^600<000000>NUR03WYHP00`3WYHP00`000000mKf@0?Fm
T00;0?FmT08000003P3^`J@010000000ciVL0<nIW00000090=G4b@030000002gSjd0]hn]00T0]hn]
00<000000:MiX02WNJ00202WNJ000`000000WFfJ09e]VP0909e]VP030000002FIYT0UVJI00T0UVJI
00<0000008mSVP2?HiX0202?HiX00`000000Qf:P08MRX00708MRX080000000<0/ic000000037e>@0
1P37e>@00`000000oooo0?ooo`020?l001<0oooo00<000250000000000000P0005H00`000000001Q
0000H@020000H@04000000000680001R000000@0Y38/00<000000?ooo`3oool0D`3oool001h0oooo
0T0000060?ooo`8000001P3oool?0>fXP`030000003h^hH0n;^600D0n;^600<000000>NUR03WYHP0
0`3WYHP00`000000mKf@0?FmT00;0?FmT003@000003^`J@0k/6T00d0k/6T0`00000:0=G4b@030000
002gSjd0]hn]00T0]hn]00<000000:MiX02WNJ002@2WNJ000`000000WFfJ09e]VP0809e]VP030000
002FIYT0UVJI00T0UVJI00<0000008mSVP2?HiX02@2?HiX00`000000Qf:P08MRX00408MRX0800000
102cW<000`000000amCT0<ODi0030<ODi0040000003oool0oooo0?ooo`80o`00503oool200000080
001F00<000000000H@0006400P00064010000000001R0000HP0000040:@b;0030000003oool0oooo
05<0oooo000M0?ooo`04@000003oool0oooo@00000D0oooo00<000000?ooo`3oool01@3oool?0>fX
P`030000003h^hH0n;^600D0n;^600<000000>NUR03WYHP00`3WYHP00`000000mKf@0?FmT00;0?Fm
T0030000003^`J@0k/6T00d0k/6T00<000000=G4b@3Ea<T02P3Ea<T00`000000]hn]0;N?[@090;N?
[@030000002WNJ00YgVP00T0YgVP00<0000009e]VP2MKIX0202MKIX00`000000UVJI09IVV@0909IV
V@030000002?HiX0Sf>J00T0Sf>J00@0000008MRX027HZ00Qf:P0`0000060;>L`00300000037e>@0
amCT0080amCT00<000000;3KLP3oool00P3oool20?l001D0oooo00@000000000EP0005H000001000
064010000000001R0000HP0000040:@b;0030000003oool0oooo05<0oooo000M0?ooo`04@000003o
ool0oooo@00000D0oooo00<000000?ooo`3oool0103oool?0>fXP`030000003h^hH0n;^600H0n;^6
00<000000>NUR03WYHP00P3WYHP00`000000mKf@0?FmT00;0?FmT0030000003hjI80000000d0k/6T
0P00000<0=G4b@030000002gSjd0]hn]00T0]hn]00<000000:MiX02WNJ002@2WNJ000`000000WFfJ
09e]VP0809e]VP030000002FIYT0UVJI00T0UVJI00<0000008mSVP2?HiX02@2?HiX208MRX0800000
2P2cW<0010000000amCT0<ODi037e>@2000000<0oooo0P3o000E0?ooo`050000EP000000001F0000
EP0000000`0006401@000000001R0000HP000680000000<0Y38/00<000000?ooo`3oool0D`3oool0
01d0oooo00A000000?ooo`3ooom00000103oool00`000000oooo0?ooo`050?ooo`l0kJR300<00000
0?RkQP3h^hH01P3h^hH00`000000ijF80>NUR0020>NUR0030000003e_I00mKf@00/0mKf@00<00000
0?SYTP000000303^`J@010000000/?6Y0;3aZ@00000<0=G4b@030000002gSjd0]hn]00P0]hn]00<0
00000:MiX02WNJ002@2WNJ000`000000WFfJ09e]VP0809e]VP030000002FIYT0UVJI00X0UVJI00<0
000008mSVP2?HiX01`2?HiX00`00001000000000000<0;>L`00600000037e>@0amCT0000002`fg80
00000`3oool20?l001H0oooo00@000000000EP0005H000001000064010000000001R0000HP000003
0:@b;0030000003oool0oooo05<0oooo000M0?ooo`04@000003oool0oooo@00000@0oooo00<00000
0?ooo`3oool01@3oool?0>fXP`030000003h^hH0n;^600H0n;^600D000000>NUR03WYHP0ijF80000
000=0?FmT0040000003hjI80n>VB000000/0k/6T00D000000;3aZ@2`lJT0/?6Y0000000<0=G4b@03
0000002gSjd0]hn]00P0]hn]00<000000:MiX02WNJ002@2WNJ000`000000WFfJ09e]VP0809e]VP03
0000002FIYT0UVJI00X0UVJI00<0000008mSVP2?HiX0102?HiX3000000030:R7/P000000/ic000`0
/ic000H000000<ODi0000000/=]b0000040000030?ooo`80o`005P3oool0100005H000000000EP00
00040000H@04000000000680001R000000<0Y38/00<000000?ooo`3oool0D`3oool000P0oooo1400
000B0?ooo`9000001@3oool00`000000oooo0?ooo`040?ooo`l0kJR300<000000?RkQP3h^hH01`3h
^hH01@000000ijF80>NUR03WYHP0000000d0mKf@00D000000?SYTP3hjI80n>VB000000090>k1Y003
0000002`lJT0/?6Y00<0/?6Y00<000000=G4b@3Ea<T02@3Ea<T00`000000]hn]0;N?[@080;N?[@03
0000002WNJ00YgVP00T0YgVP00<0000009e]VP2MKIX02@2MKIX00`000000UVJI09IVV@0909IVV@D0
Sf>J0P0000040:R7/P030000002cW<00/ic000`0/ic01@0000030?ooo`80o`005`3oool30000EP05
000000000640001Q0000H@0000000P0006800`000000Y38/0:@b;0020:@b;0030000003oool0oooo
0580oooo00090?ooo`03@000003ooom0000001T0oooo00<000000?ooo`3oool0103oool?0>fXP`03
0000003h^hH0n;^600L0n;^600D000000>NUR03WYHP0ijF80000000<0?FmT0030000003hjI80n>VB
0080n>VB00<000000>k1Y03^`J@01P3^`J@00`000000/?6Y0;3aZ@040;3aZ@030000003Ea<T0eLC9
00T0eLC900<000000;N?[@2gSjd0202gSjd00`000000YgVP0:MiX0090:MiX0030000002MKIX0WFfJ
00T0WFfJ00<0000009IVV@2FIYT02@2FIYT208mSVP<000001`2XQk800`000000/ic00;>L`00;0;>L
`0040000003]llL000000?kLQ`8000000P3oool30?l001H0oooo0`0005H00`000000001Q0000H@02
0000H@040000000006800000000000<0Y38/00<000000?ooo`3oool0DP3oool000P0oooo00=00000
0?oood0000006P3oool00`00001000000?ooo`040?ooo`l0kJR300<000000?RkQP3h^hH01`3h^hH0
10000000ijF80>NUR000000=0?FmT0030000003hjI80n>VB0080n>VB00<000000>k1Y03^`J@01@3^
`J@00`000000/?6Y0;3aZ@060;3aZ@030000003Ea<T0eLC900P0eLC900<000000;N?[@2gSjd0202g
Sjd00`000000YgVP0:MiX0090:MiX0030000002MKIX0WFfJ00T0WFfJ00<0000009IVV@2FIYT0202F
IYT3000000X0Z8Nb00<000000;>L`02cW<002P2cW<001`000000kO?70000003ng8L000000?[5S`00
00000P3oool30?l001L0oooo0P0005H00`000000001Q0000H@020000H@0400000000068000000<UE
0080000000<0Y38/0000003oool0D`3oool000P0oooo1400000H0?ooo`030000003oool0oooo00@0
oooo3`3]Z8<00`000000n;^60?RkQP080?RkQP040000003WYHP0ijF8000000`0mKf@00<000000?SY
TP3hjI800`3hjI800`000000k/6T0>k1Y0040>k1Y0030000002`lJT0/?6Y00L0/?6Y00<000000=G4
b@3Ea<T0203Ea<T00`000000]hn]0;N?[@080;N?[@030000002WNJ00YgVP00X0YgVP00<0000009e]
VP2MKIX0202MKIX709IVV@@0000000<0XWn^0000002XQk802P2XQk800`000000/ic00;>L`0090;>L
`0080000003]llL0kO?70000003ng8L000000?[5S`0000030?ooo`80o`005`3oool30000EP070000
00000640001Q0000H@000000001R000000030<UE00800000E03oool002@0oooo00<000000?ooo`3o
ool0103oool00d000000kJR30>fXP`0<0>fXP`030000003h^hH0n;^600P0n;^600@000000>NUR03W
YHP00000303e_I000`000000n>VB0?SYTP040?SYTP030000003^`J@0k/6T0080k/6T00<000000;3a
Z@2`lJT00P0000070;3aZ@030000003Ea<T0eLC900L0eLC900<000000;N?[@2gSjd02@2gSjd00`00
0000YgVP0:MiX0090:MiX0030000002MKIX0WFfJ00P0WFfJ0`2FIYT4000000D0XWn^00<000000:R7
/P2XQk802@2XQk800`000000/ic00;>L`0090;>L`0030000003]llL000000080o]b700@000000?[5
S`00000000000P3oool20?l001L0oooo0`0005H00`000000001Q0000H@020000H@03000000000680
000000<0bED000<000000?ooo`3oool0DP3oool002@0oooo00<000000?ooo`3oool0103oool00`00
0000kJR30>fXP`0<0>fXP`030000003h^hH0n;^600P0n;^600<000000>NUR0000000303e_I000`00
0000n>VB0?SYTP050?SYTP060000003^`J@0k/6T0>k1Y0000000/?6Y0P0000020?ooo`<000000P2`
lJT20?l000030000003Ea<T0eLC900P0eLC900<000000;N?[@2gSjd0202gSjd00`000000YgVP0:Mi
X0090:MiX0T0WFfJ1@0000090:9o[P030000002XQk80Z8Nb00X0Z8Nb00<000000;>L`02cW<001`2c
W<0010000000kO?70>gca`0000020?kLQ`040000003jaHl00000@0000080oooo0P3o000H0?ooo`80
001F00<000000000H@0006400P0006400`000000001R000000030<UE00030000003oool0oooo0580
oooo000T0?ooo`030000003oool0oooo00@0oooo00<000000>fXP`3]Z8<02`3]Z8<00`000000n;^6
0?RkQP090?RkQP030000003WYHP0000000`0mKf@00<000000?SYTP3hjI801@3hjI800`000000k/6T
0>k1Y003000000D0oooo00@000000?ooo`00000000000P3o00000`2`lJT000000=G4b@080=G4b@03
0000002gSjd0]hn]00P0]hn]302WNJ0309e]VPH000000P2MP;800`000000XWn^0:9o[P0:0:9o[P03
0000002XQk80Z8Nb00T0Z8Nb00<000000;>L`02cW<001P2cW<0010000000kO?70>gca`0000020?kL
Q`040000003jaHl0n/F?0?[5S`80000000<0oooo0?l0003o0000603oool30000EP07000000000640
001Q0000H@000000001R000000030<UE00030000003oool0oooo0580oooo000S0?ooo`030000003o
ool0oooo00D0oooo00<000000>fXP`3]Z8<02`3]Z8<00`000000n;^60?RkQP090?RkQP800000303e
_I000`000000n>VB0?SYTP070?SYTP<00000203oool00`000000oooo0?ooo`020?l000H000001@3E
a<T00`000000]hn]0;N?[@080;N?[@L0YgVP2000000809f0/P030000002ROjh0XWn^00X0XWn^00<0
00000:R7/P2XQk802@2XQk800`000000/ic00;>L`0050;>L`0050000003]llL0kO?70>gca`000000
0P3ng8L01`000000n/F?0?[5S`3jaHl000000?^kNP0000000P3o000I0?ooo`80001F00L000000000
H@000640001Q000000000680000000<0bED000<000000?ooo`3oool0DP3oool002<0oooo00<00000
0?ooo`3oool01@3oool00`000000kJR30>fXP`0;0>fXP`030000003h^hH0n;^600T0n;^60P00000<
0?FmT0030000003hjI80n>VB00L0n>VB00<000000?ooo`3oool0203oool2000000<0o`001P3ooolG
000000D0V8[300<0000009f0/P2MP;802@2MP;800`000000XWn^0:9o[P090:9o[P030000002XQk80
Z8Nb00T0Z8Nb00<000000;>L`02cW<00102cW<0010000000kO?70>gca`3]llL200000080o]b700L0
00000?[5S`3jaHl0n/F?0000003k^gX0000001/0oooo0P0005H00`000000001Q0000H@020000H@80
00000`39E@000`000000oooo0?ooo`1B0?ooo`008`3oool00`000000oooo0?ooo`050?ooo`030000
003]Z8<0kJR300X0kJR300<000000?RkQP3h^hH02P3h^hH2000000/0mKf@00<000000?SYTP3hjI80
1`3hjI800`000000oooo0?ooo`0:0?ooo`040000003o0000o`000?l000X0oooo00<0000005800000
00002@1m[?800`000000V8[309R:``0909R:``030000002MP;80WH2b00T0WH2b00<000000:9o[P2R
Ojh02@2ROjh00`000000Z8Nb0:R7/P0:0:R7/P030000002cW<00/ic000<0/ic000D000000>gca`3]
llL0kO?7000000020?kLQ`030000003jaHl0n/F?0080n/F?00@000000?^kNP3k^gX000006P3oool3
0000EP04000000000640001Q0000H@8000000`39E@000`000000oooo0?ooo`1B0?ooo`008`3oool0
0`00001000000?ooo`050?ooo`030000003]Z8<0kJR300X0kJR300<000000?RkQP3h^hH02P3h^hH0
0`000000mKf@0?FmT00:0?FmT0030000003hjI80n>VB00H0n>VB00<000000?ooo`3oool0303oool2
0?l000`0oooo0P00000:07f/lP030000002HR/<0V8[300P0V8[300<0000009f0/P2MP;802@2MP;80
0`000000XWn^0:9o[P090:9o[P030000002XQk80Z8Nb00X0Z8Nb00<000000;>L`02cW<000P2cW<00
10000000kO?70>gca`3]llL200000080o]b700L000000?[5S`3jaHl0n/F?0000003[[Y0000000080
nk]j00=000000?ooo`3oool0603oool20000EP07000000000640001Q0000H@000000001R00000003
0<UE00030000003oool0oooo0540oooo000S0?ooo`030000003oool0oooo00D0oooo00<000000>fX
P`3]Z8<02P3]Z8<00`000000n;^60?RkQP0:0?RkQP03@000003e_I00mKf@00T0mKf@00<000000?SY
TP3hjI801P3hjI800`000000oooo0?ooo`0=0?ooo`80o`003@3oool2000000T0OJcb00<0000009R:
``2HR/<02@2HR/<00`000000WH2b09f0/P0809f0/P030000002ROjh0XWn^00T0XWn^00<000000:R7
/P2XQk802P2XQk801@000000/ic00;>L`02cW<00000000@0kO?70P0000020?kLQ`070000003jaHl0
n/F?0?[5S`000000jjj@000000020?^kNP030000003oool0oooo01P0oooo0`0005H010000000001Q
0000H@000642000000<0bED000<000000?ooo`3oool0D@3oool00280oooo00<000000?ooo`3oool0
1P3oool00`000000kJR30>fXP`090>fXP`030000003h^hH0n;^600/0n;^600<000000?FmT03e_I00
2@3e_I000`000000n>VB0?SYTP060?SYTP030000003oool0oooo00d0oooo0P3o000>0?ooo`800000
201m[?800`000000V8[309R:``0909R:``030000002MP;80WH2b00P0WH2b00<000000:9o[P2ROjh0
2@2ROjh00`000000Z8Nb0:R7/P0:0:R7/P040000002cW<00/ic0000000@0kO?70`0000020?kLQ`07
0000003jaHl0n/F?0?[5S`000000jjj@000000020?^kNP030000003oool0oooo01T0oooo0P0005H0
10000000001Q0000H@000642000000<0bED000<000000?ooo`3oool0D@3oool00280oooo00<00000
0?ooo`3oool01P3oool00`000000kJR30>fXP`090>fXP`030000003h^hH0n;^600X0n;^600<00000
0?oHP`0000002P3e_I000`000000n>VB0?SYTP050?SYTP030000003oool0oooo00h0oooo0P3o0000
0`000000oooo0?ooo`0<0?ooo`030000001m[?80OJcb00H0OJcb00<0000009R:``2HR/<02@2HR/<0
0`000000WH2b09f0/P0809f0/P030000002ROjh0XWn^00X0XWn^00<000000:R7/P2XQk802P2XQk80
0`000000/ic0000000040>gca`8000000P3ng8L00`000000n/F?0?[5S`020?[5S`030000003[[Y00
00000080nk]j00<000000?ooo`3oool06@3oool20000EP04000000000640001Q0000H@8000000`39
E@000`000000oooo0?ooo`1A0?ooo`008P3oool00`000000oooo0?ooo`060?ooo`030000003]Z8<0
kJR300T0kJR300<000000?RkQP3h^hH02P3h^hH00`000000omR3000000090?FmT0030000003hjI80
n>VB00D0n>VB00<000000?ooo`3oool03`3oool20?l000030000003oool0oooo00`0oooo0P000008
07f/lP030000002HR/<0V8[300P0V8[300<0000009f0/P2MP;802@2MP;800`000000XWn^0:9o[P09
0:9o[P030000002XQk80Z8Nb00X0Z8Nb0P0000040>gca`<000000P3ng8L01@000000n/F?0?[5S`3j
aHl000000080jjj@00@000000?^kNP3k^gX00000703oool20000EP05000000000640001Q0000H@00
00000`39E@000`000000oooo0?ooo`1A0?ooo`008P3oool00`000000oooo0?ooo`060?ooo`030000
003]Z8<0kJR300T0kJR300<000000?RkQP3h^hH02P3h^hH00`000000omR3000000090?FmT0030000
003hjI80n>VB00@0n>VB00<000000?ooo`3oool02P3oool4@0000080oooo0P3o0000103oool00000
00000400000<0?ooo`030000001m[?80OJcb00H0OJcb00<0000009R:``2HR/<0202HR/<00`000000
WH2b09f0/P0909f0/P030000002ROjh0XWn^00T0XWn^00<000000:R7/P2XQk802P2XQk800`000000
kO?70>gca`030>gca`<000000P3ng8L01@000000n/F?0?[5S`3jaHl0000000<0jjj@00<000000?^k
NP000000703oool20000EP05000000000640001Q0000H@0000000`39E@000`000000oooo0?ooo`1A
0?ooo`008@3oool00`000000oooo0?ooo`070?ooo`030000003]Z8<0kJR300P0kJR300<000000?Rk
QP3h^hH02P3h^hH01@000000omR30?oHP`3of8<0000000L0mKf@00<000000?SYTP3hjI80103hjI80
0`000000oooo0?ooo`0;0?ooo`03@000003oool0oooo00<0oooo0P3o00020?ooo`030000003oool0
oooo00`0oooo00<0000007f/lP1m[?801@1m[?800`000000V8[309R:``0809R:``030000002MP;80
WH2b00T0WH2b00<000000:9o[P2ROjh02@2ROjh00`000000Z8Nb0:R7/P090:R7/P030000003Ebm00
000000<0kO?70`0000020?kLQ`030000003jaHl0n/F?0080n/F?00L000000>^^T03[[Y00jjj@0000
003k^gX0000001`0oooo0P0005H010000000001Q0000H@00064200000080bED000<000000?ooo`3o
ool0D@3oool00240oooo00<00000@000003oool01`3oool00`000000kJR30>fXP`080>fXP`030000
003h^hH0n;^600X0n;^600D000000?oHP`3of8<0omR3000000070?FmT0030000003hjI80n>VB00<0
n>VB00<000000?ooo`3oool03@3oool00d000000oooo0?ooo`020?ooo`80o`000P3oool00`000000
oooo0?ooo`0=0?ooo`030000001m[?80OJcb00@0OJcb00<0000009R:``2HR/<0202HR/<00`000000
WH2b09f0/P0909f0/P030000002ROjh0XWn^00T0XWn^00<000000:R7/P2XQk801`2XQk8200000080
eL_@00@000000>gca`3]llL0kO?70`0000020?kLQ`030000003jaHl0n/F?0080n/F?00@000000>^^
T03[[Y00jjj@0P00000N0?ooo`80001F00<000000000H@0006400P0000020<UE00030000003oool0
oooo0540oooo000Q0?ooo`030000003oool0oooo00H0oooo00<000000>fXP`3]Z8<02@3]Z8<00`00
0000n;^60?RkQP0:0?RkQP050000003of8<0omR30?oHP`0000001P3e_I000`000000n>VB0?SYTP03
0?SYTP030000003oool0oooo00l0oooo00=000000?ooo`3oool00`3o00030?ooo`030000003oool0
oooo00d0oooo0P00000507f/lP030000002HR/<0V8[300P0V8[300<0000009f0/P2MP;80202MP;80
0`000000XWn^0:9o[P090:9o[P030000002XQk80Z8Nb00H0Z8Nb00<000000=G;d03Ebm000`3Ebm00
1P000000kO?7000000000000jN5d00000080o]b700<000000?[5S`3jaHl00P3jaHl010000000jjj@
0>^^T03[[Y02000001h0oooo0P0005H01@000000001Q0000H@00064000000080bED000<000000?oo
o`3oool0D@3oool00240oooo00<000000?ooo`3oool01P3oool00`000000kJR30>fXP`080>fXP`03
0000003h^hH0n;^600X0n;^600<000000?oHP`3of8<00`3of8<00`000000mKf@0?FmT0030?FmT003
0000003hjI80n>VB00<0n>VB00<000000?ooo`3oool03@3oool01D000000oooo0?oood000000oooo
00<0o`00103oool00`000000oooo0?ooo`0>0?ooo`030000001m[?80OJcb0080OJcb00<0000009R:
``2HR/<0202HR/<00`000000WH2b09f0/P0809f0/P030000002ROjh0XWn^00T0XWn^00<000000:R7
/P2XQk801@2XQk800`000000eL_@0=G;d0040=G;d0060000003]llL000000000003YhG@000000P3n
g8L01@000000n/F?0?[5S`3jaHl0000000@0jjj@0P00000O0?ooo`030000EP000000001Q0080001Q
00@000000<UE0039E@000000D`3oool00200oooo00<000000?ooo`3oool01`3oool00`000000kJR3
0>fXP`080>fXP`030000003h^hH0n;^600X0n;^600<000000?oHP`3of8<00`3of8<00`000000mKf@
0?FmT0020?FmT0030000003hjI80n>VB00<0n>VB00<000000?ooo`3oool03`3oool2@0000080oooo
0P3o00050?ooo`030000003oool0oooo00l0oooo00D0000007f/lP1m[?80OJcb0000000:09R:``03
0000002MP;80WH2b00T0WH2b00<000000:9o[P2ROjh0202ROjh00`000000Z8Nb0:R7/P030:R7/P80
0000203Ebm02000000050>WQM0000000o]b70?kLQ`000000103jaHl00`000000jjj@0>^^T0020>^^
T08000007`3oool20000EP04000000000640001Q000000<0bED000<000000?ooo`3oool0D03oool0
0200oooo00<000000?ooo`3oool01`3oool00`000000kJR30>fXP`080>fXP`030000003h^hH0n;^6
00X0n;^600<000000?oHP`3of8<00`3of8<00`000000mKf@0?FmT0020?FmT0030000003hjI80n>VB
0080n>VB00<000000?ooo`3oool0503oool20?l000H0oooo00<000000?oood0000003`3oool01000
0000OJcb07f/lP00000:09R:``030000002MP;80WH2b00T0WH2b00<000000:9o[P2ROjh02@2ROjh0
1@000000Z8Nb0:R7/P2XQk80000000T0eL_@00D000000>Cl^`000000jN5d000000020?kLQ`030000
003jaHl0n/F?0080n/F?00<000000>^^T03[[Y000`3[[Y000`000000oooo0?ooo`0M0?ooo`80001F
00@000000000H@00064000000`39E@000`000000oooo0?ooo`1@0?ooo`00803oool00`000000oooo
0?ooo`070?ooo`030000003]Z8<0kJR300L0kJR300<000000?RkQP3h^hH02P3h^hH00`000000omR3
0?oHP`040?oHP`050000003e_I00mKf@0?FmT0000000103hjI800`000000oooo0?ooo`0E0?ooo`80
o`001`3oool00`000000oooo0?ooo`0?0?ooo`80000000<0OJcb0000002HR/<0202HR/<00`000000
WH2b09f0/P0909f0/P030000002ROjh0XWn^00T0XWn^00@000000:R7/P2XQk8000002@3Ebm001P00
0000i?bk000000000000jN5d00000080o]b700<000000?[5S`3jaHl00P3jaHl00`000000jjj@0>^^
T0030>^^T0030000003oool0oooo01h0oooo00<0001F0000000006400P00064010000000bED00<UE
0000001B0?ooo`00803oool00`000000oooo0?ooo`070?ooo`030000003]Z8<0kJR300L0kJR300<0
00000?RkQP3h^hH02P3h^hH00`000000omR30?oHP`050?oHP`040000003e_I00mKf@00000080n>VB
0P00000H0?ooo`80o`001`3oool00`000000oooo0?ooo`0A0?ooo`8000002@2HR/<00`000000WH2b
09f0/P0909f0/P030000002ROjh0XWn^00T0XWn^0`0000090=G;d0060000003To;/000000000003Y
hG@000000`3ng8L01@000000n/F?0?[5S`3jaHl0000000H0jjj@00<000000?ooo`3oool07P3oool2
0000EP04000000000640001Q00000080bED000<000000?ooo`3oool0D03oool00200oooo00<00000
0?ooo`3oool01`3oool00`000000kJR30>fXP`070>fXP`030000003h^hH0n;^600X0n;^600<00000
0?oHP`3of8<01@3of8<00`000000mKf@000000020?SYTP8000006@3oool20?l000P0oooo00<00000
0?ooo`3oool04@3oool2000000P0V8[300<0000009f0/P2MP;802@2MP;800`000000XWn^0:9o[P08
0:9o[P8000002`3Ebm001P000000i?bk000000000000jN5d00000080o]b700<000000?[5S`3jaHl0
0P3jaHl00`000000jjj@0>^^T0040>^^T0030000003oool0oooo01l0oooo00D0001F000000000640
001Q000000020<UE00030000003oool0oooo0500oooo000O0?ooo`030000003oool0oooo00P0oooo
00<000000>fXP`3]Z8<01P3]Z8<00`000000n;^60?RkQP0:0?RkQP030000003of8<0omR300H0omR3
00@000000?FmT0000000n>VB0`00000I0?ooo`80o`002@3oool00`000000oooo0?ooo`0A0?ooo`@0
00001P2HR/<00`000000WH2b09f0/P0809f0/P030000002ROjh0XWn^00D0XWn^0`0000000`2g/]@0
00000=G;d0090=G;d0040000003To;/0000000000080jN5d00@000000?kLQ`3ng8L00000103jaHl0
0`000000jjj@0>^^T0040>^^T0030000003oool0oooo01l0oooo00D0001F000000000640001Q0000
00020<UE00030000003oool0oooo0500oooo000O0?ooo`80000000=000000?ooo`3oool01P3oool0
0`000000kJR30>fXP`060>fXP`030000003h^hH0n;^600X0n;^600<000000?oHP`3of8<01`3of8<5
000001X0oooo0P3o00090?ooo`030000003oool0oooo0180oooo00<00000005dg@01M=d00P000004
09R:``030000002MP;80WH2b00T0WH2b00<000000:9o[P2ROjh00P2ROjh2000000D0]k;D00<00000
0=G;d03Ebm001P3Ebm001@000000i?bk00000035i7`000000080jN5d00@000000?kLQ`3ng8L00000
103jaHl00`000000jjj@0>^^T0030>^^T0030000003oool0oooo0240oooo00@0001F000000000640
00000P39E@000`000000oooo0?ooo`1@0?ooo`007`3oool00`000000oooo0?ooo`080?ooo`030000
003]Z8<0kJR300H0kJR300<000000?RkQP3h^hH02P3h^hH00`000000omR30?oHP`070?oHP`@00000
9`3oool00`000000oooo0?ooo`0A0?ooo`0300000001M=d00GCM00800GCM0`0000000`2HR/<0WH2b
09f0/P0:09f0/P80XWn^0`0000070;Nbe0030000003Ebm00eL_@00D0eL_@00<000000>Cl^`3To;/0
0`0000001@3YhG@000000?kLQ`3ng8L0000000D0n/F?00<000000>^^T03[[Y000`3[[Y000`000000
oooo0?ooo`0Q0?ooo`070000EP000000001Q0000H@000000bED00000001B0?ooo`007`3oool00`00
0000oooo0?ooo`080?ooo`030000003]Z8<0kJR300D0kJR300<000000?RkQP3h^hH02P3h^hH00`00
0000omR30?oHP`080?oHP`<00000:@3oool00`00001000000?ooo`0A0?ooo`0300000001M=d00GCM
00@00GCM00<00000@000000000002P0000000d00000000000;Nbe00:0;Nbe0030000003Ebm00eL_@
00<0eL_@00L000000>Cl^`3To;/000000<GTO0000000jN5d008000000P3ng8L00`000000n/F?0?[5
S`020?[5S`030000003[[Y00jjj@00@0jjj@00<000000?ooo`3oool08@3oool01`0005H000000000
H@00064000000<UE00000000DP3oool001h0oooo00<000000?ooo`3oool02@3oool00`000000kJR3
0>fXP`050>fXP`030000003h^hH0n;^600X0n;^600<000000?oHP`3of8<01`3of8<4000002T0oooo
00<000000?ooo`3oool04P3oool00d0000000GCM005dg@04005dg@030000002<Y>D0S:CU00T0S:CU
00<000000;Nbe02g/]@02P2g/]@00`000000eL_@0=G;d0020=G;d0040000003To;/0i?bk0>Cl^`D0
000000@0jnS;0000003ng8L00000103jaHl00`000000jjj@0>^^T0040>^^T0030000003oool0oooo
0280oooo00H0001F00000000064000000<UE0000001B0?ooo`007P3oool00`000000oooo0?ooo`09
0?ooo`030000003]Z8<0kJR300D0kJR300<000000?RkQP3h^hH02P3h^hH00`000000omR30?oHP`07
0?oHP`<00000:`3oool00d000000oooo0?ooo`0B0?ooo`0300000001M=d00GCM00@00GCM00<00000
08bTi@2<Y>D02@2<Y>D00`000000]k;D0;Nbe00:0;Nbe0050000003Ebm00eL_@0=G;d00000000P3T
o;/01@000000aNAl00000034nk`000000080jnS;00<000000?kLQ`000000103jaHl00`000000jjj@
0>^^T0040>^^T0030000003oool0oooo0280oooo00H0001F00000000064000000<UE0000001B0?oo
o`007P3oool00`000000oooo0?ooo`090?ooo`030000003]Z8<0kJR300@0kJR300<000000?RkQP3h
^hH02P3h^hH00`000000omR30?oHP`070?oHP`<00000@P3oool2000000@00GCM00<0000008bTi@2<
Y>D02@2<Y>D00`000000]k;D0;Nbe00:0;Nbe0040000003Ebm00eL_@00000080i?bk00<000000<GT
O00000000P0000040>_Xb`030000003jaHl0n/F?00<0n/F?00<000000>^^T03[[Y00103[[Y000`00
0000oooo0?ooo`0S0?ooo`0300000000064000000080bED000<000000?ooo`3oool0C`3oool001h0
oooo00<000000?ooo`3oool02@3oool00`000000kJR30>fXP`040>fXP`030000003h^hH0n;^600X0
n;^600<000000?oHP`3of8<01`3of8<2000004D0oooo00<00000005dg@01M=d00P01M=d00`000000
S:CU08bTi@0808bTi@030000002g/]@0]k;D00/0]k;D0P0000030>Cl^`0400000035i7`000000000
00D0jnS;00<000000?[5S`3jaHl00P3jaHl00`000000jjj@0>^^T0040>^^T0030000003oool0oooo
02@0oooo00H0001F00000000064000000<UE0000001A0?ooo`007@3oool00`000000oooo0?ooo`0:
0?ooo`030000003]Z8<0kJR300@0kJR300<000000?RkQP3h^hH02P3h^hH00`000000omR30?oHP`06
0?oHP`<00000AP3oool01@0000000GCM005dg@01M=d0000000/0S:CU00<000000;Nbe02g/]@02P2g
/]@01P000000i?bk0>Cl^`3To;/000000<GTO08000001@3[j</2000000@0n/F?00<000000>^^T03[
[Y00103[[Y000`000000oooo0?ooo`0T0?ooo`060000EP000000001Q00000039E@000000D@3oool0
01D0oooo0T0000060?ooo`80000000=000000?ooo`3oool0203oool00`000000kJR30>fXP`030>fX
P`030000003h^hH0n;^600X0n;^600<000000?oHP`3of8<01`3of8<2000004P0oooo00@00000005d
g@01M=d000002`2<Y>D00`000000]k;D0;Nbe0080;Nbe080000000@0_?K`000000000000i?bk0P00
00000`34nk`000000>_Xb`030>_Xb`040000003H];@0f;Bd000000<0n/F?00<000000>^^T03[[Y00
103[[Y000`000000oooo0?ooo`0U0?ooo`050000EP00000000000<UE00000000D@3oool001@0oooo
00A000000?ooo`3ooom000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003]Z8<0kJR300<0
kJR300<000000?RkQP3h^hH02P3h^hH00`000000omR30?oHP`060?oHP`800000BP3oool010000000
0GCM005dg@00000:08bTi@030000002g/]@0]k;D00L0]k;D00<000000;cfl02lm_000`2lm_020000
00030<Ck_0000000jnS;00@0jnS;00@000000=Rd]03H];@000000`3jaHl00`000000jjj@0>^^T004
0>^^T0030000003oool0oooo02D0oooo00D0001F000000000000001F0000001A0?ooo`005`3oool0
0d000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000>fXP`3]Z8<00`3]Z8<0
0`000000n;^60?RkQP0:0?RkQP030000003of8<0omR300H0omR300<000000?ooo`3oool0BP3oool3
000000/0S:CU00<000000;Nbe02g/]@0102g/]@2000000@0_?K`0`0000000`34nk`000000>_Xb`04
0>_Xb`050000003H];@0f;Bd0=Rd]00000000`3jaHl00`000000jjj@0>^^T0040>^^T0030000003o
ool0oooo02H0oooo0P0000000`0005H000000?ooo`1@0?ooo`005@3oool2@00000H0oooo00<00000
0?ooo`3oool02P3oool00`000000kJR30>fXP`020>fXP`030000003h^hH0n;^600X0n;^600<00000
0?oHP`3of8<01`3of8<00`000000oooo0?ooo`1<0?ooo`8000002P2<Y>D00`000000]k;D0;Nbe002
0;Nbe08000001@2lm_001@000000Pn>`00000034nk`0000000D0jnS;00<000000=Rd]03H];@00P3H
];@010000000n/F?0?[5S`0000070>^^T0030000003oool0oooo02H0oooo00@0001F000000000000
0000D@3oool001D0oooo00=000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000
003]Z8<0kJR30080kJR300<000000?RkQP3h^hH02P3h^hH00`000000omR30?oHP`060?oHP`030000
003oool0oooo04h0oooo0`00000808bTi@050000002g/]@0]k;D0;Nbe00000001P2lm_0300000003
0<Ck_0000000jnS;00@0jnS;00<000000=Rd]03H];@0103H];@00`000000n/F?000000060>^^T003
0000003oool0oooo02P0oooo0`00001A0?ooo`005@3oool3@00000@0oooo00<000000?ooo`3oool0
2`3oool00`000000kJR30>fXP`020>fXP`030000003h^hH0n;^600X0n;^600<000000?oHP`3of8<0
1P3of8<00`000000oooo0?ooo`1?0?ooo`P000000`2<Y>D3000000D0_?K`1@0000000d000000jnS;
0>_Xb`040>_Xb`030000003H];@0f;Bd00@0f;Bd00<000000?[5S`0000001P3[[Y000`000000oooo
0?ooo`0X0?ooo`<00000D@3oool001`0oooo00<000000?ooo`3oool02`3oool01@000000kJR30>fX
P`3]Z8<0000000`0n;^600<000000?oHP`3of8<01P3of8<00`000000oooo0?ooo`1E0?ooo`D00000
0P3o00060;cfl00500000023hk00000003UB`@0000000P00<jl00`000000jnS;0>_Xb`020>_Xb`03
0000003H];@0f;Bd00D0f;Bd00<000000?[5S`0000001P3[[Y000`000000oooo0?ooo`0X0?ooo`03
0000EP00000000000540oooo000L0?ooo`030000003oool0oooo00/0oooo00D000000>fXP`3]Z8<0
kJR30000000<0?RkQP030000003of8<0omR300H0omR300<000000?ooo`3oool0F03oool200000080
o`0000<000000;cfl02lm_000P2lm_000`000000Pn>`0000000303UB`@0300000000<jl0000000<0
jnS;00<000000=Rd]03H];@01P3H];@2000000L0jjj@00<000000?ooo`3oool0:@3oool200000540
oooo000K0?ooo`030000003ooom0000000`0oooo00D000000>fXP`3]Z8<0kJR30000000<0?RkQP03
0000003of8<0omR300D0omR300<000000?ooo`3oool0F`3oool20?l00080000000<0_?K`00000000
00000`00000403UB`@050000003o0000o`000>_Xb`0000002P3H];@00`000000jjj@0>^^T0050>^^
T0030000003oool0oooo02T0oooo0P00001A0?ooo`006`3oool2000000d0oooo00D000000>fXP`3]
Z8<0kJR30000000;0?RkQP030000003of8<0omR300H0omR300<000000?ooo`3oool0F`3oool20?l0
00030?ooo`0000000000008000000P0006800`000000>E;103UB`@0303UB`@80o`0000<0jnS;0000
003H];@02@3H];@00`000000jjj@0>^^T0050>^^T0030000003oool0oooo02X0oooo00<000000?oo
o`3oool0C`3oool001/0oooo00<000000?ooo`3oool02`3oool01@000000kJR30>fXP`3]Z8<00000
00`0n;^600<000000?oHP`3of8<01@3of8<00`000000oooo0?ooo`1L0?ooo`80o`001@3oool00`00
0000001R0000000503UB`@80o`0000<000000=Rd]03H];@0203H];@2000000H0jjj@00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`1?0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`05
0000003]Z8<0kJR30>fXP`0000002`3h^hH00`000000omR30?oHP`060?oHP`030000003oool0oooo
05`0oooo0P3o00050?ooo`04000000000680001R000000@0>E;10P3o00000`000000f;Bd0=Rd]008
0=Rd]08000001P3[[Y000`000000oooo0?ooo`1m0?ooo`006`3oool00`000000oooo0?ooo`0;0?oo
o`050000003]Z8<0kJR30>fXP`0000002`3h^hH00`000000omR30?oHP`060?oHP`030000003oool0
oooo05`0oooo0P3o00050?ooo`04000000000680001R@00000@0>E;10P3o00000`000000f;Bd0=Rd
]0070=Rd]00400000035Tj<0aI>S000000D0jjj@00<000000?ooo`3oool0O@3oool001X0oooo00<0
00000?ooo`3oool0303oool010000000kJR30>fXP`00000<0?RkQP030000003of8<0omR300D0omR3
00<000000?ooo`3oool0G@3oool20?l000D0oooo00<000000000HP0006800P00000303UB`@80o`00
00<0>E;10000003H];@01P3H];@01@000000aI>S0<FCX`35Tj<0000000D0jjj@00<000000?ooo`3o
ool0O@3oool001X0oooo00<000000?ooo`3oool0303oool010000000kJR30>fXP`00000;0?RkQP03
0000003of8<0omR300H0omR300<000000?ooo`3oool0G@3oool20?l000H0oooo00D000000000HP00
0000IeBX0000000203UB`@80o`0000<0>E;10000003H];@01P3H];@01@000000aI>S0<FCX`35Tj<0
000000D0jjj@00<000000?ooo`3oool0O@3oool001X0oooo00<000000?ooo`3oool0303oool01000
0000kJR30>fXP`00000;0?RkQP030000003of8<0omR300D0omR300<000000?ooo`3oool0GP3oool2
0?l000H0oooo00<000000000HP0000000P1WE:P01P000000>E;10?l0003o0000>E;1000000H0f;Bd
00<000000<FCX`35Tj<00P35Tj<00`000000jjj@0>^^T0030>^^T0030000003oool0oooo07d0oooo
000J0?ooo`030000003oool0oooo00`0oooo00<000000>fXP`000000303h^hH00`000000omR30?oH
P`050?oHP`030000003oool0oooo05h0oooo0P3o00060?ooo`04000000000680001R00000080IeBX
00D000000?l0003o0000>E;1000000050=Rd]00300000035Tj<0aI>S00<0aI>S00<000000>^^T03[
[Y000P3[[Y000`000000oooo0?ooo`1n0?ooo`006@3oool200000003@000003oool0oooo00/0oooo
00<000000>fXP`0000002`3h^hH00`000000omR30?oHP`050?oHP`030000003oool0oooo05l0oooo
0P3o00070?ooo`03000000000680000000<0IeBX0P3o000203UB`@030000003H];@0f;Bd0080f;Bd
00<000000<FCX`35Tj<00`35Tj<00`000000jjj@0>^^T0020>^^T0030000003oool0oooo07h0oooo
000I0?ooo`030000003oool0oooo00d0oooo00<000000>fXP`0000002`3h^hH00`000000omR30?oH
P`050?oHP`030000003oool0oooo05l0oooo0P3o00070?ooo`03000000000680000000<0IeBX0P3o
000203UB`@050000003H];@0f;Bd0=Rd]00000001`35Tj<01@000000jjj@0>^^T03[[Y0000000800
oooo000I0?ooo`030000003oool0oooo00d0oooo0P00000<0?RkQP030000003of8<0omR300D0omR3
00<000000?ooo`3oool0G`3oool20?l000L0oooo00<000000000HP0000000`1WE:P20?l00080>E;1
00D000000=Rd]03H];@0f;Bd000000070<FCX`050000003[[Y00jjj@0>^^T0000000P03oool001T0
oooo00<000000?ooo`3oool03@3oool2000000/0n;^600<000000?oHP`3of8<01@3of8<00`000000
oooo0?ooo`1P0?ooo`80o`001`3oool00`000000001R0000000306MDZ080o`0000<0000003UB`@00
00000P3H];@00`000000aI>S0<FCX`060<FCX`050000003[[Y00jjj@0>^^T0000000P03oool001P0
oooo00<000000?ooo`3oool03P3oool2000000/0n;^600<000000?oHP`3of8<01@3of8<00`000000
oooo0?ooo`1P0?ooo`80o`00203oool2000000<0IeBX0P3o00000`1WE:P0000003UB`@02000000T0
aI>S00D000000>^^T03[[Y00jjj@000000200?ooo`00603oool00`000000oooo0?ooo`0>0?ooo`03
0000003h^hH0n;^600X0n;^600<000000?oHP`3of8<0103of8<00`000000oooo0?ooo`1Q0?ooo`80
o`00203oool2000000<0IeBX0P3o000206MDZ0<000002@35Tj<010000000jjj@0>^^T00000210?oo
o`00603oool00`000000oooo0?ooo`0>0?ooo`030000003h^hH0n;^600T0n;^600<000000?oHP`3o
f8<01@3of8<00`000000oooo0?ooo`1Q0?ooo`80o`00203oool00`000000001R0000000206MDZ080
o`000`1WE:P00`000000aI>S0<FCX`090<FCX`030000003[[Y0000000840oooo000H0?ooo`030000
003oool0oooo00h0oooo00<000000?RkQP3h^hH02@3h^hH00`000000omR30?oHP`040?oHP`030000
003oool0oooo0680oooo0P3o00080?ooo`0300000000068000000080IeBX0P3o000306MDZ0030000
0035Tj<0aI>S00T0aI>S00<000000>^^T0000000P@3oool001P0oooo00<000000?ooo`3oool03P3o
ool00`000000n;^60?RkQP090?RkQP030000003of8<0omR300@0omR300<000000?ooo`3oool0HP3o
ool20?l000T0oooo0P00000206MDZ080o`000`1WE:P00`000000aI>S0<FCX`090<FCX`030000003[
[Y0000000840oooo000G0?ooo`80000000=000000?ooo`3oool03P3oool00`000000n;^60?RkQP07
0?RkQP030000003of8<0omR300@0omR300<000000?ooo`3oool0H`3oool20?l000T0oooo0P000002
06MDZ080o`000`1WE:P00`000000aI>S0<FCX`090<FCX`030000003[[Y0000000840oooo000G0?oo
o`030000003oool0oooo0100oooo00<000000?RkQP3h^hH01`3h^hH00`000000omR30?oHP`040?oH
P`030000003oool0oooo06<0oooo0P3o00090?ooo`8000000P1WE:P20?l000@0IeBX00<000000<FC
X`35Tj<02035Tj<00`000000jjj@000000210?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003h^hH0n;^600L0n;^600<000000?oHP`3of8<0103of8<00`000000oooo0?ooo`1S0?ooo`80
o`002@3oool200000080IeBX0P3o000406MDZ00300000035Tj<0aI>S00P0aI>S0P0000220?ooo`00
5`3oool00`000000oooo0?ooo`0@0?ooo`030000003h^hH0n;^600H0n;^600<000000?oHP`3of8<0
103of8<00`000000oooo0?ooo`1T0?ooo`80o`002P3oool00`000000IeBX06MDZ00606MDZ0030000
0035Tj<0aI>S00T0aI>S00<000000?ooo`3oool0P03oool001H0oooo00<000000?ooo`3oool04P3o
ool00`000000n;^60?RkQP050?RkQP030000003of8<0omR300@0omR300<000000?ooo`3oool0L03o
ool00`000000IeBX06MDZ00606MDZ00300000035Tj<0aI>S00T0aI>S00<000000?ooo`3oool0P03o
ool001H0oooo00<000000?ooo`3oool04P3oool00`000000n;^60?RkQP050?RkQP030000003of8<0
omR300<0omR300<000000?ooo`3oool0L@3oool2000000L0IeBX00<000000<FCX`35Tj<02@35Tj<0
0`000000oooo0?ooo`200?ooo`005P3oool00`000000oooo0?ooo`0B0?ooo`030000003h^hH0n;^6
00@0n;^600<000000?oHP`3of8<0103of8<00`000000oooo0?ooo`1a0?ooo`8000001`1WE:P00`00
0000aI>S0<FCX`080<FCX`030000003oool0oooo0840oooo000F0?ooo`030000003oool0oooo0180
oooo00<000000?RkQP3h^hH0103h^hH00`000000omR30?oHP`030?oHP`030000003oool0oooo07<0
oooo00<0000006MDZ01WE:P01@1WE:P00`000000aI>S0<FCX`080<FCX`030000003oool0oooo0840
oooo000F0?ooo`030000003oool0oooo01<0oooo00<000000?RkQP3h^hH00`3h^hH00`000000omR3
0?oHP`030?oHP`030000003oool0oooo07<0oooo00=0000006MDZ01WE:P01@1WE:P00`000000aI>S
0<FCX`070<FCX`030000003oool0oooo0880oooo000E0?ooo`030000003ooom0000001@0oooo00<0
00000?RkQP3h^hH00P3h^hH00`000000omR30?oHP`030?oHP`030000003oool0oooo07D0oooo00<0
000006MDZ01WE:P01@1WE:P00`000000aI>S0<FCX`050<FCX`030000003oool0oooo08<0oooo000E
0?ooo`8000005@3oool00`000000n;^60?RkQP020?RkQP030000003of8<0omR300<0omR300<00000
0?ooo`3oool0MP3oool00`000000IeBX06MDZ00406MDZ00300000035Tj<0aI>S00D0aI>S00<00000
0?ooo`3oool0P`3oool001D0oooo00<000000?ooo`3oool0503oool00`000000n;^60?RkQP020?Rk
QP030000003of8<0omR30080omR300<000000?ooo`3oool0M`3oool00`000000IeBX06MDZ00406MD
Z00300000035Tj<0aI>S00@0aI>S00<000000?ooo`3oool0Q03oool001D0oooo00<000000?ooo`3o
ool0503oool01@000000n;^60?RkQP3h^hH0000000@0omR300<000000?ooo`3oool0N@3oool00`00
0000IeBX06MDZ00306MDZ00300000035Tj<0aI>S00@0aI>S00<000000?ooo`3oool0Q03oool001@0
oooo00<000000?ooo`3oool05P3oool010000000n;^60?RkQP0000030?oHP`030000003oool0oooo
07/0oooo00<0000006MDZ01WE:P00P1WE:P00`000000aI>S0<FCX`030<FCX`030000003oool0oooo
08D0oooo000D0?ooo`030000003oool0oooo01H0oooo00@000000?RkQP3h^hH000000P3of8<00`00
0000oooo0?ooo`1m0?ooo`050000001WE:P0IeBX06MDZ00000001035Tj<00`000000oooo0?ooo`26
0?ooo`00503oool00`000000oooo0?ooo`0F0?ooo`030000003h^hH000000080omR300<000000?oo
o`3oool0OP3oool01@000000IeBX06MDZ01WE:P0000000@0aI>S00<000000?ooo`3oool0QP3oool0
01@0oooo00<000000?ooo`3oool05P3oool01@000000n;^60000003of8<000000880oooo00@00000
06MDZ01WE:P000000`35Tj<00`000000oooo0?ooo`270?ooo`004`3oool00`000000oooo0?ooo`0H
0?ooo`<00000Q03oool01P000000IeBX06MDZ0000000aI>S000008X0oooo000C0?ooo`030000003o
ool0oooo01P0oooo0P0000260?ooo`050000001WE:P000000<FCX`000000RP3oool000@0oooo1D00
00020?ooo`9000001P3oool200000003@000003oool0oooo01H0oooo00<000000?ooo`3oool0Q@3o
ool010000000IeBX00000000002;0?ooo`001P3oool01D000000oooo0?ooo`3ooom000000080oooo
00=000000?ooo`3oool0Y`3oool3000008/0oooo00060?ooo`05@000003oool0oooo0?oood000000
0P3oool00d000000oooo0?ooo`2X0?ooo`030000003oool0oooo08X0oooo00060?ooo`05@000003o
ool0oooo0?oood0000000P3oool00d000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`05@000003o
ool0oooo0?oood0000000P3oool00d000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`900000103o
ool2@0000?l0oooo>@3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00001\
\>"],
  ImageRangeCache->{{{0, 324}, {324, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00308645, 0.00308645}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[.31932 .09268 -6.7619 -9 ]
[.31932 .09268 5.2381 0 ]
[.5 .09258 -3 -9 ]
[.5 .09258 3 0 ]
[.68068 .09268 -2.61905 -9 ]
[.68068 .09268 3.38095 0 ]
[.5 .03008 -5 -12.875 ]
[.5 .03008 5 0 ]
[.22159 .18598 -12 -4.5 ]
[.22159 .18598 0 4.5 ]
[.24571 .30657 -6 -4.5 ]
[.24571 .30657 0 4.5 ]
[.26582 .40711 -6 -4.5 ]
[.26582 .40711 0 4.5 ]
[.18321 .30657 -10 -6.4375 ]
[.18321 .30657 0 6.4375 ]
[.20542 .10508 -18 -4.5 ]
[.20542 .10508 0 4.5 ]
[.18661 .19911 -12 -4.5 ]
[.18661 .19911 0 4.5 ]
[.16512 .30657 -6 -4.5 ]
[.16512 .30657 0 4.5 ]
[.14032 .43056 -6 -4.5 ]
[.14032 .43056 0 4.5 ]
[.11139 .57522 -12 -4.5 ]
[.11139 .57522 0 4.5 ]
[.10262 .30657 -10 -6.4375 ]
[.10262 .30657 0 6.4375 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21792 .10508 m
.78208 .10508 L
s
.3209 .10508 m
.32169 .11128 L
s
[(-2)] .31932 .09268 .12698 1 Mshowa
.5 .10508 m
.5 .11133 L
s
[(0)] .5 .09258 0 1 Mshowa
.6791 .10508 m
.67831 .11128 L
s
[(2)] .68068 .09268 -0.12698 1 Mshowa
.125 Mabswid
.36567 .10508 m
.36603 .10881 L
s
.41045 .10508 m
.41069 .10882 L
s
.45522 .10508 m
.45534 .10883 L
s
.54478 .10508 m
.54466 .10883 L
s
.58955 .10508 m
.58931 .10882 L
s
.63433 .10508 m
.63397 .10881 L
s
.27612 .10508 m
.27671 .10879 L
s
.23135 .10508 m
.23205 .10877 L
s
.72388 .10508 m
.72329 .10879 L
s
.76865 .10508 m
.76795 .10877 L
s
gsave
.5 .03008 -66 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.21792 .10508 m
.28844 .45769 L
s
.23409 .18598 m
.24034 .18598 L
s
[(-2)] .22159 .18598 1 0 Mshowa
.25821 .30657 m
.26446 .30657 L
s
[(0)] .24571 .30657 1 0 Mshowa
.27832 .40711 m
.28457 .40711 L
s
[(2)] .26582 .40711 1 0 Mshowa
.125 Mabswid
.24056 .21833 m
.24431 .21833 L
s
.24673 .24914 m
.25048 .24914 L
s
.2526 .27852 m
.25635 .27852 L
s
.26357 .33338 m
.26732 .33338 L
s
.2687 .35902 m
.27245 .35902 L
s
.27361 .38357 m
.27736 .38357 L
s
.22729 .15198 m
.23104 .15198 L
s
.22014 .11619 m
.22389 .11619 L
s
.28284 .42968 m
.28659 .42968 L
s
.28717 .45135 m
.29092 .45135 L
s
gsave
.18321 .30657 -71 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.21792 .10508 m
.12389 .57522 L
s
.21792 .10508 m
.22417 .10508 L
s
[(-10)] .20542 .10508 1 0 Mshowa
.19911 .19911 m
.20536 .19911 L
s
[(-5)] .18661 .19911 1 0 Mshowa
.17762 .30657 m
.18387 .30657 L
s
[(0)] .16512 .30657 1 0 Mshowa
.15282 .43056 m
.15907 .43056 L
s
[(5)] .14032 .43056 1 0 Mshowa
.12389 .57522 m
.13014 .57522 L
s
[(10)] .11139 .57522 1 0 Mshowa
.125 Mabswid
.21434 .12293 m
.21809 .12293 L
s
.21068 .14125 m
.21443 .14125 L
s
.20693 .16003 m
.21068 .16003 L
s
.20307 .17931 m
.20682 .17931 L
s
.19504 .21944 m
.19879 .21944 L
s
.19087 .24033 m
.19462 .24033 L
s
.18657 .2618 m
.19032 .2618 L
s
.18216 .28387 m
.18591 .28387 L
s
.17295 .32993 m
.1767 .32993 L
s
.16814 .35398 m
.17189 .35398 L
s
.16318 .37875 m
.16693 .37875 L
s
.15808 .40426 m
.16183 .40426 L
s
.14739 .45769 m
.15114 .45769 L
s
.1418 .48567 m
.14555 .48567 L
s
.13602 .51456 m
.13977 .51456 L
s
.13005 .54439 m
.1338 .54439 L
s
gsave
.10262 .30657 -71 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.56351 .44795 m .56365 .45135 L .55913 .48829 L p .97 .79 .361 r
F P
0 g
s
.44087 .48829 m .43635 .45135 L .44016 .43344 L p 0 0 .255 r
F P
0 g
s
.55909 .43775 m .5598 .43283 L .56351 .44795 L p .97 .79 .361 r
F P
0 g
s
.55913 .48829 m .55909 .43775 L p .56351 .44795 L .97 .79 .361 r
F P
0 g
s
.44091 .43775 m .44087 .48829 L p .44016 .43344 L 0 0 .255 r
F P
0 g
s
.44016 .43344 m .4402 .43283 L .44091 .43775 L p 0 0 .255 r
F P
0 g
s
.55994 .4322 m .5598 .43283 L .55909 .43775 L p .837 .748 .23 r
F P
0 g
s
.44091 .43775 m .4402 .43283 L .43963 .41393 L p .759 .509 0 r
F P
0 g
s
.53132 .54274 m .53163 .50808 L .56005 .41595 L p .988 .857 .493 r
F P
0 g
s
.56005 .41595 m .53163 .50808 L p .5539 .43938 L .825 .833 .361 r
F P
0 g
s
.56042 .41454 m .55994 .4322 L p .56005 .41595 L .837 .748 .23 r
F P
0 g
s
.55909 .43775 m .56005 .41595 L p .55994 .4322 L .837 .748 .23 r
F P
0 g
s
.56005 .41595 m .55909 .43775 L .55616 .44883 L p .988 .857 .493 r
F P
0 g
s
.55616 .44883 m .53132 .54274 L p .54998 .46037 L .988 .857 .493 r
F P
0 g
s
.54998 .46037 m .56005 .41595 L .55616 .44883 L .988 .857 .493 r
F
.53237 .49634 m .53163 .50808 L .5 .54102 L p .891 .983 .808 r
F P
0 g
s
.5 .54102 m .5 .5252 L .53237 .49634 L p .891 .983 .808 r
F P
0 g
s
.53237 .49634 m .5 .5252 L p .52637 .50482 L .456 .832 .591 r
F P
0 g
s
.53163 .50808 m .53237 .49634 L p .53453 .49328 L .825 .833 .361 r
F P
0 g
s
.53163 .50808 m .53577 .48692 L .54266 .47406 L .825 .833 .361 r
F
.53342 .49937 m .53237 .49634 L p .52637 .50482 L .456 .832 .591 r
F P
0 g
s
.53237 .49634 m .53577 .48692 L p .53453 .49328 L .825 .833 .361 r
F P
0 g
s
.56181 .41497 m .56005 .41595 L p .5539 .43938 L .825 .833 .361 r
F P
0 g
s
.53577 .48692 m .56181 .41497 L p .54266 .47406 L .825 .833 .361 r
F P
0 g
s
.56005 .41595 m .56044 .41365 L .56042 .41454 L p .837 .748 .23 r
F P
0 g
s
.44087 .48829 m .44091 .43775 L .46868 .54274 L p .044 .033 .518 r
F P
0 g
s
.46837 .50808 m .46868 .54274 L .44091 .43775 L p 0 0 .411 r
F P
0 g
s
.44091 .43775 m .43995 .41595 L .46837 .50808 L p 0 0 .411 r
F P
0 g
s
.43995 .41595 m .44091 .43775 L p .43968 .41499 L .759 .509 0 r
F P
0 g
s
.43995 .41595 m .43819 .41497 L .44488 .43345 L p .725 .384 0 r
F P
0 g
s
.46763 .49634 m .46837 .50808 L .46245 .48887 L p .725 .384 0 r
F P
0 g
s
.46245 .48887 m .43995 .41595 L p .46763 .49634 L .725 .384 0 r
F P
0 g
s
.46837 .50808 m .46763 .49634 L .5 .5252 L p 0 .28 .783 r
F P
0 g
s
.46763 .49634 m .46658 .49937 L .47319 .50433 L p .536 0 0 r
F P
0 g
s
.5 .52446 m .5 .5252 L .46763 .49634 L p .536 0 0 r
F P
0 g
s
.47319 .50433 m .5 .52446 L p .46763 .49634 L .536 0 0 r
F P
0 g
s
.44488 .43345 m .46763 .49634 L p .43995 .41595 L .725 .384 0 r
F P
0 g
s
.43963 .41393 m .43995 .41595 L .43968 .41499 L .759 .509 0 r
F
.55909 .43775 m .55913 .48829 L .53158 .61026 L p .986 .778 .539 r
F P
0 g
s
.53158 .61026 m .53132 .54274 L .55909 .43775 L p .986 .778 .539 r
F P
0 g
s
.46868 .54274 m .46842 .61026 L .44087 .48829 L p .044 .033 .518 r
F P
0 g
s
.43963 .41393 m .43956 .41365 L .43995 .41595 L p .759 .509 0 r
F P
0 g
s
.56063 .41323 m .56044 .41365 L .56005 .41595 L p 0 0 0 r
F P
0 g
s
.43995 .41595 m .43956 .41365 L .43523 .39634 L p .904 .574 .091 r
F P
0 g
s
.56181 .41497 m .5661 .39378 L .56063 .41323 L p 0 0 0 r
F P
0 g
s
.56005 .41595 m .56181 .41497 L p .56063 .41323 L 0 0 0 r
F P
0 g
s
.43819 .41497 m .43995 .41595 L p .43523 .39634 L .904 .574 .091 r
F P
0 g
s
.43523 .39634 m .4339 .39378 L .43819 .41497 L p .904 .574 .091 r
F P
0 g
s
.56998 .38806 m .5661 .39378 L .56181 .41497 L p 0 0 .029 r
F P
0 g
s
.43819 .41497 m .4339 .39378 L .42789 .38014 L p .936 .568 .179 r
F P
0 g
s
.5642 .42808 m .57761 .37318 L .56998 .38806 L p 0 0 .029 r
F P
0 g
s
.56181 .41497 m .5642 .42808 L p .56998 .38806 L 0 0 .029 r
F P
0 g
s
.4358 .42808 m .43819 .41497 L p .42789 .38014 L .936 .568 .179 r
F P
0 g
s
.42789 .38014 m .42239 .37318 L .4358 .42808 L p .936 .568 .179 r
F P
0 g
s
.46658 .49937 m .46763 .49634 L .43819 .41497 L p .86 .44 0 r
F P
0 g
s
.43819 .41497 m .4358 .42808 L .46658 .49937 L p .86 .44 0 r
F P
0 g
s
.5642 .42808 m .56181 .41497 L .53237 .49634 L p 0 0 0 r
F P
0 g
s
.59521 .3555 m .59488 .35319 L .57761 .37318 L p 0 0 .07 r
F P
0 g
s
.57761 .37318 m .5642 .42808 L p .59521 .3555 L 0 0 .07 r
F P
0 g
s
.4358 .42808 m .42239 .37318 L .41777 .3653 L p .924 .534 .212 r
F P
0 g
s
.43298 .44824 m .4358 .42808 L p .41777 .3653 L .924 .534 .212 r
F P
0 g
s
.41777 .3653 m .40512 .35319 L p .43298 .44824 L .924 .534 .212 r
F P
0 g
s
.46842 .61026 m .46868 .54274 L .5 .58061 L p .527 .399 .649 r
F P
0 g
s
.5 .54102 m .5 .58061 L .46868 .54274 L p .386 .386 .737 r
F P
0 g
s
.46868 .54274 m .46837 .50808 L .5 .54102 L p .386 .386 .737 r
F P
0 g
s
.53132 .54274 m .53158 .61026 L .5 .65469 L p .84 .648 .642 r
F P
0 g
s
.5 .65469 m .5 .58061 L .53132 .54274 L p .84 .648 .642 r
F P
0 g
s
.53163 .50808 m .53132 .54274 L .5 .58061 L p .901 .784 .722 r
F P
0 g
s
.5 .58061 m .5 .65469 L .46842 .61026 L p .527 .399 .649 r
F P
0 g
s
.59488 .35319 m .59521 .3555 L .59595 .35181 L closepath p 0 0 .206 r
F P
0 g
s
.40512 .35319 m .40479 .3555 L .43298 .44824 L p .924 .534 .212 r
F P
0 g
s
.40479 .3555 m .40512 .35319 L .40448 .35219 L p .936 .576 .303 r
F P
0 g
s
.5 .5252 m .5 .54102 L .46837 .50808 L p 0 .28 .783 r
F P
0 g
s
.5 .58061 m .5 .54102 L .53163 .50808 L p .901 .784 .722 r
F P
0 g
s
.40448 .35219 m .40405 .35181 L .40479 .3555 L p .936 .576 .303 r
F P
0 g
s
.59816 .34975 m .59595 .35181 L .59521 .3555 L p 0 0 .197 r
F P
0 g
s
.40479 .3555 m .40405 .35181 L .39318 .33706 L p .909 .533 .301 r
F P
0 g
s
.60044 .39101 m .61697 .32962 L .59816 .34975 L p 0 0 .197 r
F P
0 g
s
.59521 .3555 m .60044 .39101 L p .59816 .34975 L 0 0 .197 r
F P
0 g
s
.43004 .46708 m .43298 .44824 L .40479 .3555 L p .897 .484 .197 r
F P
0 g
s
.40479 .3555 m .39956 .39101 L .43004 .46708 L p .897 .484 .197 r
F P
0 g
s
.39956 .39101 m .40479 .3555 L p .39318 .33706 L .909 .533 .301 r
F P
0 g
s
.5642 .42808 m .56702 .44824 L .59521 .3555 L p 0 0 .07 r
F P
0 g
s
.60044 .39101 m .59521 .3555 L .56702 .44824 L p 0 0 .031 r
F P
0 g
s
.39318 .33706 m .38303 .32962 L .39956 .39101 L p .909 .533 .301 r
F P
0 g
s
.46533 .50903 m .46658 .49937 L .4358 .42808 L p .863 .413 .053 r
F P
0 g
s
.4358 .42808 m .43298 .44824 L .46533 .50903 L p .863 .413 .053 r
F P
0 g
s
.53237 .49634 m .53342 .49937 L .5642 .42808 L p 0 0 0 r
F P
0 g
s
.56702 .44824 m .5642 .42808 L .53342 .49937 L p 0 0 0 r
F P
0 g
s
.63474 .34519 m .63028 .31852 L .61697 .32962 L p 0 0 .122 r
F P
0 g
s
.61697 .32962 m .60044 .39101 L p .63474 .34519 L 0 0 .122 r
F P
0 g
s
.39956 .39101 m .38303 .32962 L .37856 .32383 L p .874 .474 .269 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53582 m
.5 .53592 L
s
.5 Mabswid
.39448 .41812 m .39956 .39101 L p .37856 .32383 L .874 .474 .269 r
F P
0 g
s
.37856 .32383 m .36972 .31852 L p .39448 .41812 L .874 .474 .269 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53592 m
.5 .5367 L
s
.5 .5367 m
.5 .53749 L
s
.5 .53749 m
.5 .53828 L
s
.5 .53828 m
.5 .53907 L
s
.5 .53907 m
.5 .53987 L
s
.5 .53987 m
.5 .54066 L
s
.5 .54066 m
.5 .54145 L
s
.5 .54145 m
.5 .54224 L
s
.5 .54224 m
.5 .54304 L
s
.5 .54304 m
.5 .54383 L
s
.5 .54383 m
.5 .54463 L
s
.5 Mabswid
.63028 .31852 m .63474 .34519 L .64607 .30657 L closepath p .172 0 .27 r
F P
0 g
s
.36972 .31852 m .36526 .34519 L .39448 .41812 L p .874 .474 .269 r
F P
0 g
s
.36526 .34519 m .36972 .31852 L .36259 .31108 L p .865 .496 .347 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54463 m
.5 .54543 L
s
.5 .54543 m
.5 .54622 L
s
.5 .54622 m
.5 .54702 L
s
.5 .54702 m
.5 .54782 L
s
.5 .54782 m
.5 .54862 L
s
.5 .54862 m
.5 .54942 L
s
.5 .54942 m
.5 .55022 L
s
.5 .55022 m
.5 .55102 L
s
.5 .55102 m
.5 .55182 L
s
.5 .55182 m
.5 .55262 L
s
.5 .55262 m
.5 .55343 L
s
.5 .55343 m
.5 .55423 L
s
.5 .55423 m
.5 .55503 L
s
.5 .55503 m
.5 .55584 L
s
.5 Mabswid
.36259 .31108 m .35393 .30657 L .36526 .34519 L p .865 .496 .347 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55584 m
.5 .55665 L
s
.5 .55665 m
.5 .55745 L
s
.5 .55745 m
.5 .55826 L
s
.5 .55826 m
.5 .55907 L
s
.5 .55907 m
.5 .55988 L
s
.5 .55988 m
.5 .56069 L
s
.5 .56069 m
.5 .5615 L
s
.5 .5615 m
.5 .56231 L
s
.5 Mabswid
.5 .5252 m .5 .52446 L .53342 .49937 L p .456 .832 .591 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56231 m
.5 .56312 L
s
.5 Mabswid
.67245 .32718 m .66618 .29408 L .64607 .30657 L p .193 0 .176 r
F P
0 g
s
.64607 .30657 m .63474 .34519 L p .67245 .32718 L .193 0 .176 r
F P
0 g
s
.36526 .34519 m .35393 .30657 L .34575 .29847 L p .808 .414 .307 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56312 m
.5 .56393 L
s
.5 .56393 m
.5 .56474 L
s
.5 .56474 m
.5 .56556 L
s
.5 .56556 m
.5 .56637 L
s
.5 .56637 m
.5 .56719 L
s
.5 .56719 m
.5 .568 L
s
.5 .568 m
.5 .56882 L
s
.5 .56882 m
.5 .56964 L
s
.5 .56964 m
.5 .57045 L
s
.5 .57045 m
.5 .57127 L
s
.5 .57127 m
.5 .57209 L
s
.5 .57209 m
.5 .57291 L
s
.5 .57291 m
.5 .57373 L
s
.5 .57373 m
.5 .57455 L
s
.5 .57455 m
.5 .57538 L
s
.5 Mabswid
.3575 .38085 m .36526 .34519 L p .34575 .29847 L .808 .414 .307 r
F P
0 g
s
.34575 .29847 m .33382 .29408 L p .3575 .38085 L .808 .414 .307 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .57538 m
.5 .5762 L
s
.5 .5762 m
.5 .57702 L
s
.5 .57702 m
.5 .57785 L
s
.5 .57785 m
.5 .57867 L
s
.5 .57867 m
.5 .5795 L
s
.5 .5795 m
.5 .58032 L
s
.5 .58032 m
.5 .58115 L
s
.5 .58115 m
.5 .58198 L
s
.5 Mabswid
.66618 .29408 m .67245 .32718 L .69194 .28261 L closepath p .365 .061 .311 r
F P
0 g
s
.33382 .29408 m .32755 .32718 L .3575 .38085 L p .808 .414 .307 r
F P
0 g
s
.32755 .32718 m .33382 .29408 L .32563 .28797 L p .794 .431 .368 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .58198 m
.5 .58281 L
s
.5 .58281 m
.5 .58364 L
s
.5 .58364 m
.5 .58447 L
s
.5 .58447 m
.5 .5853 L
s
.5 .5853 m
.5 .58613 L
s
.5 .58613 m
.5 .58696 L
s
.5 .58696 m
.5 .5878 L
s
.5 .5878 m
.5 .58863 L
s
.5 .58863 m
.5 .58946 L
s
.5 .58946 m
.5 .5903 L
s
.5 .5903 m
.5 .59114 L
s
.5 .59114 m
.5 .59197 L
s
.5 Mabswid
.32563 .28797 m .30806 .28261 L .32755 .32718 L p .794 .431 .368 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .59197 m
.5 .59281 L
s
.5 Mabswid
.5 .53024 m .5 .52446 L .46658 .49937 L p .606 .035 0 r
F P
0 g
s
.46658 .49937 m .46533 .50903 L .5 .53024 L p .606 .035 0 r
F P
0 g
s
.53342 .49937 m .53467 .50903 L .56702 .44824 L p 0 0 0 r
F P
0 g
s
.53467 .50903 m .53342 .49937 L .5 .52446 L p 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .59281 m
.5 .59365 L
s
.5 Mabswid
.39956 .39101 m .39448 .41812 L .42736 .47429 L p .852 .399 .11 r
F P
0 g
s
.42736 .47429 m .43004 .46708 L .41345 .42568 L p .852 .399 .11 r
F P
0 g
s
.41242 .42952 m .42736 .47429 L .41345 .42568 L .852 .399 .11 r
F
.42549 .45817 m .42736 .47429 L .41617 .45516 L p .669 .125 0 r
F P
0 g
s
.41617 .45516 m .39448 .41812 L p .41176 .44044 L .669 .125 0 r
F P
0 g
s
.41176 .44044 m .42549 .45817 L .41617 .45516 L .669 .125 0 r
F
.39032 .42511 m .39448 .41812 L .37886 .37913 L p .811 .36 .167 r
F P
0 g
s
.37886 .37913 m .36526 .34519 L p .37698 .38254 L .811 .36 .167 r
F P
0 g
s
.37698 .38254 m .39032 .42511 L .37886 .37913 L .811 .36 .167 r
F
.36526 .34519 m .3575 .38085 L .39032 .42511 L p F P
0 g
s
.38801 .3994 m .39032 .42511 L .3575 .38085 L p .432 0 0 r
F P
0 g
s
.3575 .38085 m .35167 .38806 L .37065 .39398 L p .432 0 0 r
F P
0 g
s
.37065 .39398 m .38801 .3994 L p .37277 .39014 L .432 0 0 r
F P
0 g
s
.3575 .38085 m .37065 .39398 L .37277 .39014 L .432 0 0 r
F
.39032 .42511 m .38801 .3994 L .40029 .40212 L p .526 .666 .926 r
F P
0 g
s
.41345 .42568 m .39956 .39101 L p .41242 .42952 L .852 .399 .11 r
F P
0 g
s
.40029 .40212 m .42498 .4076 L p .40496 .41771 L .526 .666 .926 r
F P
0 g
s
.39448 .41812 m .39032 .42511 L .40891 .44258 L p .669 .125 0 r
F P
0 g
s
.39448 .41812 m .40891 .44258 L .41007 .43826 L .669 .125 0 r
F
.39032 .42511 m .40029 .40212 L .40496 .41771 L .526 .666 .926 r
F
.40891 .44258 m .42549 .45817 L p .41007 .43826 L .669 .125 0 r
F P
0 g
s
.56702 .44824 m .56996 .46708 L .60044 .39101 L p 0 0 .031 r
F P
0 g
s
.60044 .39101 m .60552 .41812 L .63474 .34519 L p 0 0 .122 r
F P
0 g
s
.60552 .41812 m .60044 .39101 L .56996 .46708 L p 0 0 0 r
F P
0 g
s
.43004 .46708 m .42736 .47429 L .44696 .49383 L p .675 .138 0 r
F P
0 g
s
.46405 .51608 m .46533 .50903 L .44709 .47475 L p .82 .339 .003 r
F P
0 g
s
.44706 .47898 m .46405 .51608 L .44709 .47475 L .82 .339 .003 r
F
.43298 .44824 m .43004 .46708 L .46405 .51608 L p F P
0 g
s
.46296 .50978 m .46405 .51608 L .45633 .50496 L p .675 .138 0 r
F P
0 g
s
.45633 .50496 m .43004 .46708 L p .44962 .49248 L .675 .138 0 r
F P
0 g
s
.44962 .49248 m .46296 .50978 L .45633 .50496 L .675 .138 0 r
F
.43004 .46708 m .44696 .49383 L .44699 .48907 L F
.42736 .47429 m .42549 .45817 L .4336 .46267 L p .142 .468 .892 r
F P
0 g
s
.44709 .47475 m .43298 .44824 L p .44706 .47898 L .82 .339 .003 r
F P
0 g
s
.4336 .46267 m .46231 .47861 L p .44073 .47594 L .142 .468 .892 r
F P
0 g
s
.42736 .47429 m .4336 .46267 L .44073 .47594 L .142 .468 .892 r
F
.44696 .49383 m .46296 .50978 L p .44699 .48907 L .675 .138 0 r
F P
0 g
s
.56996 .46708 m .56702 .44824 L .53467 .50903 L p 0 0 0 r
F P
0 g
s
.71834 .35646 m .7019 .27885 L .69194 .28261 L p .477 .069 .188 r
F P
0 g
s
.69194 .28261 m .67245 .32718 L p .71834 .35646 L .477 .069 .188 r
F P
0 g
s
.32755 .32718 m .30806 .28261 L .3027 .27931 L p .687 .303 .315 r
F P
0 g
s
.31616 .37369 m .32755 .32718 L p .3027 .27931 L .687 .303 .315 r
F P
0 g
s
.3027 .27931 m .2981 .27885 L p .31616 .37369 L .687 .303 .315 r
F P
0 g
s
.70818 .27812 m .7019 .27885 L p .75168 .33654 L .565 .205 .317 r
F P
0 g
s
.7019 .27885 m .71834 .35646 L .75168 .33654 L p .565 .205 .317 r
F P
0 g
s
.2981 .27885 m .28166 .35646 L .31616 .37369 L p .687 .303 .315 r
F P
0 g
s
.28166 .35646 m .2981 .27885 L .27937 .27059 L p .691 .335 .368 r
F P
0 g
s
.75168 .33654 m .73738 .26927 L .70818 .27812 L p .565 .205 .317 r
F P
0 g
s
.63474 .34519 m .6425 .38085 L .67245 .32718 L p .193 0 .176 r
F P
0 g
s
.6425 .38085 m .63474 .34519 L .60552 .41812 L p 0 0 0 r
F P
0 g
s
.27937 .27059 m .26262 .26927 L p .28166 .35646 L .691 .335 .368 r
F P
0 g
s
.5 .52446 m .5 .53024 L .53467 .50903 L p 0 0 0 r
F P
0 g
s
.26262 .26927 m .24832 .33654 L .28166 .35646 L p .691 .335 .368 r
F P
0 g
s
.32755 .32718 m .31616 .37369 L .35167 .38806 L p .664 .219 .183 r
F P
0 g
s
.35167 .38806 m .3575 .38085 L .34173 .35259 L p .664 .219 .183 r
F P
0 g
s
.33895 .35594 m .35167 .38806 L .34173 .35259 L .664 .219 .183 r
F
.34923 .35313 m .35167 .38806 L .31616 .37369 L p 0 0 0 r
F P
0 g
s
.31616 .37369 m .3082 .38249 L .32966 .36714 L p 0 0 0 r
F P
0 g
s
.32966 .36714 m .34923 .35313 L p .3328 .36334 L 0 0 0 r
F P
0 g
s
.31616 .37369 m .32966 .36714 L .3328 .36334 L 0 0 0 r
F
.34173 .35259 m .32755 .32718 L p .33895 .35594 L .664 .219 .183 r
F P
0 g
s
.67245 .32718 m .68384 .37369 L .71834 .35646 L p .477 .069 .188 r
F P
0 g
s
.68384 .37369 m .67245 .32718 L .6425 .38085 L p .051 0 0 r
F P
0 g
s
.5 .53024 m .46533 .50903 L p .49023 .52627 L .501 0 0 r
F P
0 g
s
.46533 .50903 m .46405 .51608 L .5 .53303 L p .501 0 0 r
F P
0 g
s
.46296 .50978 m .5 .52193 L p .4736 .51764 L .002 .514 .859 r
F P
0 g
s
.46405 .51608 m .4634 .51235 L p .4736 .51764 L .002 .514 .859 r
F P
0 g
s
.4634 .51235 m .46296 .50978 L p .4736 .51764 L .002 .514 .859 r
F P
0 g
s
.5 .53303 m .5 .53134 L p .49023 .52627 L .501 0 0 r
F P
0 g
s
.5 .53134 m .5 .53024 L p .49023 .52627 L .501 0 0 r
F P
0 g
s
.53467 .50903 m .53595 .51608 L .56996 .46708 L p 0 0 0 r
F P
0 g
s
.53595 .51608 m .53467 .50903 L .5 .53024 L p 0 0 0 r
F P
0 g
s
.56996 .46708 m .57264 .47429 L .60552 .41812 L p 0 0 0 r
F P
0 g
s
.57264 .47429 m .56996 .46708 L .53595 .51608 L p .658 .919 .615 r
F P
0 g
s
.5 .53024 m .5 .53303 L .53595 .51608 L p 0 0 0 r
F P
0 g
s
.60552 .41812 m .60968 .42511 L .6425 .38085 L p 0 0 0 r
F P
0 g
s
.60968 .42511 m .60552 .41812 L .57264 .47429 L p .842 .995 .754 r
F P
0 g
s
.5 .30338 m .5 .2162 L .52173 .21523 L p .674 .435 .552 r
F P
0 g
s
.48543 .21594 m .5 .2162 L p .46337 .3064 L .712 .469 .555 r
F P
0 g
s
.5 .2162 m .5 .30338 L .46337 .3064 L p .712 .469 .555 r
F P
0 g
s
.46337 .3064 m .46461 .21498 L .48543 .21594 L p .712 .469 .555 r
F P
0 g
s
.52173 .21523 m .53539 .21498 L p .5 .30338 L .674 .435 .552 r
F P
0 g
s
.53663 .3064 m .53539 .21498 L .56249 .21123 L p .634 .406 .554 r
F P
0 g
s
.53539 .21498 m .53663 .3064 L .5 .30338 L p .674 .435 .552 r
F P
0 g
s
.45216 .21429 m .46461 .21498 L p .42632 .31554 L .755 .512 .565 r
F P
0 g
s
.46461 .21498 m .46337 .3064 L .42632 .31554 L p .755 .512 .565 r
F P
0 g
s
.42632 .31554 m .42899 .2107 L .45216 .21429 L p .755 .512 .565 r
F P
0 g
s
.56249 .21123 m .57101 .2107 L p .53663 .3064 L .634 .406 .554 r
F P
0 g
s
.57368 .31554 m .57101 .2107 L .59454 .20466 L p .585 .375 .562 r
F P
0 g
s
.57101 .2107 m .57368 .31554 L .53663 .3064 L p .634 .406 .554 r
F P
0 g
s
.42208 .20998 m .42899 .2107 L p .38843 .33099 L .811 .576 .583 r
F P
0 g
s
.42899 .2107 m .42632 .31554 L .38843 .33099 L p .811 .576 .583 r
F P
0 g
s
.39213 .21683 m .40546 .20466 L .42208 .20998 L p .811 .576 .583 r
F P
0 g
s
.38843 .33099 m .39213 .21683 L p .42208 .20998 L .811 .576 .583 r
F P
0 g
s
.6425 .38085 m .64833 .38806 L .68384 .37369 L p .051 0 0 r
F P
0 g
s
.64833 .38806 m .6425 .38085 L .60968 .42511 L p .78 .874 .916 r
F P
0 g
s
.59454 .20466 m .60787 .21683 L p .57368 .31554 L .585 .375 .562 r
F P
0 g
s
.60721 .20216 m .60787 .21683 L .59454 .20466 L closepath p .604 .372 .539 r
F P
0 g
s
.39513 .20289 m .40546 .20466 L .39213 .21683 L p .81 .544 .536 r
F P
0 g
s
.39213 .21683 m .39279 .20216 L .39513 .20289 L p .81 .544 .536 r
F P
0 g
s
.60787 .21683 m .60721 .20216 L .61513 .19874 L p .494 .289 .531 r
F P
0 g
s
.36822 .19544 m .39279 .20216 L p .35138 .26758 L .874 .617 .546 r
F P
0 g
s
.39279 .20216 m .39213 .21683 L .35138 .26758 L p .874 .617 .546 r
F P
0 g
s
.61513 .19874 m .64443 .18856 L p .60787 .21683 L .494 .289 .531 r
F P
0 g
s
.35138 .26758 m .35557 .18856 L .36822 .19544 L p .874 .617 .546 r
F P
0 g
s
.5 .52193 m .5 .53303 L .46405 .51608 L p .002 .514 .859 r
F P
0 g
s
.53595 .51608 m .53704 .50978 L .57264 .47429 L p .658 .919 .615 r
F P
0 g
s
.53704 .50978 m .53595 .51608 L .5 .53303 L p .62 .946 .942 r
F P
0 g
s
.78182 .46611 m .75168 .33654 L .71834 .35646 L p .76 .287 .122 r
F P
0 g
s
.26475 .41981 m .28166 .35646 L .24832 .33654 L p .491 .133 .285 r
F P
0 g
s
.24832 .33654 m .21818 .46611 L .26475 .41981 L p .491 .133 .285 r
F P
0 g
s
.61157 .33099 m .60787 .21683 L .64862 .26758 L p .513 .335 .577 r
F P
0 g
s
.60787 .21683 m .61157 .33099 L .57368 .31554 L p .585 .375 .562 r
F P
0 g
s
.64443 .18856 m .64862 .26758 L .60787 .21683 L p .494 .289 .531 r
F P
0 g
s
.39213 .21683 m .38843 .33099 L .34923 .35313 L p .889 .68 .614 r
F P
0 g
s
.34923 .35313 m .35138 .26758 L .39213 .21683 L p .889 .68 .614 r
F P
0 g
s
.64862 .26758 m .64443 .18856 L .66207 .17644 L p .393 .229 .536 r
F P
0 g
s
.34542 .18408 m .35557 .18856 L p .3059 .33802 L .95 .718 .553 r
F P
0 g
s
.35557 .18856 m .35138 .26758 L .3059 .33802 L p .95 .718 .553 r
F P
0 g
s
.31079 .23357 m .33793 .17644 L .34542 .18408 L p .95 .718 .553 r
F P
0 g
s
.3059 .33802 m .31079 .23357 L p .34542 .18408 L .95 .718 .553 r
F P
0 g
s
.5 .53303 m .5 .52193 L .53704 .50978 L p .62 .946 .942 r
F P
0 g
s
.46231 .47861 m .46296 .50978 L .42736 .47429 L p .142 .468 .892 r
F P
0 g
s
.57264 .47429 m .57451 .45817 L .60968 .42511 L p .842 .995 .754 r
F P
0 g
s
.57451 .45817 m .57264 .47429 L .53704 .50978 L p .863 .868 .841 r
F P
0 g
s
.71834 .35646 m .73525 .41981 L .78182 .46611 L p .76 .287 .122 r
F P
0 g
s
.73525 .41981 m .71834 .35646 L .68384 .37369 L p .501 0 0 r
F P
0 g
s
.3082 .38249 m .31616 .37369 L .28166 .35646 L p .35 0 .137 r
F P
0 g
s
.28166 .35646 m .26475 .41981 L .3082 .38249 L p .35 0 .137 r
F P
0 g
s
.66207 .17644 m .68921 .23357 L p .64862 .26758 L .393 .229 .536 r
F P
0 g
s
.68388 .164 m .68921 .23357 L .66207 .17644 L closepath p .433 .247 .527 r
F P
0 g
s
.32457 .17044 m .33793 .17644 L .31079 .23357 L p .921 .653 .514 r
F P
0 g
s
.42498 .4076 m .42549 .45817 L .39032 .42511 L p .526 .666 .926 r
F P
0 g
s
.60968 .42511 m .61199 .3994 L .64833 .38806 L p .78 .874 .916 r
F P
0 g
s
.61199 .3994 m .60968 .42511 L .57451 .45817 L p .764 .667 .755 r
F P
0 g
s
.5 .41421 m .5 .30338 L .53663 .3064 L p .689 .48 .598 r
F P
0 g
s
.5 .30338 m .5 .41421 L .46238 .41255 L p .712 .503 .605 r
F P
0 g
s
.46238 .41255 m .46337 .3064 L .5 .30338 L p .712 .503 .605 r
F P
0 g
s
.31079 .23357 m .31612 .164 L .32457 .17044 L p .921 .653 .514 r
F P
0 g
s
.53762 .41255 m .53663 .3064 L .57368 .31554 L p .666 .466 .604 r
F P
0 g
s
.53663 .3064 m .53762 .41255 L .5 .41421 L p .689 .48 .598 r
F P
0 g
s
.46337 .3064 m .46238 .41255 L .42498 .4076 L p .741 .544 .627 r
F P
0 g
s
.42498 .4076 m .42632 .31554 L .46337 .3064 L p .741 .544 .627 r
F P
0 g
s
.6918 .38249 m .68384 .37369 L .64833 .38806 L p .383 .433 .788 r
F P
0 g
s
.6918 .38249 m .65077 .35313 L p .65546 .35149 L .384 .27 .599 r
F P
0 g
s
.68384 .37369 m .6918 .38249 L p .7292 .41439 L .501 0 0 r
F P
0 g
s
.6941 .33802 m .6918 .38249 L p .65546 .35149 L .384 .27 .599 r
F P
0 g
s
.6918 .38249 m .73525 .41981 L p .7292 .41439 L .501 0 0 r
F P
0 g
s
.68921 .23357 m .68388 .164 L .70259 .14698 L p .288 .143 .502 r
F P
0 g
s
.30412 .15578 m .31612 .164 L p .25175 .37722 L .979 .739 .505 r
F P
0 g
s
.31612 .164 m .31079 .23357 L .25175 .37722 L p .979 .739 .505 r
F P
0 g
s
.57502 .4076 m .57368 .31554 L .61157 .33099 L p .635 .458 .626 r
F P
0 g
s
.57368 .31554 m .57502 .4076 L .53762 .41255 L p .666 .466 .604 r
F P
0 g
s
.42632 .31554 m .42498 .4076 L .38801 .3994 L p .789 .627 .681 r
F P
0 g
s
.38801 .3994 m .38843 .33099 L .42632 .31554 L p .789 .627 .681 r
F P
0 g
s
.26112 .2474 m .29741 .14698 L .30412 .15578 L p .979 .739 .505 r
F P
0 g
s
.25175 .37722 m .26112 .2474 L p .30412 .15578 L .979 .739 .505 r
F P
0 g
s
.5 .48554 m .5 .52193 L .46296 .50978 L p .596 .655 .878 r
F P
0 g
s
.46296 .50978 m .46231 .47861 L .5 .48554 L p .596 .655 .878 r
F P
0 g
s
.53704 .50978 m .53769 .47861 L .57451 .45817 L p .863 .868 .841 r
F P
0 g
s
.53769 .47861 m .53704 .50978 L .5 .52193 L p .754 .739 .839 r
F P
0 g
s
.38843 .33099 m .38801 .3994 L .35167 .38806 L p .868 .835 .811 r
F P
0 g
s
.35167 .38806 m .34923 .35313 L .38843 .33099 L p .868 .835 .811 r
F P
0 g
s
.64833 .38806 m .65077 .35313 L .6918 .38249 L p .383 .433 .788 r
F P
0 g
s
.65077 .35313 m .64833 .38806 L .61199 .3994 L p .577 .454 .676 r
F P
0 g
s
.65077 .35313 m .64862 .26758 L .6941 .33802 L p .384 .27 .599 r
F P
0 g
s
.64862 .26758 m .65077 .35313 L .61157 .33099 L p .513 .335 .577 r
F P
0 g
s
.68921 .23357 m .6941 .33802 L .64862 .26758 L p .393 .229 .536 r
F P
0 g
s
.35138 .26758 m .34923 .35313 L .3082 .38249 L p .982 .856 .638 r
F P
0 g
s
.3082 .38249 m .3059 .33802 L .35138 .26758 L p .982 .856 .638 r
F P
0 g
s
.61199 .3994 m .61157 .33099 L .65077 .35313 L p .577 .454 .676 r
F P
0 g
s
.61157 .33099 m .61199 .3994 L .57502 .4076 L p .635 .458 .626 r
F P
0 g
s
.70259 .14698 m .73888 .2474 L p .68921 .23357 L .288 .143 .502 r
F P
0 g
s
.7265 .12818 m .73888 .2474 L .70259 .14698 L closepath p .329 .164 .499 r
F P
0 g
s
.28491 .13921 m .29741 .14698 L .26112 .2474 L p .952 .681 .487 r
F P
0 g
s
.46238 .41255 m .46231 .47861 L .42549 .45817 L p .667 .587 .756 r
F P
0 g
s
.42549 .45817 m .42498 .4076 L .46238 .41255 L p .667 .587 .756 r
F P
0 g
s
.57451 .45817 m .57502 .4076 L .61199 .3994 L p .764 .667 .755 r
F P
0 g
s
.57502 .4076 m .57451 .45817 L .53769 .47861 L p .735 .591 .695 r
F P
0 g
s
.5 .52193 m .5 .48554 L .53769 .47861 L p .754 .739 .839 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52193 m
.5 .52283 L
s
.5 .52283 m
.5 .52373 L
s
.5 .52373 m
.5 .52463 L
s
.5 .52463 m
.5 .52553 L
s
.5 .52553 m
.5 .52644 L
s
.5 .52644 m
.5 .52734 L
s
.34879 .38251 m
.34886 .38168 L
s
.65114 .38168 m
.65121 .38251 L
s
.5 .52734 m
.5 .52825 L
s
.34871 .38334 m
.34879 .38251 L
s
.65121 .38251 m
.65129 .38334 L
s
.5 .52825 m
.5 .52915 L
s
.34864 .38418 m
.34871 .38334 L
s
.65129 .38334 m
.65136 .38418 L
s
.5 .52915 m
.5 .53006 L
s
.5 Mabswid
.26112 .2474 m .2735 .12818 L .28491 .13921 L p .952 .681 .487 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34856 .38501 m
.34864 .38418 L
s
.65136 .38418 m
.65144 .38501 L
s
.5 .53006 m
.5 .53097 L
s
.34849 .38585 m
.34856 .38501 L
s
.65144 .38501 m
.65151 .38585 L
s
.5 .53097 m
.5 .53188 L
s
.34841 .38669 m
.34849 .38585 L
s
.65151 .38585 m
.65159 .38669 L
s
.5 .53188 m
.5 .53279 L
s
.34834 .38753 m
.34841 .38669 L
s
.65159 .38669 m
.65166 .38753 L
s
.5 Mabswid
.53769 .47861 m .53762 .41255 L .57502 .4076 L p .735 .591 .695 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53279 m
.5 .5337 L
s
.34826 .38837 m
.34834 .38753 L
s
.65166 .38753 m
.65174 .38837 L
s
.5 .5337 m
.5 .53461 L
s
.34826 .38837 m
.34819 .38921 L
s
.65174 .38837 m
.65181 .38921 L
s
.5 .53461 m
.5 .53552 L
s
.34819 .38921 m
.34811 .39005 L
s
.65181 .38921 m
.65189 .39005 L
s
.5 .53552 m
.5 .53644 L
s
.34811 .39005 m
.34804 .39089 L
s
.65189 .39005 m
.65196 .39089 L
s
.5 .53644 m
.5 .53735 L
s
.34804 .39089 m
.34796 .39173 L
s
.65196 .39089 m
.65204 .39173 L
s
.5 .53735 m
.5 .53827 L
s
.5 Mabswid
.46231 .47861 m .46238 .41255 L .5 .41421 L p .697 .56 .696 r
F P
0 g
s
.53762 .41255 m .53769 .47861 L .5 .48554 L p .715 .563 .68 r
F P
0 g
s
.5 .48554 m .5 .41421 L .53762 .41255 L p .715 .563 .68 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34796 .39173 m
.34789 .39258 L
s
.65204 .39173 m
.65211 .39258 L
s
.5 .53827 m
.5 .53918 L
s
.34789 .39258 m
.34781 .39342 L
s
.65211 .39258 m
.65219 .39342 L
s
.5 .53918 m
.5 .5401 L
s
.5 Mabswid
.5 .41421 m .5 .48554 L .46231 .47861 L p .697 .56 .696 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34781 .39342 m
.34773 .39426 L
s
.65219 .39342 m
.65227 .39426 L
s
.5 .5401 m
.5 .54102 L
s
.34773 .39426 m
.34766 .39511 L
s
.65227 .39426 m
.65234 .39511 L
s
.5 .54102 m
.5 .54194 L
s
.34766 .39511 m
.34758 .39596 L
s
.65234 .39511 m
.65242 .39596 L
s
.5 .54194 m
.5 .54286 L
s
.34758 .39596 m
.34751 .39681 L
s
.65242 .39596 m
.65249 .39681 L
s
.5 .54286 m
.5 .54378 L
s
.34751 .39681 m
.34743 .39765 L
s
.65249 .39681 m
.65257 .39765 L
s
.5 .54378 m
.5 .5447 L
s
.5 Mabswid
.73888 .2474 m .7265 .12818 L .7373 .11619 L p .204 .077 .476 r
F P
0 g
s
.26606 .12143 m .2735 .12818 L p .17367 .51279 L .991 .751 .471 r
F P
0 g
s
.2735 .12818 m .26112 .2474 L .17367 .51279 L p .991 .751 .471 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34743 .39765 m
.34735 .3985 L
s
.65257 .39765 m
.65265 .3985 L
s
.5 .5447 m
.5 .54562 L
s
.34735 .3985 m
.34728 .39935 L
s
.65265 .3985 m
.65272 .39935 L
s
.5 .54562 m
.5 .54655 L
s
.34728 .39935 m
.3472 .4002 L
s
.65272 .39935 m
.6528 .4002 L
s
.5 .54655 m
.5 .54747 L
s
.3472 .4002 m
.34713 .40106 L
s
.6528 .4002 m
.65287 .40106 L
s
.5 .54747 m
.5 .5484 L
s
.34713 .40106 m
.34705 .40191 L
s
.65287 .40106 m
.65295 .40191 L
s
.5 .5484 m
.5 .54932 L
s
.5 Mabswid
.6941 .33802 m .68921 .23357 L .74825 .37722 L p .231 .135 .535 r
F P
0 g
s
.73888 .2474 m .74825 .37722 L .68921 .23357 L p .288 .143 .502 r
F P
0 g
s
.25359 .43319 m .26475 .41981 L .21818 .46611 L p 0 0 .026 r
F P
0 g
s
.31079 .23357 m .3059 .33802 L .25359 .43319 L p .999 .836 .525 r
F P
0 g
s
.25359 .43319 m .25175 .37722 L .31079 .23357 L p .999 .836 .525 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34705 .40191 m
.34697 .40276 L
s
.65295 .40191 m
.65303 .40276 L
s
.5 .54932 m
.5 .55025 L
s
.34697 .40276 m
.3469 .40362 L
s
.65303 .40276 m
.6531 .40362 L
s
.5 .55025 m
.5 .55118 L
s
.3469 .40362 m
.34682 .40447 L
s
.6531 .40362 m
.65318 .40447 L
s
.5 .55118 m
.5 .55211 L
s
.34682 .40447 m
.34674 .40533 L
s
.65318 .40447 m
.65326 .40533 L
s
.5 .55211 m
.5 .55304 L
s
.34674 .40533 m
.34667 .40619 L
s
.65326 .40533 m
.65333 .40619 L
s
.5 .55304 m
.5 .55397 L
s
.5 Mabswid
.19136 .34074 m .2627 .11619 L .26606 .12143 L p .991 .751 .471 r
F P
0 g
s
.17367 .51279 m .19136 .34074 L p .26606 .12143 L .991 .751 .471 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34667 .40619 m
.34659 .40704 L
s
.65333 .40619 m
.65341 .40704 L
s
.5 .55397 m
.5 .5549 L
s
.34659 .40704 m
.34651 .4079 L
s
.65341 .40704 m
.65349 .4079 L
s
.5 .5549 m
.5 .55584 L
s
.34651 .4079 m
.34644 .40876 L
s
.65349 .4079 m
.65356 .40876 L
s
.5 .55584 m
.5 .55677 L
s
.34644 .40876 m
.34636 .40962 L
s
.65356 .40876 m
.65364 .40962 L
s
.5 .55677 m
.5 .5577 L
s
.34636 .40962 m
.34628 .41048 L
s
.65364 .40962 m
.65372 .41048 L
s
.5 .5577 m
.5 .55864 L
s
.34628 .41048 m
.3462 .41135 L
s
.65372 .41048 m
.6538 .41135 L
s
.5 .55864 m
.5 .55958 L
s
.3462 .41135 m
.34613 .41221 L
s
.6538 .41135 m
.65387 .41221 L
s
.5 .55958 m
.5 .56051 L
s
.34613 .41221 m
.34605 .41307 L
s
.65387 .41221 m
.65395 .41307 L
s
.5 Mabswid
.7373 .11619 m .80864 .34074 L p .73888 .2474 L .204 .077 .476 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56051 m
.5 .56145 L
s
.34605 .41307 m
.34597 .41394 L
s
.65395 .41307 m
.65403 .41394 L
s
.5 .56145 m
.5 .56239 L
s
.34597 .41394 m
.34589 .4148 L
s
.65403 .41394 m
.65411 .4148 L
s
.5 .56239 m
.5 .56333 L
s
.34589 .4148 m
.34582 .41567 L
s
.65411 .4148 m
.65418 .41567 L
s
.5 .56333 m
.5 .56427 L
s
.34582 .41567 m
.34574 .41654 L
s
.65418 .41567 m
.65426 .41654 L
s
.5 .56427 m
.5 .56522 L
s
.34574 .41654 m
.34566 .4174 L
s
.65426 .41654 m
.65434 .4174 L
s
.5 .56522 m
.5 .56616 L
s
.34566 .4174 m
.34558 .41827 L
s
.65434 .4174 m
.65442 .41827 L
s
.5 .56616 m
.5 .5671 L
s
.34558 .41827 m
.34551 .41914 L
s
.65442 .41827 m
.65449 .41914 L
s
.5 .5671 m
.5 .56805 L
s
.34551 .41914 m
.34543 .42001 L
s
.65449 .41914 m
.65457 .42001 L
s
.5 .56805 m
.5 .569 L
s
.34543 .42001 m
.34535 .42089 L
s
.65457 .42001 m
.65465 .42089 L
s
.5 .569 m
.5 .56994 L
s
.34535 .42089 m
.34527 .42176 L
s
.65465 .42089 m
.65473 .42176 L
s
.5 .56994 m
.5 .57089 L
s
.34527 .42176 m
.34519 .42263 L
s
.65473 .42176 m
.65481 .42263 L
s
.5 .57089 m
.5 .57184 L
s
.34519 .42263 m
.34511 .42351 L
s
.65481 .42263 m
.65489 .42351 L
s
.5 .57184 m
.5 .57279 L
s
.34511 .42351 m
.34504 .42438 L
s
.65489 .42351 m
.65496 .42438 L
s
.5 .57279 m
.5 .57374 L
s
.34504 .42438 m
.34496 .42526 L
s
.65496 .42438 m
.65504 .42526 L
s
.5 .57374 m
.5 .57469 L
s
.5 Mabswid
.78182 .46611 m .73525 .41981 L p .78995 .52505 L 0 0 .398 r
F P
0 g
s
.80859 .56091 m .80457 .54668 L p .78995 .52505 L 0 0 .398 r
F P
0 g
s
.80457 .54668 m .78182 .46611 L p .78995 .52505 L 0 0 .398 r
F P
0 g
s
.73525 .41981 m .74641 .43319 L .80859 .56091 L p 0 0 .398 r
F P
0 g
s
.74641 .43319 m .73525 .41981 L .6918 .38249 L p .092 .123 .601 r
F P
0 g
s
.6941 .33802 m .74641 .43319 L p .69657 .38692 L .092 .123 .601 r
F P
0 g
s
.6918 .38249 m .69193 .38004 L p .69657 .38692 L .092 .123 .601 r
F P
0 g
s
.69193 .38004 m .6941 .33802 L p .69657 .38692 L .092 .123 .601 r
F P
0 g
s
.3059 .33802 m .3082 .38249 L .26475 .41981 L p .733 .85 .414 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34496 .42526 m
.34488 .42614 L
s
.65504 .42526 m
.65512 .42614 L
s
.5 .57469 m
.5 .57565 L
s
.34488 .42614 m
.3448 .42701 L
s
.65512 .42614 m
.6552 .42701 L
s
.5 .57565 m
.5 .5766 L
s
.3448 .42701 m
.34472 .42789 L
s
.6552 .42701 m
.65528 .42789 L
s
.5 .5766 m
.5 .57755 L
s
.34472 .42789 m
.34464 .42877 L
s
.65528 .42789 m
.65536 .42877 L
s
.5 .57755 m
.5 .57851 L
s
.34464 .42877 m
.34456 .42965 L
s
.65536 .42877 m
.65544 .42965 L
s
.5 .57851 m
.5 .57947 L
s
.34456 .42965 m
.34448 .43053 L
s
.65544 .42965 m
.65552 .43053 L
s
.5 .57947 m
.5 .58043 L
s
.34448 .43053 m
.34441 .43142 L
s
.65552 .43053 m
.65559 .43142 L
s
.5 .58043 m
.5 .58138 L
s
.34441 .43142 m
.34433 .4323 L
s
.65559 .43142 m
.65567 .4323 L
s
.5 .58138 m
.5 .58234 L
s
.34433 .4323 m
.34425 .43318 L
s
.65567 .4323 m
.65575 .43318 L
s
.5 .58234 m
.5 .5833 L
s
.34425 .43318 m
.34417 .43407 L
s
.65575 .43318 m
.65583 .43407 L
s
.5 .5833 m
.5 .58427 L
s
.34417 .43407 m
.34409 .43496 L
s
.65583 .43407 m
.65591 .43496 L
s
.5 .58427 m
.5 .58523 L
s
.34409 .43496 m
.34401 .43584 L
s
.65591 .43496 m
.65599 .43584 L
s
.5 .58523 m
.5 .58619 L
s
.34401 .43584 m
.34393 .43673 L
s
.65599 .43584 m
.65607 .43673 L
s
.5 .58619 m
.5 .58716 L
s
.34393 .43673 m
.34385 .43762 L
s
.65607 .43673 m
.65615 .43762 L
s
.5 .58716 m
.5 .58812 L
s
.34385 .43762 m
.34377 .43851 L
s
.65615 .43762 m
.65623 .43851 L
s
.5 .58812 m
.5 .58909 L
s
.34377 .43851 m
.34369 .4394 L
s
.65623 .43851 m
.65631 .4394 L
s
.5 .58909 m
.5 .59006 L
s
.34369 .4394 m
.34361 .44029 L
s
.65631 .4394 m
.65639 .44029 L
s
.5 .59006 m
.5 .59103 L
s
.34361 .44029 m
.34353 .44118 L
s
.65639 .44029 m
.65647 .44118 L
s
.34353 .44118 m
.34345 .44208 L
s
.65647 .44118 m
.65655 .44208 L
s
.34345 .44208 m
.34337 .44297 L
s
.65655 .44208 m
.65663 .44297 L
s
.34337 .44297 m
.34329 .44387 L
s
.65663 .44297 m
.65671 .44387 L
s
.34329 .44387 m
.34321 .44476 L
s
.65671 .44387 m
.65679 .44476 L
s
.34321 .44476 m
.34313 .44566 L
s
.65679 .44476 m
.65687 .44566 L
s
.5 Mabswid
.74825 .37722 m .74641 .43319 L .6941 .33802 L p .231 .135 .535 r
F P
0 g
s
.26475 .41981 m .25359 .43319 L .3059 .33802 L p .733 .85 .414 r
F P
0 g
s
.74825 .37722 m .73888 .2474 L .82633 .51279 L p .123 .046 .489 r
F P
0 g
s
.80864 .34074 m .82633 .51279 L .73888 .2474 L p .204 .077 .476 r
F P
0 g
s
.21818 .46611 m .19141 .56091 L .25359 .43319 L p 0 0 .026 r
F P
0 g
s
.26112 .2474 m .25175 .37722 L .17446 .58586 L p .997 .818 .463 r
F P
0 g
s
.17446 .58586 m .17367 .51279 L .26112 .2474 L p .997 .818 .463 r
F P
0 g
s
.82554 .58586 m .80859 .56091 L .74641 .43319 L p 0 0 .498 r
F P
0 g
s
.74641 .43319 m .74825 .37722 L .82554 .58586 L p 0 0 .498 r
F P
0 g
s
.25175 .37722 m .25359 .43319 L .19141 .56091 L p .849 .836 .366 r
F P
0 g
s
.82633 .51279 m .82554 .58586 L .74825 .37722 L p .123 .046 .489 r
F P
0 g
s
.19141 .56091 m .17446 .58586 L .25175 .37722 L p .849 .836 .366 r
F P
0 g
s
.25 Mabswid
.21792 .10508 m
.78208 .10508 L
s
.3209 .10508 m
.32169 .11128 L
s
[(-2)] .31932 .09268 .12698 1 Mshowa
.5 .10508 m
.5 .11133 L
s
[(0)] .5 .09258 0 1 Mshowa
.6791 .10508 m
.67831 .11128 L
s
[(2)] .68068 .09268 -0.12698 1 Mshowa
.125 Mabswid
.36567 .10508 m
.36603 .10881 L
s
.41045 .10508 m
.41069 .10882 L
s
.45522 .10508 m
.45534 .10883 L
s
.54478 .10508 m
.54466 .10883 L
s
.58955 .10508 m
.58931 .10882 L
s
.63433 .10508 m
.63397 .10881 L
s
.27612 .10508 m
.27671 .10879 L
s
.23135 .10508 m
.23205 .10877 L
s
.72388 .10508 m
.72329 .10879 L
s
.76865 .10508 m
.76795 .10877 L
s
gsave
.5 .03008 -66 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325, 325},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550001AB000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00W`3oool2
@00000030?oood00001000000:40oooo002P0?ooo`03@000003ooom000000:80oooo002Q0?ooo`03
@000003oool0oooo0:40oooo002O0?ooo`90000000<0oooo@00004000000X@3oool00?l0ooooAP3o
ool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3o
ool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3o
ool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3o
ool006P0oooo1400000e0?ooo`900000=`3oool4@00006L0oooo001X0?ooo`03@000003oool0oooo
03D0oooo00A000000?ooo`3ooom00000=P3oool00d000000oooo0?ooo`1X0?ooo`00J@3oool00d00
0000oooo0?ooo`0d0?ooo`04@000003oool0oooo@00003L0oooo00=000000?ooo`3oool0I`3oool0
0680oooo140000040?ooo`03@000003oool0oooo03<0oooo00A000000?ooo`3ooom00000>03oool0
0d000000oooo0?ooo`1V0?ooo`00J03oool014000000oooo0?oood00000d0?ooo`04@000003oool0
oooo@00003H0oooo00A000000?ooo`3ooom00000I`3oool006T0oooo0T00000f0?ooo`900000>03o
ool2@00006P0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
000h0?ooo`E000000P3oool2@0000?l0oooo1@3oool003X0oooo00E000000?ooo`3oool0oooo@000
00020?ooo`03@000003oool0oooo0?l0oooo0P3oool003X0oooo00E000000?ooo`3oool0oooo@000
00020?ooo`03@000003oool0oooo00<0oooo]@0000000d000000oooo0?ooo`160?ooo`00<P3oool4
@00000@0oooo00E000000?ooo`3oool0oooo@00000020?ooo`03@000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`1;0?ooo`00>P3oool01D000000oooo0?ooo`3o
oom000000080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03@000003o
ool0oooo00/0oooo00=000000?ooo`3oool02`3oool00d000000oooo0?ooo`0<0?ooo`03@000003o
ool0oooo00/0oooo00=000000?ooo`3oool02`3oool00d000000oooo0?ooo`0<0?ooo`03@000003o
ool0oooo00/0oooo00=000000?ooo`3oool02`3oool00d000000oooo0?ooo`0;0?ooo`03@000003o
ool0oooo00`0oooo00=000000?ooo`3oool02`3oool00d000000oooo0?ooo`0;0?ooo`03@000003o
ool0oooo04/0oooo000i0?ooo`900000103oool2@00000D0oooo00<000000?ooo`000000o03oool0
04H0oooo00@000000?ooo`00001000002`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0
oooo05@0oooo00160?ooo`030000003oool0000000`0oooo0P00002F0?ooo`800000EP3oool004H0
oooo00<00000@000000000002`3oool00`000000oL1h@000002E0?ooo`040000000d4gT0=1=i0000
05D0oooo00160?ooo`030000003oool0000000/0oooo00<000000?g0N03m`7P00P00002B0?ooo`05
0000000d4gT0=1=i03@CN@000000E@3oool004D0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003m`7P0oL1h0080oL1h00<000000?ooo`3oool0SP3oool00`000000=1=i03@CN@0203@C
N@030000003oool0oooo05<0oooo00150?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oL1h0?g0N0030?g0N0800000SP3oool2000000D0=1=i00<000000?ooo`3oool0DP3oool004D0
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003m`7P0oL1h00<0oL1h00@000000?>^
O00000000000RP3oool20000000305@YO`000000=1=i00@0=1=i00<000000?ooo`3oool0DP3oool0
04D0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003m`7P0oL1h00<0oL1h00D00000
0?>^O03c[W`0ljil@00000280?ooo`050000001D:Gl0E2Uo05@YO`0000001@0d4gT00`000000oooo
0?ooo`1B0?ooo`00A@3oool01@00001000000?ooo`3oool0000000P0oooo00<000000?g0N03m`7P0
103m`7P00`000000ljil0?>^O0020?>^O0030000003oool0oooo08@0oooo00<0000005@YO`1D:Gl0
0P1D:Gl00`000000=1=i03@CN@0403@CN@030000003oool0oooo0540oooo00140?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oL1h0?g0N0030?g0N0030000003c
[W`0ljil00@0ljil0P0000220?ooo`8000001P1D:Gl00`000000=1=i03@CN@0303@CN@030000003o
ool0oooo0540oooo00140?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
0`000000oL1h0?g0N0030?g0N0030000003c[W`0ljil00H0ljil00<000000?ooo`3oool0OP3oool0
0`000000E2Uo05@YO`0605@YO`030000000d4gT0=1=i00<0=1=i00<000000?ooo`3oool0D@3oool0
04@0oooo00<000000?ooo`3oool00`3oool00`00001000000?ooo`040?ooo`030000003m`7P0oL1h
00@0oL1h00<000000?>^O03c[W`01P3c[W`2000007h0oooo0P00000805@YO`030000000d4gT0=1=i
00@0=1=i00<000000?ooo`3oool0D03oool004@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003m`7P0oL1h00@0oL1h00<000000?>^O03c[W`01@3c[W`00`000000
n[f10000001m0?ooo`04000000199800BBB0000000L0E2Uo00<0000003@CN@0d4gT0100d4gT00`00
0000oooo0?ooo`1@0?ooo`00A03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?g0N03m`7P0103m`7P00`000000ljil0?>^O0050?>^O0040000003j_H40n[f1@000
07X0oooo0P00000304TTP0030000001D:Gl0E2Uo00D0E2Uo00<0000003@CN@0d4gT0100d4gT00`00
0000oooo0?ooo`1@0?ooo`00@`3oool200000003@000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oL1h0?g0N0040?g0N0030000003c[W`0ljil00@0ljil00<000000?ZmP@3j
_H400P3j_H42000007L0oooo00<0000004TTP0199800101998000`000000E2Uo05@YO`0405@YO`03
0000000d4gT0=1=i00@0=1=i00<000000?ooo`3oool0D03oool004<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003m`7P0oL1h00D0oL1h00<000000?>^O03c[W`0
103c[W`00`000000n[f10?ZmP@040?ZmP@800000M03oool00`000000BBB004TTP00504TTP0030000
001D:Gl0E2Uo00@0E2Uo00<0000003@CN@0d4gT01@0d4gT00`000000oooo0?ooo`1?0?ooo`00@`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?g0N03m`7P01@3m
`7P00`000000ljil0?>^O0040?>^O0030000003j_H40n[f100D0n[f10P00001a0?ooo`<000001`19
98000`000000E2Uo05@YO`0405@YO`030000000d4gT0=1=i00D0=1=i00<000000?ooo`3oool0C`3o
ool004<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003m`7P0
oL1h00D0oL1h00<000000?>^O03c[W`00`3c[W`00`000000n[f10?ZmP@060?ZmP@040000003[Yh=0
0000000006d0oooo0P00000206hoQP03000000199800BBB000H0BBB000<0000005@YO`1D:Gl00`1D
:Gl00`000000=1=i03@CN@0503@CN@030000003oool0oooo04l0oooo00130?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000080?g0N0030000003c[W`0ljil00<0ljil00<0
00000?ZmP@3j_H401P3j_H4010000000jjN30>^WP`3[Yh<2000006T0oooo0P00000406hoQP030000
00199800BBB000H0BBB000<0000005@YO`1D:Gl00`1D:Gl00`000000=1=i03@CN@0603@CN@030000
003oool0oooo04h0oooo00120?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
1`3m`7P00`000000ljil0?>^O0040?>^O0030000003j_H40n[f100H0n[f100<000000>^WP`3[Yh<0
0`3[Yh<2000006H0oooo00<0000006hoQP1^?hH0101^?hH00`000000BBB004TTP00604TTP0030000
001D:Gl0E2Uo00@0E2Uo00<0000003@CN@0d4gT01@0d4gT00`000000oooo0?ooo`1>0?ooo`00@P3o
ool00`0000100000@0000002@00000D0oooo00@000000?ooo`3oool000001`3m`7P00`000000ljil
0?>^O0030?>^O0030000003j_H40n[f100L0n[f100<000000>^WP`3[Yh<0103[Yh<2000006@0oooo
0P00000606hoQP03000000199800BBB000L0BBB000<0000005@YO`1D:Gl00`1D:Gl00`000000=1=i
03@CN@0503@CN@030000003oool0oooo04h0oooo00120?ooo`03000004000000oooo00L0oooo00<0
00000?ooo`000000203m`7P00`000000ljil0?>^O0030?>^O0030000003j_H40n[f100H0n[f100<0
00000>^WP`3[Yh<0103[Yh<00`000000lkN=0000001R0?ooo`8000000P1T>XT00`000000KSn606ho
QP0406hoQP03000000199800BBB000H0BBB000<0000005@YO`1D:Gl00`1D:Gl00`000000=1=i03@C
N@0603@CN@030000003oool0oooo04d0oooo00120?ooo`030000003ooom0000000L0oooo0`000008
0?g0N0030000003c[W`0ljil0080ljil00<000000?ZmP@3j_H401`3j_H400`000000jjN30>^WP`04
0>^WP`050000003c]hd0lkN=@00000000000G`3oool00`000000I3Z906@jR@0206@jR@030000001^
?hH0KSn600@0KSn600<0000004TTP01998001`1998000`000000E2Uo05@YO`0205@YO`030000000d
4gT0=1=i00H0=1=i00<000000?ooo`3oool0C@3oool003d0oooo140000001@3oool000000?ooo`3o
oom0000000H0oooo00<000000?ooo`000000203m`7P00`000000ljil0?>^O0020?>^O0030000003j
_H40n[f100L0n[f100<000000>^WP`3[Yh<00`3[Yh<00`000000lkN=0?>gS@030?>gS@800000F`3o
ool2000000H0I3Z900<0000006hoQP1^?hH00`1^?hH00`000000BBB004TTP00704TTP0030000001D
:Gl0E2Uo0080E2Uo00<0000003@CN@0d4gT01P0d4gT00`000000oooo0?ooo`1=0?ooo`00@@3oool0
0`000000oooo@00000020?ooo`03@000003oool0oooo00@0oooo00<000000?g0N03m`7P01`3m`7P0
0`000000ljil0?>^O0020?>^O0030000003j_H40n[f100L0n[f100<000000>^WP`3[Yh<00`3[Yh<0
0`000000lkN=0?>gS@040?>gS@<00000EP3oool30000000307i9Q`000000I3Z900D0I3Z900<00000
06hoQP1^?hH00`1^?hH00`000000BBB004TTP00704TTP0030000001D:Gl0E2Uo0080E2Uo00<00000
03@CN@0d4gT01`0d4gT00`000000oooo0?ooo`1<0?ooo`00>@3oool2@00000H0oooo00<000000?oo
o`3oool00T0000070?ooo`030000003m`7P0oL1h00L0oL1h00D000000?>^O03c[W`0ljil0000000:
0?ZmP@030000003[Yh<0jjN30080jjN300<000000?>gS@3c]hd01@3c]hd01P000000gif;0=nMR`00
00100000000004l0oooo1000000407i9Q`030000001T>XT0I3Z900D0I3Z900<0000006hoQP1^?hH0
0P1^?hH00`000000BBB004TTP00804TTP0050000001D:Gl0E2Uo05@YO`0000002@0d4gT00`000000
oooo0?ooo`1<0?ooo`00>03oool014000000oooo0?oood0000050?ooo`030000003oool0oooo00T0
oooo00<000000?g0N03m`7P01`3m`7P01@000000ljil0?>^O03c[W`0000000X0n[f100<000000>^W
P`3[Yh<00P3[Yh<00`000000lkN=0?>gS@050?>gS@030000003OWH/0gif;00<0gif;0P00001;0?oo
o`800000201nBHL00`000000I3Z906@jR@0506@jR@030000001^?hH0KSn60080KSn600<0000004TT
P0199800201998001@000000E2Uo05@YO`1D:Gl0000000T0=1=i00<000000?ooo`3oool0C03oool0
03/0oooo00=000000?ooo`3oool00`3oool200000003@000003oool0oooo00H0oooo00<000000?g0
N03m`7P0203m`7P01@000000ljil0?>^O03c[W`0000000X0n[f100D000000>^WP`3[Yh<0jjN30000
00080?>gS@030000003OWH/0gif;00D0gif;0`0000170?ooo`030000001nBHL0OTV700P0OTV700<0
000006@jR@1T>XT01P1T>XT01@000000KSn606hoQP1^?hH0000000X0BBB000D0000005@YO`1D:Gl0
E2Uo0000000:03@CN@030000003oool0oooo04/0oooo000b0?ooo`A000000`3oool2@00000H0oooo
00<000000?ooo`3oool0203oool00`000000oL1h0?g0N0070?g0N0050000003c[W`0ljil0?>^O000
00002`3j_H401@000000jjN30>^WP`3[Yh<0000000P0lkN=00<000000=nMR`3OWH/0203OWH/20000
0003@00000000000000000800000>P3oool6000000/0OTV700<0000006@jR@1T>XT01P1T>XT01@00
0000KSn606hoQP1^?hH0000000/0BBB000D0000005@YO`1D:Gl0E2Uo0000000903@CN@030000003o
ool0oooo04/0oooo000i0?ooo`03@000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oL1h0?g0N0070?g0N0050000003c[W`0ljil0?>^O00000002`3j_H4010000000jjN30>^W
P`0000090?>gS@030000003OWH/0gif;00T0gif;00@000000<n;R@3?RhT000000P3?TiD3000003<0
oooo1000000209EOS`040000002JGhT0VUn9000000/0OTV700<0000006@jR@1T>XT01`1T>XT01000
0000KSn606hoQP00000;04TTP0050000001D:Gl0E2Uo05@YO`0000002@0d4gT00`000000oooo0?oo
o`1;0?ooo`00>@3oool3@00000@0oooo00<000000?ooo`3oool0203oool00`000000oL1h0?g0N008
0?g0N0040000003c[W`0ljil000000`0n[f100@000000>^WP`3[Yh<000002@3c]hd00`000000gif;
0=nMR`090=nMR`030000003?RhT0000000H0ci>E00<00000@000000000001000000U0?ooo`L00000
1`2EGhl00`000000VUn90000000;07i9Q`030000001T>XT0I3Z900L0I3Z900@0000006hoQP1^?hH0
00003019980010000000E2Uo05@YO`00000:03@CN@030000003oool0oooo04X0oooo00100?ooo`03
0000003oool0oooo00P0oooo00<000000?g0N03m`7P0203m`7P010000000ljil0?>^O000000<0?Zm
P@030000003[Yh<0000000X0lkN=00<000000=nMR`3OWH/02@3OWH/2000000X0ci>E00@000000<63
T031Pi00`H>@0`0000000d00000000000?ooo`0K0?ooo`@00000102RIhd00`000000UEn?09EOS`08
09EOS`030000001nBHL0OTV700X0OTV700<0000006@jR@1T>XT0201T>XT00`000000KSn60000000<
04TTP0040000001D:Gl0E2Uo000000X0=1=i00<000000?ooo`3oool0BP3oool00400oooo00<00000
0?ooo`3oool0203oool00`000000oL1h0?g0N0080?g0N0040000003c[W`0ljil000000`0n[f100<0
00000>^WP`0000002P3c]hd00`000000gif;0=nMR`090=nMR`03@000003?TiD0ci>E00T0ci>E00<0
00000<63T031Pi001P31Pi0900000003@00000000000000001000000202RIhd00`000000UEn?09EO
S`0909EOS`03@000001nBHL0OTV700T0OTV700<0000006@jR@1T>XT0201T>XT00`000000KSn60000
000<04TTP0040000001D:Gl0E2Uo000000X0=1=i00<000000?ooo`3oool0BP3oool00400oooo00<0
0000@000003oool01`3oool00`000000oL1h0?g0N0090?g0N0030000003c[W`0000000`0n[f100<0
00000>^WP`0000002`3c]hd00`000000gif;0=nMR`080=nMR`8000002`3?TiD00`000000`H>@0<63
T0080<63T0030000002fN8h0]WR>00T0]WR>00<000000:a_S@2/Khd0202/Khd00`000000XVN=0:9W
S@080:9WS@030000002EGhl0UEn?00T0UEn?0P00000:07i9Q`030000001T>XT0I3Z900T0I3Z900<0
000006hoQP000000301998000`000000E2Uo0000000;03@CN@030000003oool0oooo04T0oooo000o
0?ooo`030000003oool0oooo00P0oooo00<000000?g0N03m`7P02@3m`7P00`000000ljil0000000<
0?ZmP@030000003[Yh<0000000/0lkN=00<000000=nMR`3OWH/01`3OWH/00`000000hjjM0000000;
0<nCU@0300000031Pi00`H>@00P0`H>@00<000000;IhSP2fN8h02@2fN8h00`000000[6n=0:a_S@08
0:a_S@030000002RIhd0XVN=00P0XVN=00<0000009EOS`2EGhl02@2EGhl00`000000PeFC00000009
07i9Q`030000001T>XT0I3Z900T0I3Z900<0000006hoQP000000301998000`000000E2Uo0000000;
03@CN@030000003oool0oooo04T0oooo000o0?ooo`030000003oool0oooo00P0oooo00<000000?g0
N03m`7P02@3m`7P00`000000ljil0000000<0?ZmP@800000303c]hd00`000000gif;0=nMR`070=nM
R`030000003S[Yd0000000/0ci>E00<000000<63T031Pi002031Pi000`000000]WR>0;IhSP090;Ih
SP030000002/Khd0[6n=00P0[6n=00<000000:9WS@2RIhd0202RIhd00`000000UEn?09EOS`0909EO
S`0300000023EI<0000000T0OTV700<0000006@jR@1T>XT02P1T>XT00`000000BBB004TTP00;04TT
P0030000001D:Gl0000000/0=1=i00<000000?ooo`3oool0B@3oool003l0oooo00<000000?ooo`3o
ool01`3oool00`000000oL1h0?g0N00:0?g0N08000003@3j_H42000000/0lkN=00<000000=nMR`3O
WH/01`3OWH/010000000hjjM0>>^W@00000;0<nCU@0300000031Pi00`H>@00P0`H>@00<000000;Ih
SP2fN8h02@2fN8h00`000000[6n=0:a_S@080:a_S@030000002RIhd0XVN=00P0XVN=00<0000009EO
S`2EGhl02@2EGhl010000000PeFC08=ET`00000907i9Q`030000001T>XT0I3Z900T0I3Z900<00000
04TTP019980030199802000000`0=1=i00<000000?ooo`3oool0B03oool003l0oooo00<000000?oo
o`3oool01`3oool00`000000oL1h0?g0N00:0?g0N08000003@3j_H400`000000lkN=0?>gS@0:0?>g
S@030000003OWH/0gif;00H0gif;00D000000>>^W@3S[Yd0hjjM0000000;0<nCU@0300000031Pi00
`H>@00P0`H>@00<000000;IhSP2fN8h02@2fN8h00`000000[6n=0:a_S@080:a_S@030000002RIhd0
XVN=00P0XVN=00<0000009EOS`2EGhl02@2EGhl01@000000PeFC08=ET`23EI<0000000P0OTV700<0
000006@jR@1T>XT02P1T>XT>04TTP0800000300d4gT00`000000oooo0?ooo`180?ooo`00?`3oool0
0`000000oooo0?ooo`070?ooo`030000003m`7P0oL1h00T0oL1h0P00000>0?ZmP@03@000003c]hd0
lkN=00X0lkN=00<000000=nMR`3OWH/01@3OWH/00`000000hjjM0>>^W@020>>^W@030000003?TiD0
ci>E00T0ci>E00<000000<63T031Pi002031Pi000`000000]WR>0;IhSP090;IhSP030000002/Khd0
[6n=00P0[6n=00<000000:9WS@2RIhd0202RIhd00`000000UEn?09EOS`0909EOS`0300000023EI<0
PeFC0080PeFC00<0000007i9Q`1nBHL01@1nBHL00`000000I3Z906@jR@0:06@jR@03@00000199800
BBB000`0BBB000<0000003@CN@0d4gT02P0d4gT00`000000oooo0?ooo`180?ooo`00?P3oool00`00
0000oooo0?ooo`080?ooo``0oL1h0P00000>0?ZmP@030000003c]hd0lkN=00X0lkN=00<000000=nM
R`3OWH/01@3OWH/00`000000hjjM0>>^W@020>>^W@030000003?TiD0ci>E00T0ci>E00<000000<63
T031Pi002031Pi000`000000]WR>0;IhSP090;IhSP030000002/Khd0[6n=00P0[6n=00<000000:9W
S@2RIhd0202RIhd00`000000UEn?09EOS`0909EOS`0300000023EI<0PeFC0080PeFC00<0000007i9
Q`1nBHL01@1nBHL00`000000I3Z906@jR@0:06@jR@03000000199800BBB000`0BBB000<0000003@C
N@0d4gT02P0d4gT00`000000oooo0?ooo`180?ooo`00?P3oool200000003@000003oool0oooo00D0
oooo00<000000?g0N03m`7P02P3m`7P2000000d0n[f10P00000<0?>gS@030000003OWH/0gif;00@0
gif;00<000000>>^W@3S[Yd00`3S[Yd00`000000ci>E0<nCU@090<nCU@0300000031Pi00`H>@00P0
`H>@00<000000;IhSP2fN8h02@2fN8h00`000000[6n=0:a_S@080:a_S@030000002RIhd0XVN=00P0
XVN=00<0000009EOS`2EGhl02@2EGhl00`000000PeFC08=ET`0308=ET`030000001nBHL0OTV700@0
OTV700<0000006@jR@1T>XT02P1T>XT2000000d0BBB000<0000003@CN@0d4gT02`0d4gT00`000000
oooo0?ooo`170?ooo`00?P3oool00`000000oooo0?ooo`070?ooo`030000003m`7P0oL1h00X0oL1h
00<000000?ZmP@3j_H40303j_H42000000`0lkN=00<000000=nMR`3OWH/00`3OWH/00`000000hjjM
0>>^W@040>>^W@030000003?TiD0ci>E00T0ci>E00<000000<63T031Pi002031Pi000`000000]WR>
0;IhSP090;IhSP030000002/Khd0[6n=00P0[6n=00<000000:9WS@2RIhd0202RIhd00`000000UEn?
09EOS`0909EOS`0300000023EI<0PeFC00@0PeFC00<0000007i9Q`1nBHL00`1nBHL00`000000I3Z9
06@jR@0:06@jR@8000003P19980=03@CN@030000003oool0oooo04L0oooo000n0?ooo`030000003o
ool0oooo00L0oooo3@3m`7P00d000000n[f10?ZmP@0;0?ZmP@030000003oeXH0000000`0lkN=00<0
00000=nMR`3OWH/00P3OWH/00`000000hjjM0>>^W@050>>^W@030000003?TiD0ci>E00T0ci>E00<0
00000<63T031Pi002031Pi000`000000]WR>0;IhSP090;IhSP030000002/Khd0[6n=00P0[6n=00<0
00000:9WS@2RIhd0202RIhd00`000000UEn?09EOS`0909EOS`0300000023EI<0PeFC00D0PeFC00<0
000007i9Q`1nBHL00P1nBHL00`000000I3Z906@jR@0:06@jR@030000000k8XP0000000d0BBB000=0
000003@CN@0d4gT02P0d4gT00`000000oooo0?ooo`170?ooo`00?P3oool00`000000oooo0?ooo`06
0?ooo`030000003m`7P0oL1h00/0oL1h00<000000?ZmP@3j_H402`3j_H400`000000omJ60000000<
0?>gS@030000003OWH/0gif;0080gif;00<000000>>^W@3S[Yd01@3S[Yd00`000000ci>E0<nCU@09
0<nCU@0300000031Pi00`H>@00P0`H>@00<000000;IhSP2fN8h02@2fN8h00`000000[6n=0:a_S@08
0:a_S@030000002RIhd0XVN=00P0XVN=00<0000009EOS`2EGhl02@2EGhl00`000000PeFC08=ET`05
08=ET`030000001nBHL0OTV70080OTV700<0000006@jR@1T>XT02P1T>XT00`000000>b:80000000=
04TTP0030000000d4gT0=1=i00/0=1=i00<000000?ooo`3oool0AP3oool003d0oooo00<000000?oo
o`3oool01`3oool00`000000oL1h0?g0N00:0?g0N08000003@3j_H400`000000omJ60000000<0?>g
S@050000003OWH/0gif;0=nMR`000000203S[Yd00`000000ci>E0<nCU@090<nCU@0300000031Pi00
`H>@00P0`H>@00<000000;IhSP2fN8h02@2fN8h00`000000[6n=0:a_S@080:a_S@030000002RIhd0
XVN=00P0XVN=00<0000009EOS`2EGhl02@2EGhl00`000000PeFC08=ET`0608=ET`050000001nBHL0
OTV707i9Q`000000301T>XT00`000000>b:80000000=04TTP0800000300d4gT00`000000oooo0?oo
o`160?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`d0oL1h0P00000<0?ZmP@040000003oeXH0
omJ6000000`0lkN=00@000000=nMR`3OWH/000002@3S[Yd00`000000ci>E0<nCU@090<nCU@030000
0031Pi00`H>@00P0`H>@00<000000;IhSP2fN8h02@2fN8h00`000000[6n=0:a_S@080:a_S@030000
002RIhd0XVN=00P0XVN=00<0000009EOS`2EGhl02@2EGhl00`000000PeFC08=ET`0708=ET`040000
001nBHL0OTV7000000`0I3Z900@0000003/RR00k8XP0000030199802000000`0=1=i00<000000?oo
o`3oool0AP3oool003d0oooo00<000000?ooo`3oool01P3oool00`000000oL1h0?g0N00;0?g0N080
0000303j_H4010000000omJ60?oFQP00000<0?>gS@030000003OWH/0000000X0hjjM00<000000<nC
U@3?TiD02@3?TiD00`000000`H>@0<63T0080<63T0030000002fN8h0]WR>00T0]WR>00<000000:a_
S@2/Khd0202/Khd00`000000XVN=0:9WS@080:9WS@030000002EGhl0UEn?00T0UEn?00<0000008=E
T`23EI<02023EI<00`000000OTV706@jR@0<06@jR@040000000k8XP0>b:8000000`0BBB00P00000=
03@CN@030000003oool0oooo04D0oooo000m0?ooo`03000004000000oooo00H0oooo00<000000?g0
N03m`7P02P3m`7P00`000000om5f0000000;0?ZmP@040000003oeXH0omJ6000000d0lkN=00<00000
0=nMR`0000002P3S[Yd00`000000ci>E0<nCU@080<nCU@0300000031Pi00`H>@00T0`H>@00<00000
0;IhSP2fN8h02@2fN8h00`000000[6n=0:a_S@080:a_S@030000002RIhd0XVN=00T0XVN=00<00000
09EOS`2EGhl0202EGhl00`000000PeFC08=ET`0808=ET`030000001nBHL0I3Z900d0I3Z900@00000
03/RR00k8XP000002`1998000`0000007`]m0000000<03@CN@030000003oool0oooo04D0oooo000m
0?ooo`030000003oool0oooo00H0oooo3@3m`7P00`000000om5f0000000;0?ZmP@040000003oeXH0
omJ6000000d0lkN=0P00000;0>>^W@030000003?TiD0ci>E00P0ci>E00<000000<63T031Pi002@31
Pi000`000000]WR>0;IhSP090;IhSP030000002/Khd0[6n=00P0[6n=00<000000:9WS@2RIhd02@2R
Ihd00`000000UEn?09EOS`0809EOS`0300000023EI<0PeFC00T0PeFC00<0000006@jR@1T>XT0301T
>XT010000000>b:803/RR000000;04TTP0030000000O2gd0000000`0=1=i00<000000?ooo`3oool0
A@3oool003`0oooo00<000000?ooo`3oool01P3oool00`000000oL1h0?g0N00;0?g0N08000002`3j
_H401@000000omJ60?oFQP3oeXH0000000d0lkN=00=000000>>^W@3S[Yd02P3S[Yd00`000000ci>E
0<nCU@080<nCU@0300000031Pi00`H>@00T0`H>@00<000000;IhSP2fN8h02@2fN8h00`000000[6n=
0:a_S@080:a_S@030000002RIhd0XVN=00T0XVN=00<0000009EOS`2EGhl0202EGhl00`000000PeFC
08=ET`0:08=ET`03@000001T>XT0I3Z900/0I3Z900D0000003/RR00k8XP0>b:80000000;04TTP080
00003@0d4gT00`000000oooo0?ooo`140?ooo`00?03oool00`000000oooo0?ooo`060?ooo`030000
003m`7P0oL1h00X0oL1h00<000000?oAMP0000002`3j_H401@000000omJ60?oFQP3oeXH0000000`0
lkN=0P00000<0>>^W@030000003?TiD0ci>E00P0ci>E00<000000<63T031Pi002@31Pi000`000000
]WR>0;IhSP090;IhSP030000002/Khd0[6n=00P0[6n=00<000000:9WS@2RIhd02@2RIhd00`000000
UEn?09EOS`0809EOS`0300000023EI<0PeFC00X0PeFC0P00000<06@jR@050000000k8XP0>b:803/R
R00000002`1998000`0000007`]m0000000<03@CN@030000003oool0oooo04@0oooo000l0?ooo`03
0000003oool0oooo00H0oooo3@3m`7P00`000000om5f0000000;0?ZmP@050000003oeXH0omJ60?oF
QP000000303c]hd2000000/0hjjM00<000000<nCU@3?TiD02@3?TiD00`000000`H>@0<63T0090<63
T0030000002fN8h0]WR>00T0]WR>00<000000:a_S@2/Khd0202/Khd00`000000XVN=0:9WS@090:9W
S@030000002EGhl0UEn?00T0UEn?00<0000008=ET`23EI<02@23EI<2000000`0I3Z900D0000003/R
R00k8XP0>b:80000000;04TTP0030000000O2gd0000000`0=1=i00<000000?ooo`3oool0A03oool0
03`0oooo00<000000?ooo`3oool01@3oool00`000000oL1h0?g0N00;0?g0N0030000003odGH00000
00X0n[f100<000000?oFQP3oeXH00P3oeXH00`000000lkN=0?>gS@090?>gS@030000003kfj<00000
00/0hjjM00<000000<nCU@3?TiD02@3?TiD00`000000`H>@0<63T0090<63T0030000002fN8h0]WR>
00T0]WR>00<000000:a_S@2/Khd0202/Khd00`000000XVN=0:9WS@090:9WS@030000002EGhl0UEn?
00T0UEn?00<0000008=ET`23EI<02@23EI<00`000000HTFI0000000;06@jR@030000000k8XP0>b:8
0080>b:800<0000004TTP0199800201998000`0000007`]m0000000=03@CN@030000003oool0oooo
04<0oooo000l0?ooo`030000003oool0oooo00D0oooo00<000000?g0N03m`7P02P3m`7P010000000
om5f0?oAMP00000:0?ZmP@030000003oeXH0omJ60080omJ600<000000?>gS@3c]hd0203c]hd01000
0000nm^S0?_KX`00000;0>>^W@030000003?TiD0ci>E00T0ci>E00<000000<63T031Pi002@31Pi00
0`000000]WR>0;IhSP090;IhSP030000002/Khd0[6n=00P0[6n=00<000000:9WS@2RIhd02@2RIhd0
0`000000UEn?09EOS`0909EOS`0300000023EI<0PeFC00T0PeFC00@000000695V@1RAIT000002P1T
>XT00`000000>b:803/RR00203/RR003000000199800BBB000P0BBB000@0000001l;O@0O2gd00000
300d4gT00`000000oooo0?ooo`130?ooo`00>`3oool200000003@000003oool0oooo00@0oooo3@3m
`7P010000000om5f0?oAMP0000090?ZmP@030000003oeXH0omJ600<0omJ600<000000?>gS@3c]hd0
203c]hd010000000nm^S0?_KX`00000;0>>^W@030000003?TiD0ci>E00T0ci>E00<000000<63T031
Pi002@31Pi000`000000]WR>0;IhSP090;IhSP030000002/Khd0[6n=00P0[6n=00<000000:9WS@2R
Ihd02@2RIhd00`000000UEn?09EOS`0909EOS`0300000023EI<0PeFC00T0PeFC00@000000695V@1R
AIT000002P1T>XT00`000000>b:803/RR00303/RR003000000199800BBB000L0BBB000@0000001l;
O@0O2gd00000300d4gT00`000000oooo0?ooo`130?ooo`00>`3oool00`000000oooo0?ooo`050?oo
o`030000003m`7P0oL1h00/0oL1h00@000000?oAMP3odGH000002@3j_H400`000000omJ60?oFQP03
0?oFQP030000003c]hd0lkN=00L0lkN=00D000000?_KX`3kfj<0nm^S0000000;0>>^W@030000003?
TiD0ci>E00T0ci>E00<000000<63T031Pi002@31Pi000`000000]WR>0;IhSP090;IhSP030000002/
Khd0[6n=00P0[6n=00<000000:9WS@2RIhd02@2RIhd00`000000UEn?09EOS`0909EOS`0300000023
EI<0PeFC00T0PeFC00D000000695V@1RAIT0HTFI0000000906@jR@030000000k8XP0>b:800<0>b:8
00<0000004TTP01998001`199800100000007`]m01l;O@00000=03@CN@030000003oool0oooo0480
oooo000k0?ooo`030000003oool0oooo00D0oooo3@3m`7P01@000000om5f0?oAMP3odGH0000000T0
n[f100<000000?oFQP3oeXH00`3oeXH00`000000lkN=0?>gS@060?>gS@030000003kfj<0nm^S0080
nm^S00<000000>>^W@3S[Yd02@3S[Yd00`000000ci>E0<nCU@090<nCU@0300000031Pi00`H>@00T0
`H>@00<000000;IhSP2fN8h02@2fN8h00`000000[6n=0:a_S@080:a_S@030000002RIhd0XVN=00T0
XVN=00<0000009EOS`2EGhl02@2EGhl00`000000PeFC08=ET`0908=ET`030000001RAIT0HTFI0080
HTFI00<0000006@jR@1T>XT01P1T>XT00`000000>b:803/RR00303/RR003000000199800BBB000L0
BBB000D0000001l;O@0O2gd07`]m0000000<03@CN@030000003oool0oooo0480oooo000k0?ooo`03
0000003oool0oooo00D0oooo3@3m`7P01@000000om5f0?oAMP3odGH0000000P0n[f100<000000?oF
QP3oeXH0103oeXH00`000000lkN=0?>gS@060?>gS@030000003kfj<0nm^S0080nm^S00<000000>>^
W@3S[Yd02@3S[Yd00`000000ci>E0<nCU@090<nCU@0300000031Pi00`H>@00T0`H>@00<000000;Ih
SP2fN8h02@2fN8h00`000000[6n=0:a_S@080:a_S@030000002RIhd0XVN=00T0XVN=00<0000009EO
S`2EGhl02@2EGhl00`000000PeFC08=ET`0908=ET`030000001RAIT0HTFI0080HTFI00<0000006@j
R@1T>XT01P1T>XT00`000000>b:803/RR00403/RR003000000199800BBB000H0BBB000D0000001l;
O@0O2gd07`]m0000000<03@CN@030000003oool0oooo0480oooo000e0?ooo`900000103oool00`00
0000oooo0?ooo`040?ooo`030000003m`7P0oL1h00/0oL1h00D000000?oAMP3odGH0om5f00000008
0?ZmP@030000003oeXH0omJ600@0omJ600<000000?>gS@3c]hd01@3c]hd00`000000nm^S0?_KX`03
0?_KX`030000003S[Yd0hjjM00T0hjjM00<000000<nCU@3?TiD02@3?TiD00`000000`H>@0<63T009
0<63T0030000002fN8h0]WR>00T0]WR>2`2/Khd00`000000XVN=0:9WS@090:9WS@030000002EGhl0
UEn?00T0UEn?00<0000008=ET`23EI<02@23EI<00`000000HTFI0695V@030695V@030000001T>XT0
I3Z900D0I3Z900<0000003/RR00k8XP0100k8XP00`000000BBB004TTP00604TTP0050000000O2gd0
7`]m01l;O@0000003@0d4gT00`000000oooo0?ooo`110?ooo`00<P3oool2@0000080oooo00E00000
0?ooo`3oool0oooo000000070?ooo`d0oL1h00<000000?oAMP3odGH00P3odGH00`000000n[f10?Zm
P@050?ZmP@030000003oeXH0omJ600D0omJ600<000000?>gS@3c]hd0103c]hd00`000000nm^S0?_K
X`040?_KX`030000003S[Yd0hjjM00T0hjjM00<000000<nCU@3?TiD02@3?TiD00`000000`H>@0<63
T0090<63T0030000002fN8h0]WR>00T0]WR>2`2/Khd00`000000XVN=0:9WS@090:9WS@030000002E
Ghl0UEn?00T0UEn?00<0000008=ET`23EI<02@23EI<00`000000HTFI0695V@040695V@030000001T
>XT0I3Z900@0I3Z900<0000003/RR00k8XP01@0k8XP00`000000BBB004TTP00504TTP0030000000O
2gd07`]m00807`]m00<0000003@CN@0d4gT02P0d4gT00`000000oooo0?ooo`110?ooo`006`3oool4
@0000180oooo00A000000?ooo`3ooom000000P3oool014000000oooo0?ooo`0000070?ooo`d0oL1h
00<000000?oAMP3odGH00P3odGH00`000000n[f10?ZmP@050?ZmP@030000003oeXH0omJ600D0omJ6
00<000000?>gS@3c]hd00`3c]hd00`000000nm^S0?_KX`050?_KX`030000003S[Yd0hjjM00T0hjjM
00<000000<nCU@3?TiD02@3?TiD00`000000`H>@0<63T0090<63T0030000002fN8h0]WR>00@0]WR>
1@0000000d000000000000000003000000D0[6n=302RIhd00`000000UEn?09EOS`0909EOS`030000
0023EI<0PeFC00T0PeFC00<000000695V@1RAIT01@1RAIT00`000000I3Z906@jR@0306@jR@030000
000k8XP0>b:800D0>b:800<0000004TTP01998001@1998000`0000007`]m01l;O@0201l;O@030000
000d4gT0=1=i00X0=1=i00<000000?ooo`3oool0@@3oool001`0oooo00=000000?oood0000004P3o
ool02D000000oooo0?oood000000oooo@000003ooom000000?ooo`0200000003@000003oool0oooo
00<0oooo3@3m`7P00`000000om5f0?oAMP020?oAMP030000003j_H40n[f100@0n[f100<000000?oF
QP3oeXH01P3oeXH00`000000lkN=0?>gS@030?>gS@030000003kfj<0nm^S00D0nm^S00<000000>>^
W@3S[Yd02@3S[Yd00`000000ci>E0<nCU@090<nCU@0300000031Pi00`H>@00P0`H>@00<00000@000
000000001@0000050;J0VP030000002`NYT0/7ZI00<0/7ZI1`00000:0:9WS@030000002EGhl0UEn?
00T0UEn?00<0000008=ET`23EI<02@23EI<00`000000HTFI0695V@050695V@030000001T>XT0I3Z9
00<0I3Z900<0000003/RR00k8XP01P0k8XP00`000000BBB004TTP00404TTP0030000000O2gd07`]m
00807`]m00<0000003@CN@0d4gT02P0d4gT00`000000oooo0?ooo`110?ooo`006`3oool00d000000
oooo@000000C0?ooo`03@000003oool0oooo009000000P3oool00d000000oooo000000060?ooo`d0
oL1h00<000000?oAMP3odGH00`3odGH00`000000n[f10?ZmP@040?ZmP@030000003oeXH0omJ600H0
omJ600<000000?>gS@3c]hd00P3c]hd00`000000nm^S0?_KX`060?_KX`030000003S[Yd0hjjM00T0
hjjM00<000000<nCU@3?TiD02@3?TiD00`000000`H>@0<63T0040<63T0@0000000<0_H^P0000002f
P9X02P2fP9X00`000000/7ZI0;1jV@080;1jV@030000002ZMiX0000000<000001P2RIhd<09EOS`03
00000023EI<0PeFC00T0PeFC00<000000695V@1RAIT01P1RAIT00`000000I3Z906@jR@0206@jR@03
0000000k8XP0>b:800H0>b:800<0000004TTP0199800101998000`0000007`]m01l;O@0301l;O@03
0000000d4gT0=1=i00X0=1=i00<000000?ooo`3oool0@03oool001/0oooo1400000B0?ooo`03@000
003oool0oooo00=0000000@0oooo@0000400000000001P3oool=0?g0N0030000003odGH0om5f0080
om5f00<000000?ZmP@3j_H401@3j_H400`000000omJ60?oFQP050?oFQP030000003c]hd0lkN=0080
lkN=00<000000?_KX`3kfj<01P3kfj<00`000000hjjM0>>^W@0:0>>^W@030000003?TiD0ci>E00T0
ci>E00<000000<63T031Pi00100000050;f;X0030000002fP9X0]X2J00T0]X2J00<000000;1jV@2`
NYT0202`NYT00`000000ZWNJ0:YgVP030:YgVP@000000P2RIhd<09EOS`0300000023EI<0PeFC00X0
PeFC00<000000695V@1RAIT01P1RAIT00`000000I3Z906@jR@0206@jR@030000000k8XP0>b:800D0
>b:800<0000004TTP01998001@1998000`0000007`]m01l;O@0201l;O@030000000d4gT0=1=i00X0
=1=i00<000000?ooo`3oool0@03oool00380oooo0T0000050?ooo`030000003oool0oooo00D0oooo
3@3m`7P00`000000om5f0?oAMP020?oAMP030000003j_H40n[f100@0n[f100<000000?oFQP3oeXH0
1P3oeXH00`000000lkN=0?>gS@020?>gS@030000003kfj<0nm^S00H0nm^S00<000000>>^W@3S[Yd0
2P3S[Yd00`000000ci>E0<nCU@080<nCU@040000040000000000000000T0_H^P00<000000;J0VP2f
P9X02@2fP9X00`000000/7ZI0;1jV@080;1jV@030000002ZMiX0ZWNJ00L0ZWNJ1000000:09EOS`03
00000023EI<0PeFC00X0PeFC00<000000695V@1RAIT01P1RAIT00`000000I3Z906@jR@0206@jR@03
0000000k8XP0>b:800H0>b:800<0000004TTP0199800101998000`0000007`]m01l;O@0201l;O@03
0000000d4gT0=1=i00X0=1=i00<000000?ooo`3oool0@03oool003T0oooo00<000000?ooo`3oool0
103oool=0?g0N0030000003odGH0om5f00<0om5f00<000000?ZmP@3j_H40103j_H400`000000omJ6
0?oFQP060?oFQP050000003c]hd0lkN=0?>gS@0000002@3kfj<00`000000hjjM0>>^W@0:0>>^W@03
0000003?TiD0ci>E00H0ci>E0P0000000`39X:h000000;f;X00:0;f;X0030000002fP9X0]X2J00T0
]X2J00<000000;1jV@2`NYT0202`NYT00`000000ZWNJ0:YgVP090:YgVP040000002RMJ0000000000
00P0UEn?00<0000008=ET`23EI<02P23EI<00`000000HTFI0695V@070695V@050000001T>XT0I3Z9
06@jR@000000200k8XP00`000000BBB004TTP00404TTP0030000000O2gd07`]m00<07`]m00<00000
03@CN@0d4gT02P0d4gT00`000000oooo0?ooo`0o0?ooo`00>@3oool00`000000oooo0?ooo`040?oo
o`d0oL1h00<000000?oAMP3odGH00`3odGH00`000000n[f10?ZmP@030?ZmP@030000003oeXH0omJ6
00L0omJ600@000000?>gS@3c]hd000002P3kfj<00`000000hjjM0>>^W@0:0>>^W@030000003?TiD0
ci>E00@0ci>E0P0000030<VP[P030000002mRj00_H^P00T0_H^P00<000000;J0VP2fP9X02@2fP9X0
0`000000/7ZI0;1jV@080;1jV@030000002ZMiX0ZWNJ00T0ZWNJ00@000000:9eX02RMJ00XWFP0P00
000609EOS`0300000023EI<0PeFC00X0PeFC00<000000695V@1RAIT0201RAIT010000000I3Z906@j
R@00000903/RR003000000199800BBB000<0BBB000<0000001l;O@0O2gd00`0O2gd00`000000=1=i
03@CN@0:03@CN@030000003oool0oooo03l0oooo000i0?ooo`030000003oool0oooo00@0oooo3@3m
`7P00`000000om5f0?oAMP030?oAMP030000003j_H40n[f100<0n[f100<000000?oFQP3oeXH01`3o
eXH010000000lkN=0?>gS@00000:0?_KX`030000003S[Yd0hjjM00X0hjjM00@000000<nCU@3?TiD0
ci>E0`0000050<VP[P030000002mRj00_H^P00T0_H^P00<000000;J0VP2fP9X02@2fP9X00`000000
/7ZI0;1jV@080;1jV@030000002ZMiX0ZWNJ00T0ZWNJ00<000000:9eX02RMJ000`2RMJ03000000<0
UEn?00<0000008=ET`23EI<02P23EI<00`000000HTFI0695V@080695V@040000001T>XT0I3Z90000
00T0>b:800<0000004TTP01998000`1998000`0000007`]m01l;O@0301l;O@030000000d4gT0=1=i
00X0=1=i00<000000?ooo`3oool0?`3oool003T0oooo00<000000?ooo`3oool00`3oool=0?g0N003
0000003odGH0om5f00@0om5f00<000000?ZmP@3j_H400`3j_H400`000000omJ60?oFQP070?oFQP03
0000003c]hd0000000/0nm^S00<000000>>^W@3S[Yd02P3S[Yd010000000ci>E0000000000080<VP
[P030000002mRj00_H^P00T0_H^P00<000000;J0VP2fP9X02@2fP9X00`000000/7ZI0;1jV@080;1j
V@030000002ZMiX0ZWNJ00T0ZWNJ00<000000:9eX02RMJ001P2RMJ020000000309EOS`000000PeFC
00/0PeFC00<000000695V@1RAIT02@1RAIT00`000000I3Z90000000903/RR003000000199800BBB0
00<0BBB000<0000001l;O@0O2gd0100O2gd00`000000=1=i03@CN@0:03@CN@030000003oool0oooo
03h0oooo000h0?ooo`80000000=000000?ooo`3oool00P3oool=0?g0N0030000003odGH0om5f00@0
om5f00<000000?ZmP@3j_H400P3j_H400`000000omJ60?oFQP080?oFQP800000303kfj<00`000000
hjjM0>>^W@0:0>>^W@03@00000000000bJ2^00T0bJ2^00<000000;f;X02mRj002@2mRj000`000000
]X2J0;J0VP090;J0VP030000002`NYT0/7ZI00P0/7ZI00<000000:YgVP2ZMiX02@2ZMiX00`000000
XWFP0:9eX0080:9eX08000003023EI<00`000000HTFI0695V@0:0695V@8000002P0k8XP00`000000
BBB004TTP00204TTP0030000000O2gd07`]m00@07`]m00<0000003@CN@0d4gT02P0d4gT00`000000
oooo0?ooo`0n0?ooo`00>03oool00`000000oooo0?ooo`040?ooo`d0oL1h00<000000?oAMP3odGH0
103odGH00`000000n[f10?ZmP@020?ZmP@030000003oeXH0omJ600P0omJ60P00000<0?_KX`030000
003S[Yd0hjjM00P0hjjM0`00000;0<VP[P030000002mRj00_H^P00T0_H^P00<000000;J0VP2fP9X0
2@2fP9X00`000000/7ZI0;1jV@080;1jV@030000002ZMiX0ZWNJ00T0ZWNJ00<000000:9eX02RMJ00
2@2RMJ03000000X0PeFC00<000000695V@1RAIT02P1RAIT2000000X0>b:800<0000004TTP0199800
0P1998000`0000007`]m01l;O@0401l;O@030000000d4gT0=1=i00X0=1=i00<000000?ooo`3oool0
?P3oool003P0oooo00<000000?ooo`3oool00`3oool=0?g0N0030000003odGH0om5f00D0om5f00D0
00000?ZmP@3j_H40n[f10000000;0?oFQP03@000003kfj<0nm^S00/0nm^S00<000000>>^W@3S[Yd0
1P3S[Yd200000080g]G?00<000000<VP[P39X:h02@39X:h00`000000_H^P0;f;X0090;f;X0030000
002fP9X0]X2J00T0]X2J00<000000;1jV@2`NYT0202`NYT00`000000ZWNJ0:YgVP090:YgVP030000
002RMJ00XWFP00T0XWFP00<0000009=d[@2CM:d00P00000808=ET`030000001RAIT0HTFI00/0HTFI
00=0000003/RR00k8XP02@0k8XP01@000000BBB004TTP0199800000000L07`]m00<0000003@CN@0d
4gT02P0d4gT00`000000oooo0?ooo`0m0?ooo`00>03oool00`000000oooo0?ooo`030?ooo`03@000
003m`7P0oL1h00X0oL1h00<000000?oAMP3odGH01@3odGH01@000000n[f10?ZmP@3j_H40000000X0
omJ60P00000=0?_KX`030000003S[Yd0hjjM00@0hjjM0P0000040=kEc`0300000039X:h0bJ2^00T0
bJ2^00<000000;f;X02mRj002@2mRj000`000000]X2J0;J0VP090;J0VP030000002`NYT0/7ZI00P0
/7ZI00<000000:YgVP2ZMiX02@2ZMiX00`000000XWFP0:9eX0090:9eX0030000002CM:d0TgB]0080
TgB]0P00000608=ET`030000001RAIT0HTFI00/0HTFI0P00000:03/RR005000000199800BBB004TT
P00000001`0O2gd00`000000=1=i03@CN@0:03@CN@030000003oool0oooo03d0oooo000h0?ooo`03
0000003oool0oooo00<0oooo00<000000?g0N03m`7P02P3m`7P00`000000om5f0?oAMP050?oAMP05
0000003j_H40n[f10?ZmP@0000002P3oeXH2000000d0nm^S00<000000>>^W@3S[Yd00P3S[Yd20000
00H0g]G?00<000000<VP[P39X:h02@39X:h00`000000_H^P0;f;X0090;f;X0030000002fP9X0]X2J
00T0]X2J00<000000;1jV@2`NYT0202`NYT00`000000ZWNJ0:YgVP090:YgVP030000002RMJ00XWFP
00T0XWFP00<0000009=d[@2CM:d0102CM:d2000000@0PeFC00<000000695V@1RAIT02`1RAIT20000
00X0>b:800D0000004TTP0199800BBB00000000701l;O@030000000d4gT0=1=i00X0=1=i00<00000
0?ooo`3oool0?@3oool003P0oooo00<000000?ooo`3oool00`3oool00`000000oL1h0?g0N0090?g0
N0030000003odGH0om5f00H0om5f00@000000?ZmP@3j_H4000002P3oeXH00`000000^mUY0000000=
0?_KX`030000003S[Yd0hjjM00800000203NeLl00`000000bJ2^0<VP[P090<VP[P030000002mRj00
_H^P00T0_H^P00<000000;J0VP2fP9X02@2fP9X00`000000/7ZI0;1jV@080;1jV@030000002ZMiX0
ZWNJ00T0ZWNJ00<000000:9eX02RMJ002@2RMJ000`000000TgB]09=d[@0609=d[@8000000P23EI<0
0`000000HTFI0695V@0;0695V@030000000G7iT0000000X0>b:800@0000004TTP01998000000200O
2gd00`000000=1=i03@CN@0903@CN@030000003oool0oooo03d0oooo000g0?ooo`030000003oool0
oooo00@0oooo00<000000?g0N03m`7P02@3m`7P00`000000om5f0?oAMP060?oAMP040000003j_H40
n[f1000000X0omJ600<000000;_IJ@0000003@3kfj<3000000X0g]G?00<000000<VP[P39X:h02@39
X:h00`000000_H^P0;f;X0090;f;X0030000002fP9X0]X2J00T0]X2J00<000000;1jV@2`NYT0202`
NYT00`000000ZWNJ0:YgVP090:YgVP030000002RMJ00XWFP00T0XWFP00<0000009=d[@2CM:d0202C
M:d3000000d0HTFI00<0000001LOV@0000002P0k8XP010000000BBB004TTP000000801l;O@030000
000d4gT0=1=i00T0=1=i00<000000?ooo`3oool0?@3oool003L0oooo00<00000@000003oool0103o
ool00`000000oL1h0?g0N0090?g0N0030000003odGH0om5f00H0om5f00<000000?ZmP@0000002P3o
eXH010000000^mUY0;_IJ@00000=0?_KX`030000003NeLl0g]G?00X0g]G?00<000000<VP[P39X:h0
2@39X:h00`000000_H^P0;f;X0090;f;X0030000002fP9X0]X2J00T0]X2J00<000000;1jV@2`NYT0
202`NYT00`000000ZWNJ0:YgVP090:YgVP030000002RMJ00XWFP00T0XWFP00<0000009=d[@2CM:d0
2P2CM:d00d000000HTFI0695V@0;0695V@040000000G7iT05anI000000X0>b:800<0000004TTP000
0000200O2gd00`000000=1=i03@CN@0903@CN@030000003oool0oooo03d0oooo000g0?ooo`030000
003oool0oooo00@0oooo00<000000?g0N03m`7P0203m`7P00`000000om5f0?oAMP060?oAMP040000
003j_H40n[f1000000X0omJ600@000000;_IJ@2kfFT000002`3kfj<3000000`0g]G?00<000000<VP
[P39X:h02@39X:h00`000000_H^P0;f;X0090;f;X0030000002fP9X0]X2J00T0]X2J00<000000;1j
V@2`NYT0202`NYT00`000000ZWNJ0:YgVP090:YgVP030000002RMJ00XWFP00T0XWFP00<0000009=d
[@2CM:d02P2CM:d3000000/0HTFI00@0000001LOV@0G7iT000002P0k8XP010000000BBB004TTP000
000801l;O@030000000d4gT0=1=i00P0=1=i00<000000?ooo`3oool0?@3oool003L0oooo00<00000
0?ooo`3oool00`3oool00`000000oL1h0?g0N0090?g0N0030000003odGH0om5f00H0om5f00<00000
0?ZmP@0000002P3oeXH00`000000^mUY0;_IJ@020;_IJ@030000003kfj<0nm^S00L0nm^S1000000<
0=kEc`0300000039X:h0bJ2^00T0bJ2^00<000000;f;X02mRj00202mRj000`000000]X2J0;J0VP0:
0;J0VP030000002`NYT0/7ZI00T0/7ZI00<000000:YgVP2ZMiX0202ZMiX00`000000XWFP0:9eX009
0:9eX0030000002CM:d0TgB]00X0TgB]00@00000069^b@1RK/T000002@1RAIT00`0000005anI01LO
V@0201LOV@030000000k8XP0>b:800P0>b:800<0000004TTP0000000200O2gd00`000000=1=i03@C
N@0903@CN@030000003oool0oooo03`0oooo000g0?ooo`030000003oool0oooo00<0oooo00<00000
0?g0N03m`7P02@3m`7P00`000000om5f0?oAMP060?oAMP030000003j_H40000000X0omJ600<00000
0;_IJ@2kfFT00P2kfFT00`000000nm^S0?_KX`050?_KX`H00000303NeLl00`000000bJ2^0<VP[P08
0<VP[P030000002mRj00_H^P00T0_H^P00<000000;J0VP2fP9X02P2fP9X00`000000/7ZI0;1jV@09
0;1jV@030000002ZMiX0ZWNJ00T0ZWNJ00<000000:9eX02RMJ00202RMJ000`000000TgB]09=d[@0:
09=d[@040000001RK/T0HVk9069^b@8000001`1RAIT00`0000005anI01LOV@0201LOV@030000000k
8XP0>b:800P0>b:800<0000004TTP0000000200O2gd00`000000=1=i03@CN@0903@CN@030000003o
ool0oooo03`0oooo000f0?ooo`030000003oool0oooo00@0oooo00<000000?g0N03m`7P0203m`7P0
0`000000om5f0?oAMP070?oAMP030000003j_H40000000T0omJ600<000000;_IJ@2kfFT00`2kfFT0
0`000000nm^S0?_KX`040?_KX`L00000303NeLl00`000000bJ2^0<VP[P080<VP[P030000002mRj00
_H^P00T0_H^P00<000000;J0VP2fP9X02P2fP9X00`000000/7ZI0;1jV@090;1jV@030000002ZMiX0
ZWNJ00T0ZWNJ00<000000:9eX02RMJ00202RMJ000`000000TgB]09=d[@0:09=d[@030000001RK/T0
HVk900<0HVk900<000000695V@1RAIT0101RAIT00`0000005anI01LOV@0301LOV@030000000k8XP0
>b:800L0>b:800<0000004TTP00000002@0O2gd00`000000=1=i03@CN@0803@CN@030000003oool0
oooo03`0oooo000f0?ooo`030000003oool0oooo00@0oooo00<000000?g0N03m`7P0203m`7P00`00
0000om5f0?oAMP070?oAMP8000002P3oeXH00`000000^mUY0;_IJ@030;_IJ@030000003kfj<0nm^S
00<0nm^S2000000<0=kEc`0300000039X:h0bJ2^00P0bJ2^00<000000;f;X02mRj002@2mRj000`00
0000]X2J0;J0VP0:0;J0VP030000002`NYT0/7ZI00T0/7ZI00<000000:YgVP2ZMiX02@2ZMiX00`00
0000XWFP0:9eX0080:9eX0030000002CM:d0TgB]00X0TgB]00<00000069^b@1RK/T0101RK/T00`00
0000HTFI0695V@030695V@030000000G7iT05anI00<05anI00<0000003/RR00k8XP0200k8XP20000
00T07`]m00<0000003@CN@0d4gT0200d4gT00`000000oooo0?ooo`0l0?ooo`00=P3oool00`000000
oooo0?ooo`040?ooo`030000003m`7P0oL1h00P0oL1h00<000000?oAMP3odGH01`3odGH2000000T0
omJ600<000000;_IJ@2kfFT0102kfFT010000000nm^S0?_KX`3kfj<;000000/0g]G?00<000000<VP
[P39X:h02039X:h00`000000_H^P0;f;X0090;f;X0030000002fP9X0]X2J00X0]X2J00<000000;1j
V@2`NYT02@2`NYT00`000000ZWNJ0:YgVP090:YgVP030000002RMJ00XWFP00P0XWFP00<0000009=d
[@2CM:d02@2CM:d00`000000HVk9069^b@06069^b@8000000`1RAIT00`0000005anI01LOV@0401LO
V@030000000k8XP0>b:800L0>b:80P00000901l;O@030000000d4gT0=1=i00P0=1=i00<000000?oo
o`3oool0?03oool003H0oooo00<000000?ooo`3oool0103oool00`000000oL1h0?g0N0070?g0N003
0000003odGH0om5f00P0om5f00<000000?oFQP3oeXH01`3oeXH00`000000^mUY0;_IJ@050;_IJ@03
0000003kfj<0nm^S00`000002`3NeLl00`000000bJ2^0<VP[P080<VP[P030000002mRj00_H^P00T0
_H^P00<000000;J0VP2fP9X02P2fP9X00`000000/7ZI0;1jV@090;1jV@030000002ZMiX0ZWNJ00T0
ZWNJ00<000000:9eX02RMJ00202RMJ000`000000TgB]09=d[@0909=d[@030000001RK/T0HVk900P0
HVk900@000000695V@1RAIT000001`0G7iT00`000000>b:803/RR00703/RR0030000000O2gd07`]m
00P07`]m00<0000003@CN@0d4gT01`0d4gT00`000000oooo0?ooo`0l0?ooo`00=@3oool200000003
@000003oool0oooo00<0oooo00<000000?g0N03m`7P01`3m`7P00`000000om5f0?oAMP080?oAMP03
@000003oeXH0omJ600L0omJ600<000000;_IJ@2kfFT01@2kfFT300000080oooo2P00000;0=kEc`03
00000039X:h0bJ2^00P0bJ2^00<000000;f;X02mRj002@2mRj000`000000]X2J0;J0VP0:0;J0VP03
0000002`NYT0/7ZI00T0/7ZI00<000000:YgVP2ZMiX02@2ZMiX00`000000XWFP0:9eX0080:9eX003
0000002CM:d0TgB]00T0TgB]00<00000069^b@1RK/T02@1RK/T3000000L05anI00<0000003/RR00k
8XP01`0k8XP00d0000007`]m01l;O@0801l;O@030000000d4gT0=1=i00L0=1=i00<000000?ooo`3o
ool0?03oool003D0oooo00<000000?ooo`3oool01@3oool00`000000oL1h0?g0N0070?g0N0030000
003odGH0om5f00P0om5f00<000000?oFQP3oeXH01P3oeXH00`000000^mUY0;_IJ@060;_IJ@030000
003oool0oooo00D0oooo100000020?l000030000003NeLl0g]G?00T0g]G?00<000000<VP[P39X:h0
2039X:h00`000000_H^P0;f;X0090;f;X0030000002fP9X0]X2J00X0]X2J00<000000;1jV@2`NYT0
2@2`NYT00`000000ZWNJ0:YgVP090:YgVP030000002RMJ00XWFP00P0XWFP00<0000009=d[@2CM:d0
2@2CM:d20?l000`0HVk900<0000001LOV@0G7iT01P0G7iT00`000000>b:803/RR00603/RR0030000
000O2gd07`]m00P07`]m00<0000003@CN@0d4gT01`0d4gT00`000000oooo0?ooo`0l0?ooo`00=@3o
ool00`000000oooo0?ooo`050?ooo`030000003m`7P0oL1h00L0oL1h00<000000?oAMP3odGH01`3o
dGH2000000P0omJ600<000000;_IJ@2kfFT01@2kfFT00`000000oooo0?ooo`080?ooo`8000000P3o
00000`000000g]G?0=kEc`090=kEc`0300000039X:h0bJ2^00P0bJ2^00<000000;f;X02mRj002@2m
Rj000`000000]X2J0;J0VP0:0;J0VP030000002`NYT0/7ZI00T0/7ZI00<000000:YgVP2ZMiX02@2Z
MiX00`000000XWFP0:9eX0080:9eX0030000002CM:d0TgB]00T0TgB]0P3o0008069^b@@0oooo00<0
P00001LOV@0G7iT01P0G7iT00`000000>b:803/RR00603/RR08000002@0O2gd00`000000=1=i03@C
N@0703@CN@030000003oool0oooo03`0oooo000e0?ooo`030000003oool0oooo00D0oooo00<00000
0?g0N03m`7P01P3m`7P00`000000om5f0?oAMP080?oAMP8000001`3oeXH00`000000^mUY0;_IJ@05
0;_IJ@030000003oool0oooo00/0oooo0P3o0002000000X0g]G?00<000000<VP[P39X:h02039X:h0
0`000000_H^P0;f;X0090;f;X0030000002fP9X0]X2J00X0]X2J00<000000;1jV@2`NYT02@2`NYT0
0`000000ZWNJ0:YgVP090:YgVP030000002RMJ00XWFP00P0XWFP00<0000009=d[@2CM:d0202CM:d0
0`000000o`000?l0000>0?ooo`P05anI00<0000003/RR00k8XP01@0k8XP2000000X07`]m00<00000
03@CN@0d4gT01P0d4gT00`000000oooo0?ooo`0l0?ooo`00=@3oool00`000000oooo0?ooo`050?oo
o`030000003m`7P0oL1h00H0oL1h00<000000?oAMP3odGH0203odGH2000000L0omJ600<000000;_I
J@2kfFT00`2kfFT2000000h0oooo0P3o00020?ooo`<000001`3NeLl00`000000bJ2^0<VP[P080<VP
[P030000002mRj00_H^P00T0_H^P00<000000;J0VP2fP9X02P2fP9X00`000000/7ZI0;1jV@090;1j
V@030000002ZMiX0ZWNJ00T0ZWNJ00<000000:9eX02RMJ00202RMJ000`000000TgB]09=d[@0509=d
[@<0000000<0oooo0?l0003o00003`3oool701LOV@030000000k8XP0>b:800D0>b:80P00000:01l;
O@030000000d4gT0=1=i00H0=1=i00<000000?ooo`3oool0?03oool003D0oooo00<000000?ooo`3o
ool0103oool00`000000oL1h0?g0N0070?g0N0030000003odGH0om5f00L0om5f00<000000=WFG@00
00001P3oeXH00`000000^mUY0;_IJ@030;_IJ@030000003oool0oooo00h0oooo0P3o00050?ooo`<0
0000103NeLl00`000000bJ2^0<VP[P080<VP[P030000002mRj00_H^P00T0_H^P00<000000;J0VP2f
P9X02P2fP9X00`000000/7ZI0;1jV@090;1jV@030000002ZMiX0ZWNJ00T0ZWNJ00<000000:9eX02R
MJ00202RMJ000`000000TgB]09=d[@0209=d[@<000000P37gnX20?ooo`80o`00403oool701LOV@03
0000000k8XP0>b:800@0>b:800<000000000O`0000002@0O2gd00`000000=1=i03@CN@0703@CN@03
0000003oool0oooo03/0oooo000d0?ooo`030000003oool0oooo00D0oooo00<000000?g0N03m`7P0
1P3m`7P00`000000om5f0?oAMP080?oAMP030000003IeUd0000000H0omJ600<000000;_IJ@2kfFT0
0P2kfFT00`000000oooo0?ooo`0?0?ooo`80o`001P3oool00`000000KP0000000002000000030=kE
c`000000bJ2^00T0bJ2^00<000000;f;X02mRj002@2mRj000`000000]X2J0;J0VP0:0;J0VP030000
002`NYT0/7ZI00T0/7ZI00<000000:YgVP2ZMiX02@2ZMiX00`000000XWFP0:9eX0080:9eX0030000
002CM:d00000008000001037gnX30?ooo`80o`004@3oool601LOV@030000000k8XP0>b:800@0>b:8
00<000000000O`0000002P0O2gd00`000000=1=i03@CN@0603@CN@030000003oool0oooo03/0oooo
000d0?ooo`030000003oool0oooo00D0oooo00<000000?g0N03m`7P01P3m`7P00`000000om5f0?oA
MP070?oAMP040000003IeUd0fMIM000000D0omJ600<000000;_IJ@2kfFT00P2kfFT00`000000oooo
0?ooo`0?0?ooo`<0o`001P3oool00`000000KP0006h0000206h000@000002039X:h00`000000_H^P
0;f;X0090;f;X0030000002fP9X0]X2J00X0]X2J00<000000;1jV@2`NYT02@2`NYT00`000000ZWNJ
0:YgVP090:YgVP030000002RMJ00XWFP00H0XWFP0P0000000d00000000000<OOjP050<OOjP@0oooo
0`3o000A0?ooo`H05anI00<0000003/RR00k8XP00`0k8XP010000000001o0000O`00000901l;O@03
0000000d4gT0=1=i00H0=1=i00<000000?ooo`3oool0>`3oool003@0oooo00<00000@000003oool0
1@3oool00`000000oL1h0?g0N0060?g0N0030000003odGH0om5f00L0om5f00@000000=WFG@3IeUd0
0000103oeXH00`000000^mUY0;_IJ@020;_IJ@030000003oool0oooo0100oooo0`3o00070?ooo`03
0000001^0000KP000080KP0000<0000008JZk@0000001P0000020<VP[P030000002mRj00_H^P00T0
_H^P00<000000;J0VP2fP9X02P2fP9X00`000000/7ZI0;1jV@090;1jV@030000002ZMiX0ZWNJ00T0
ZWNJ0`2RMJ0600000080`j[100<000000<OOjP37gnX01037gnX50?ooo`<0o`004P3oool601LOV@03
0000000k8XP0>b:80080>b:800@000000000O`0007l000002@0O2gd00`000000=1=i03@CN@0603@C
N@030000003oool0oooo03/0oooo000d0?ooo`030000003oool0oooo00D0oooo00<000000?g0N03m
`7P01@3m`7P00`000000om5f0?oAMP080?oAMP040000003IeUd0fMIM000000@0omJ600H000000;_I
J@2kfFT0^mUY00000400000B0?ooo`80o`002@3oool01@000000KP0006h0001^0000000000L0QZ[]
1P0000090;f;X0030000002fP9X0]X2J00X0]X2J00<000000;1jV@2`NYT02@2`NYT00`000000ZWNJ
0:YgVP070:YgVP80000000=000000000000000002033Z/400`000000amoZ0<OOjP030<OOjPL0oooo
0P3o000C0?ooo`D05anI00<0000003/RR00k8XP00P0k8XP010000000001o0000O`00000:01l;O@03
0000000d4gT0=1=i00D0=1=i00<000000?ooo`3oool0>`3oool003@0oooo00<000000?ooo`3oool0
1@3oool00`000000oL1h0?g0N0050?g0N0030000003odGH0om5f00L0om5f00D000000=WFG@3IeUd0
fMIM000000030?oFQP030000002kfFT0^mUY00<000004`3oool20?l000T0oooo00D0000006h0001^
0000KP000000000:08JZk@030000002ZU/40ZYK100H000000`2mRj000`000000]X2J0;J0VP0:0;J0
VP030000002`NYT0/7ZI00T0/7ZI102ZMiX600000080_9Na00<000000<>Z`@33Z/402033Z/400`00
0000amoZ0<OOjP020<OOjPP0oooo0P3o000D0?ooo`D05anI00D0000003/RR00k8XP0>b:800000003
0000O`030000000O2gd07`]m00L07`]m00<0000003@CN@0d4gT01@0d4gT00`000000oooo0?ooo`0k
0?ooo`00<`3oool00`000000oooo0?ooo`060?ooo`030000003m`7P0oL1h00D0oL1h00<000000?oA
MP3odGH01`3odGH01@000000fMIM0=WFG@3IeUd0000000<0omJ600<000000;_IJ@0000000P3oool0
0`000000oooo0?ooo`0A0?ooo`80o`002P3oool010000000KP0006h00000000:08JZk@030000002Z
U/40ZYK100H0ZYK12P0000060;J0VPL0/7ZI1@0000001400000000000000000000080;bG/@030000
0033Z/40`j[100P0`j[100@000000<OOjP37gnX0amoZ2@3oool20?l001H0oooo0`0G7iT01@000000
>b:803/RR00k8XP0000000<0001o00<0000001l;O@0O2gd01`0O2gd00`000000=1=i03@CN@0503@C
N@030000003oool0oooo03/0oooo000c0?ooo`030000003oool0oooo00H0oooo00<000000?g0N03m
`7P0103m`7P00`000000om5f0?oAMP080?oAMP050000003IeUd0fMIM0=WFG@0000000P3oeXH00`00
0000^mUY000000030?ooo`030000003oool0oooo0140oooo0P3o000;0?ooo`030000001^00000000
00X0QZ[]00<000000:ZF`@2ZU/402@2ZU/400`000000/Xnb0;:?/P040;:?/Pd000001@2gT:h00`00
0000_9Na0;bG/@090;bG/@0300000033Z/40`j[100P0`j[100<000000<OOjP37gnX02P3oool20?l0
01L0oooo0`0G7iT010000000>b:803/RR00000030000O`030000000O2gd07`]m00P07`]m00<00000
03@CN@0d4gT0100d4gT00`000000oooo0?ooo`0k0?ooo`00<`3oool00`000000oooo0?ooo`060?oo
o`030000003m`7P0oL1h00@0oL1h00<000000?oAMP3odGH01`3odGH00`000000fMIM0=WFG@020=WF
G@030000003oeXH0omJ600800000103oool00`000000oooo0?ooo`0A0?ooo`80o`00303oool20000
00X0QZ[]00<000000:ZF`@2ZU/402@2ZU/400`000000/Xnb0;:?/P0:0;:?/P030000002gT:h0]i2^
00T0]i2^00<000000;bG/@2lUk402@2lUk400`000000`j[10<>Z`@080<>Z`@0300000037gnX0oooo
00X0oooo0P3o000H0?ooo`805anI00@0000003/RR00k8XP00000100007l00`0000007`]m01l;O@07
01l;O@030000000d4gT0=1=i00@0=1=i00<000000?ooo`3oool0>`3oool003<0oooo00<000000?oo
o`3oool01P3oool00`000000oL1h0?g0N0040?g0N0030000003odGH0om5f00L0om5f00<000000=WF
G@3IeUd00P3IeUd010000000omJ60000000000060?ooo`030000003oool0oooo0100oooo0P3o000<
0?ooo`8000002P26Z^d00`000000ZYK10:ZF`@090:ZF`@030000002bSk80/Xnb00X0/Xnb00<00000
0;N@[P2gT:h02@2gT:h00`000000_9Na0;bG/@090;bG/@0300000033Z/40`j[100P0`j[10P00000;
0?ooo`80o`006@3oool201LOV@030000000k8XP0000000@0001o00<0000001l;O@0O2gd01`0O2gd0
0`000000=1=i03@CN@0403@CN@030000003oool0oooo03/0oooo000Z0?ooo`9000001`3oool00`00
0000oooo0?ooo`060?ooo`030000003m`7P0oL1h00<0oL1h00<000000?oAMP3odGH01`3odGH00`00
0000fMIM0=WFG@030=WFG@030000003oeXH0000000L0oooo00<000000?ooo`3oool0403oool20?l0
00d0oooo00=0000008JZk@26Z^d02026Z^d00`000000ZYK10:ZF`@090:ZF`@030000002bSk80/Xnb
00X0/Xnb00<000000;N@[P2gT:h02@2gT:h00`000000_9Na0;bG/@090;bG/@0300000033Z/40`j[1
00P0`j[100<000000?ooo`3oool02P3oool20?l001X0oooo00@05anI0000000k8XP000001@0007l0
0`0000007`]m01l;O@0701l;O@030000000d4gT0=1=i00<0=1=i00<000000?ooo`3oool0>`3oool0
02T0oooo00A000000?ooo`3ooom000001@3oool00`000000oooo0?ooo`060?ooo`030000003m`7P0
oL1h00@0oL1h00<000000?oAMP3odGH01`3odGH00`000000fMIM0=WFG@030=WFG@<000001`3oool0
0`000000oooo0?ooo`0@0?ooo`80o`003P3oool00`000000QZ[]08JZk@0708JZk@030000002ZU/40
ZYK100T0ZYK100<000000;:?/P2bSk802P2bSk800`000000]i2^0;N@[P090;N@[P030000002lUk40
_9Na00T0_9Na00<000000<>Z`@33Z/401`33Z/400`000000oooo0?ooo`0;0?ooo`80o`006`3oool0
0`0G7iT00000000000050000O`030000000O2gd07`]m00L07`]m00<0000003@CN@0d4gT0100d4gT0
0`000000oooo0?ooo`0j0?ooo`00;03oool00d000000oooo0?ooo`030?ooo`80000000=000000?oo
o`3oool0103oool00`000000oL1h0?g0N0040?g0N0030000003odGH0om5f00L0om5f00<000000=WF
G@3IeUd00`3IeUd2000000P0oooo00<00000@000003oool0403oool20?l000l0oooo00<0000008JZ
k@26Z^d01P26Z^d00`000000ZYK10:ZF`@090:ZF`@030000002bSk80/Xnb00X0/Xnb00<000000;N@
[P2gT:h02@2gT:h00`000000_9Na0;bG/@090;bG/@0300000033Z/40`j[100H0`j[100<000000?oo
o`3oool0303oool20?l001/0oooo00<0001U0000000000001@0007l00`0000007`]m01l;O@0701l;
O@030000000d4gT0=1=i00@0=1=i00<000000?ooo`3oool0>P3oool002X0oooo0T0000060?ooo`03
0000003oool0oooo00H0oooo00<000000?g0N03m`7P00`3m`7P00`000000om5f0?oAMP070?oAMP03
0000003IeUd0fMIM00@0fMIM00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`<0
o`00403oool00`000000QZ[]08JZk@0608JZk@030000002ZU/40ZYK100P0ZYK100<000000;:?/P2b
Sk802P2bSk800`000000]i2^0;N@[P090;N@[P030000002lUk40_9Na00P0_9Na00<000000<>Z`@33
Z/401P33Z/400`000000oooo0?ooo`0=0?ooo`<0o`006`3oool00`0006D000000000O`050000O`03
0000000O2gd07`]m00L07`]m00<0000003@CN@0d4gT00`0d4gT00`000000oooo0?ooo`0j0?ooo`00
:P3oool00d000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?g0N03m`7P0
0`3m`7P00`000000om5f0?oAMP070?oAMP030000003IeUd0fMIM00@0fMIM00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0>0?ooo`<0o`004@3oool00`000000QZ[]08JZk@0508JZk@030000
002ZU/40ZYK100P0ZYK100<000000;:?/P2bSk802P2bSk800`000000]i2^0;N@[P090;N@[P030000
002lUk40_9Na00P0_9Na00<000000<>Z`@33Z/401@33Z/400`000000oooo0?ooo`0>0?ooo`<0o`00
6`3oool00`0006D000000000O`050000O`030000000O2gd07`]m00L07`]m00<0000003@CN@0d4gT0
0`0d4gT00`000000oooo0?ooo`0j0?ooo`00:P3oool3@00000D0oooo00<000000?ooo`3oool01P3o
ool00`000000oL1h0?g0N0030?g0N0030000003odGH0om5f00L0om5f00<000000=WFG@3IeUd00`3I
eUd00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo0P3o000C0?ooo`0300000026
Z^d0QZ[]00@0QZ[]00<000000:ZF`@2ZU/40202ZU/400`000000/Xnb0;:?/P0:0;:?/P030000002g
T:h0]i2^00T0]i2^00<000000;bG/@2lUk40202lUk400`000000`j[10<>Z`@040<>Z`@030000003o
ool0oooo0100oooo0P3o000L0?ooo`030000I@0007l0001o00@0001o00<0000001l;O@0O2gd01`0O
2gd00`000000=1=i03@CN@0303@CN@030000003oool0oooo03X0oooo000a0?ooo`030000003oool0
oooo00L0oooo00<000000?g0N03m`7P00P3m`7P00`000000om5f0?oAMP070?oAMP030000003IeUd0
fMIM00@0fMIM00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`80o`00503oool2
000000@0QZ[]00<000000:ZF`@2ZU/40202ZU/400`000000/Xnb0;:?/P0:0;:?/P030000002gT:h0
]i2^00T0]i2^00<000000;bG/@2lUk40202lUk400`000000`j[10<>Z`@020<>Z`@80000000<0eok1
0?ooo`3oool0403oool20?l001`0oooo00<0001U0000000007l01@0007l00`0000007`]m01l;O@07
01l;O@030000000d4gT0=1=i0080=1=i00<000000?ooo`3oool0>P3oool00340oooo00<000000?oo
o`3oool01`3oool00`000000oL1h0?g0N0020?g0N0030000003odGH0om5f00L0om5f00<000000=WF
G@3IeUd00`3IeUd00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo0P3o000E0?oo
o`8000000`26Z^d00`000000ZYK10:ZF`@080:ZF`@030000002bSk80/Xnb00X0/Xnb00<000000;N@
[P2gT:h02@2gT:h00`000000_9Na0;bG/@080;bG/@0500000033Z/40`j[10<>Z`@0000000P3Go/4C
0?ooo`80o`007@3oool00`0006D0001o0000O`040000O`030000000O2gd07`]m00L07`]m00<00000
03@CN@0d4gT00P0d4gT00`000000oooo0?ooo`0j0?ooo`00<@3oool00`000000oooo0?ooo`070?oo
o`030000003m`7P0oL1h0080oL1h00<000000?oAMP3odGH01P3odGH00`000000fMIM0=WFG@040=WF
G@030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool20?l001H0oooo0P00000208JZ
k@030000002ZU/40ZYK100P0ZYK100<000000;:?/P2bSk802P2bSk800`000000]i2^0;N@[P090;N@
[P030000002lUk40_9Na00P0_9Na00@000000<>Z`@33Z/4000000P3Go/4D0?ooo`80o`007@3oool0
0`0006D000000000O`050000O`030000000O2gd07`]m00H07`]m00<0000003@CN@0d4gT00P0d4gT0
0`000000oooo0?ooo`0j0?ooo`00<@3oool00`000000oooo0?ooo`070?ooo`050000003m`7P0oL1h
0?g0N00000002@3odGH00`000000fMIM0=WFG@030=WFG@030000003oool0oooo00/0oooo00<00000
@000003oool09P3oool30000000308JZk@000000ZYK100T0ZYK100<000000;:?/P2bSk802P2bSk80
0`000000]i2^0;N@[P090;N@[P030000002lUk40_9Na00P0_9Na00<000000<>Z`@0000000P3Go/4e
0?ooo`030000I@0007l0001o00@0001o00<0000001l;O@0O2gd01`0O2gd01@000000=1=i03@CN@0d
4gT0000003`0oooo000a0?ooo`030000003oool0oooo00L0oooo00D000000?g0N03m`7P0oL1h0000
00090?oAMP030000003IeUd0fMIM00<0fMIM00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0V0?ooo`80Zal00P00000:0:ZF`@030000002bSk80/Xnb00X0/Xnb00<000000;N@[P2gT:h02@2g
T:h00`000000_9Na0;bG/@080;bG/@8000000`3Go/4e0?ooo`030000I@000000001o00@0001o00<0
000001l;O@0O2gd01`0O2gd01@000000=1=i03@CN@0d4gT0000003`0oooo000`0?ooo`80000000=0
00000?ooo`3oool01P3oool01@000000oL1h0?g0N03m`7P0000000P0om5f00<000000=WFG@3IeUd0
0`3IeUd00`000000oooo0?ooo`0=0?ooo`03@000003oool0oooo02H0oooo0P0000000`2[7`000000
0:ZF`@090:ZF`@030000002bSk80/Xnb00X0/Xnb00<000000;N@[P2gT:h02@2gT:h00`000000_9Na
0;bG/@080;bG/@040000003Go/40eok10=On`CL0oooo00<0001U0000O`0007l0100007l00`000000
7`]m01l;O@0601l;O@050000000d4gT0=1=i03@CN@000000?03oool00300oooo00<000000?ooo`3o
ool01`3oool01@000000oL1h0?g0N03m`7P0000000T0om5f00<000000=WFG@3IeUd00`3IeUd00`00
0000oooo0?ooo`0g0?ooo`030000002[7`00000000800000202ZU/400`000000/Xnb0;:?/P0:0;:?
/P030000002gT:h0]i2^00T0]i2^00<000000;bG/@2lUk401P2lUk4300000080eok1>03oool00`00
06D000000000O`040000O`030000000O2gd07`]m00L07`]m00D0000003@CN@0d4gT0=1=i0000000k
0?ooo`00<03oool00`000000oooo0?ooo`070?ooo`050000003m`7P0oL1h0?g0N00000002@3odGH0
0`000000fMIM0=WFG@020=WFG@030000003oool0oooo03P0oooo0`00000202Agi08000001P2ZU/40
0`000000/Xnb0;:?/P0:0;:?/P030000002gT:h0]i2^00T0]i2^00<000000;bG/@2lUk40102lUk42
00000080g=kG00<000000=On`@000000>@3oool00`0006D0001o0000O`030000O`030000000O2gd0
7`]m00L07`]m00D0000003@CN@0d4gT0=1=i0000000k0?ooo`00<03oool00`000000oooo0?ooo`07
0?ooo`050000003m`7P0oL1h0?g0N0000000203odGH00`000000fMIM0=WFG@030=WFG@030000003o
ool0oooo03T0oooo0P00000402Agi0800000102ZU/400`000000/Xnb0;:?/P0:0;:?/P030000002g
T:h0]i2^00T0]i2^00<000000;bG/@2lUk400P2lUk42000000@0g=kG00<000000=On`@3oool0>@3o
ool00`0006D000000000O`040000O`030000000O2gd07`]m00H07`]m00D0000003@CN@0d4gT0=1=i
0000000k0?ooo`00<03oool00`000000oooo0?ooo`070?ooo`040000003m`7P0oL1h000000T0om5f
00<000000=WFG@3IeUd00P3IeUd00`000000oooo0?ooo`0j0?ooo`8000001P0TMn@200000080ZYK1
00<000000;:?/P2bSk802P2bSk800`000000]i2^0;N@[P090;N@[P030000002lUk40_9Na00800000
1P3Lg]L2000003/0oooo00<0001U0000O`0007l00`0007l00`0000007`]m01l;O@0701l;O@040000
000d4gT0=1=i000003/0oooo000_0?ooo`030000003oool0oooo00P0oooo00@000000?g0N03m`7P0
0000203odGH00`000000fMIM0=WFG@030=WFG@030000003oool0oooo03/0oooo00=0000002Agi00T
Mn@01P0TMn@3000000`0/Xnb00<000000;N@[P2gT:h02@2gT:h3000000P0g=kG00<000000?ooo`3o
ool0>P3oool00`0006D000000000O`040000O`030000000O2gd07`]m00H07`]m00@0000003@CN@0d
4gT00000>`3oool002l0oooo00<000000?ooo`3oool0203oool010000000oL1h0?g0N00000080?oA
MP030000003IeUd0fMIM00<0fMIM00<000000?ooo`3oool0?03oool00`00000097OT02Agi00702Ag
i004@000000000000000000000T0/Xnb00<000000;N@[P2gT:h01`2gT:h3000000T0g=kG00<00000
0?ooo`3oool0?03oool00`000000001o0000O`030000O`030000000O2gd07`]m00H07`]m00@00000
03@CN@0d4gT00000>`3oool002l0oooo00<000000?ooo`3oool0203oool00`000000oL1h00000009
0?oAMP030000003IeUd0fMIM0080fMIM00<000000?ooo`3oool0?P3oool00`00000097OT02Agi006
02Agi0040000002HYn00V:OP09RWh0H000000`2bSk8010000000]i2^0;N@[P2gT:h600000080`KgF
00<000000=cNe`3Lg]L01P3Lg]L00`000000oooo0?ooo`0m0?ooo`030000I@000000001o00<0001o
00<0000001l;O@0O2gd01`0O2gd00`000000=1=i0000000k0?ooo`00;`3oool00`000000oooo0?oo
o`080?ooo`030000003m`7P0000000P0om5f00<000000=WFG@3IeUd00`3IeUd00`000000oooo0?oo
o`0o0?ooo`030000000TMn@097OT00D097OT00<0000009RWh02HYn001`2HYn07000000P0`KgF00<0
00000=cNe`3Lg]L01@3Lg]L00`000000oooo0?ooo`0o0?ooo`030000000007l0001o00<0001o00<0
000001l;O@0O2gd01P0O2gd00`000000=1=i0000000k0?ooo`00;`3oool00`00001000000?ooo`08
0?ooo`030000003m`7P0000000P0om5f00<000000=WFG@3IeUd00P3IeUd00`000000oooo0?ooo`11
0?ooo`030000000TMn@097OT00@097OT00<0000009RWh02HYn002P2HYn000`000000`KgF0<6meP09
0<6meP030000003Lg]L0g=kG00@0g=kG00<000000?ooo`3oool0@03oool00`0006D000000000O`03
0000O`030000000O2gd07`]m00H07`]m00<0000003@CN@000000>`3oool002h0oooo00<000000?oo
o`3oool02@3oool2000000T0om5f00<000000=WFG@3IeUd00P3IeUd00`000000oooo0?ooo`120?oo
o`030000000TMn@097OT00<097OT00<0000009RWh02HYn002P2HYn000`000000`KgF0<6meP090<6m
eP030000003Lg]L0g=kG00<0g=kG00<000000?ooo`3oool0@P3oool00`000000001o0000O`020000
O`030000000O2gd07`]m00L07`]m0P00000k0?ooo`00;P3oool00`000000oooo0?ooo`090?ooo`80
0000203odGH00`000000fMIM0=WFG@020=WFG@030000003oool0oooo04<0oooo0`00000402Agi003
0000002HYn00V:OP00T0V:OP00<000000<6meP31_MH02031_MH00`000000g=kG0=cNe`020=cNe`<0
0000A03oool00`0006D000000000O`030000O`030000000O2gd07`]m00H07`]m0P00000k0?ooo`00
;P3oool00`000000oooo0?ooo`080?ooo`030000003m`7P0000000P0om5f00<000000=WFG@3IeUd0
0P3IeUd00`000000oooo0?ooo`140?ooo`<000000`0TMn@00`000000V:OP09RWh00909RWh0030000
0031_MH0`KgF00P0`KgF00L000000=cNe`3Lg]L0g=kG0000002Xjid0000004H0oooo00<000000000
O`0007l00P0007l00`0000007`]m01l;O@0601l;O@030000000d4gT0000003X0oooo000^0?ooo`03
0000003oool0oooo00P0oooo0P0000080?oAMP030000003IeUd0fMIM0080fMIM00<000000?ooo`3o
ool0A@3oool0100000002`R400000000000202Agi0030000002HYn00V:OP00T0V:OP00<000000<6m
eP31_MH02031_MH01`000000g=kG0=cNe`000000Z>^M0?c7R@000000AP3oool00`0006D000000000
O`030000O`030000000O2gd07`]m00H07`]m0P00000j0?ooo`00;P3oool00`000000oooo0?ooo`08
0?ooo`800000203odGH00`000000fMIM0=WFG@020=WFG@030000003oool0oooo04D0oooo00<00000
00/8Q00000000P0000000`0TMn@0000009RWh00:09RWh00300000031_MH0`KgF00P0`KgF00@00000
0=cNe`000000Z>^M0P3lahT00`000000oooo0?ooo`150?ooo`030000000007l0001o0080001o00<0
000001l;O@0O2gd01P0O2gd2000003X0oooo000]0?ooo`030000003oool0oooo00T0oooo0P000008
0?oAMP050000003IeUd0fMIM0=WFG@000000B03oool00`0000002`R400/8Q0020:`S008000002`2H
Yn000`000000`KgF0<6meP080<6meP80000000D0Z>^M0?c7R@3lahT0o<N9000000170?ooo`030000
I@000000001o0080001o00<0000001l;O@0O2gd01P0O2gd2000003X0oooo000]0?ooo`030000003o
ool0oooo00T0oooo00<000000?oAMP3odGH01P3odGH00`000000fMIM0=WFG@020=WFG@030000003o
ool0oooo04H0oooo00H0000000/8Q00;28@02`R40000002/8`02000000X0V:OP00<000000<6meP31
_MH01`31_MH2000000030:S[W@000000o<N90080o<N900<000000?ooo`3oool0AP3oool00`000000
001o0000O`020000O`030000000O2gd07`]m00H07`]m00<000000?ooo`3oool0>03oool002d0oooo
00<000000?ooo`3oool02@3oool00`000000om5f0?oAMP060?oAMP050000003IeUd0fMIM0=WFG@00
0000BP3oool0100000002`R400/8Q00;28@2000000040023f`0000000000000000L0V:OP00<00000
0<6meP31_MH01031_MH30000000309kbl@000000000000<0o<N900<000000?ooo`3oool0A`3oool0
0`0006D000000000O`020000O`030000000O2gd07`]m00H07`]m00<000000?ooo`3oool0>03oool0
02d0oooo00<00000@000003oool02@3oool00`000000om5f0?oAMP060?oAMP050000003IeUd0fMIM
0=WFG@000000BP3oool01P0000002`R400/8Q00;28@00000@00000@008?K0`00000409RWh0030000
0031_MH0`KgF0080`KgF0P00000409kbl@8000000`3lahT00`000000oooo0?ooo`180?ooo`050000
000007l0001o0000O`000000200O2gd00`000000oooo0?ooo`0h0?ooo`00;@3oool00`000000oooo
0?ooo`090?ooo`030000003odGH0om5f00D0om5f00D000000=WFG@3IeUd0fMIM0000001;0?ooo`06
0000000;28@02`R400/8Q0000000001Y0P0000050023f`<0000000<0V:OP00000031_MH00`000004
09kbl@80000000<0o=]n0000003lahT00P3lahT00`000000oooo0?ooo`180?ooo`030000I@000000
001o0080001o00<0000001l;O@0O2gd01@0O2gd00`000000oooo0?ooo`0h0?ooo`00;03oool00`00
0000oooo0?ooo`0:0?ooo`030000003odGH0om5f00D0om5f00D000000=WFG@3IeUd0fMIM0000001;
0?ooo`080000000;28@02`R400/8Q0000000001Y0000001RH[`2000000H008?K0P3o00000`000000
W_;a09kbl@0309kbl@80000000@0i/Rh0000003lfgh000000`3lahT00`000000oooo0?ooo`190?oo
o`050000000007l0001o0000O`0000001`0O2gd00`000000oooo0?ooo`0h0?ooo`00;03oool00`00
0000oooo0?ooo`0:0?ooo`030000003odGH0om5f00@0om5f00<000000=WFG@3IeUd00P3IeUd00`00
0000oooo0?ooo`190?ooo`030000000;28@02`R400802`R40P000003069R_08000001000Pm/20?l0
00@0W_;a0P0000030>K8^0800000103lahT00`000000oooo0?ooo`190?ooo`030000000007l0001o
0080001o00<0000001l;O@0O2gd0100O2gd00`000000oooo0?ooo`0h0?ooo`00;03oool00`000000
oooo0?ooo`0:0?ooo`030000003odGH0om5f00@0om5f00D000000=WFG@3IeUd0fMIM0000001=0?oo
o`040000000;28@02`R400/8Q08000001@1RH[`20000008008?K0P3o000209kbl@8000001@3Vb;P2
000000<0o<N900<000000?ooo`3oool0B`3oool01@000000001o0000O`0007l0000000H07`]m00<0
00000?ooo`3oool0>03oool002`0oooo00<000000?ooo`3oool02P3oool00`000000om5f0?oAMP04
0?oAMP050000003IeUd0fMIM0=WFG@000000C@3oool0100000002`R400/8Q00;28@2000000L0HV:l
0P0000020?l0000309kbl@000000000000H0i/Rh0P0000030?c7R@030000003oool0oooo04/0oooo
00D000000000O`0007l0001o0000000601l;O@030000003oool0oooo03P0oooo000/0?ooo`030000
003oool0oooo00X0oooo00<000000?oAMP3odGH00`3odGH01@000000fMIM0=WFG@3IeUd0000004h0
oooo00@0000000/8Q00;28@02`R40P000008069R_0050000003o0000o`000>CkcP0000001`3Vb;P2
000000<0o<N900<000000?ooo`3oool0C03oool01@000000001o0000O`0007l0000000D07`]m00<0
00000?ooo`3oool0>03oool002/0oooo00<000000?ooo`3oool02`3oool00`000000om5f0?oAMP03
0?oAMP050000003IeUd0fMIM0=WFG@000000CP3oool00`0000002`R400/8Q00200/8Q0030000001R
H[`0HV:l00L0HV:l0P3o00000`000000i/Rh0>K8^0060>K8^0030000003lahT0o<N90080o<N900<0
00000?ooo`3oool0C03oool01@000000001o0000O`0007l0000000D07`]m00<000000?ooo`3oool0
>03oool002/0oooo00<000000?ooo`3oool02`3oool00`000000om5f0?oAMP030?oAMP040000003I
eUd0fMIM000004l0oooo00<0000000/8Q00;28@00P0;28@00`000000HV:l069R_007069R_080o`00
2@3Vb;P00`000000o<N90?c7R@020?c7R@030000003oool0oooo04d0oooo00@000000000O`0007l0
00001@0O2gd00`000000oooo0?ooo`0h0?ooo`00:`3oool00`00001000000?ooo`0;0?ooo`030000
003odGH0om5f0080om5f00D000000=WFG@3IeUd0fMIM0000001@0?ooo`050000000;28@02`R400/8
Q00000002@1RH[`20?l000T0i/Rh00D000000?c7R@3lahT0o<N90000001@0?ooo`050000000007l0
001o0000O`000000100O2gd00`000000oooo0?ooo`0h0?ooo`00:`3oool00`000000oooo0?ooo`0;
0?ooo`030000003odGH0om5f0080om5f00@000000=WFG@3IeUd00000D@3oool0100000002`R400/8
Q00;28@2000000P0HV:l0P3o00080>K8^08000000`3lahT00`000000oooo0?ooo`1?0?ooo`040000
000007l0001o000000@07`]m00<000000?ooo`3oool0>03oool002/0oooo00<000000?ooo`3oool0
2`3oool01@000000om5f0?oAMP3odGH0000000<0fMIM00<000000?ooo`3oool0C`3oool01`000000
2`R400/8Q00;28@0000008IVYP0000001`1RH[`20?l000L0i/Rh00<000000=NUY00000000`3lahT0
0`000000oooo0?ooo`1?0?ooo`050000000007l0001o0000O`0000000`0O2gd00`000000oooo0?oo
o`0h0?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`050000003odGH0om5f0?oAMP0000000P3I
eUd00`000000oooo0?ooo`1@0?ooo`050000000;28@02`R400/8Q00000000P26IZH00`000000HV:l
069R_004069R_080o`001P3Vb;P010000000ejFT0=NUY00000030?c7R@030000003oool0oooo0500
oooo00@000000000O`0007l000000`0O2gd00`000000oooo0?ooo`0h0?ooo`00:P3oool00`000000
oooo0?ooo`0<0?ooo`050000003odGH0om5f0?oAMP0000000P3IeUd00`000000oooo0?ooo`1A0?oo
o`040000000;28@02`R4000000<0QVJV00<00000069R_01RH[`00`1RH[`20?l000H0i/Rh00@00000
0=NUY03GYJ@000000P3lahT00`000000oooo0?ooo`1A0?ooo`040000000007l0001o000000<07`]m
00<000000?ooo`3oool0>03oool002X0oooo00<000000?ooo`3oool0303oool010000000om5f0?oA
MP0000020=WFG@030000003oool0oooo0580oooo00@0000000/8Q00;28@000001026IZH00`000000
HV:l069R_002069R_080o`001@3Vb;P01@000000ejFT0=NUY03GYJ@000000080o<N900<000000?oo
o`3oool0DP3oool010000000001o0000O`00000201l;O@030000003oool0oooo03P0oooo000Z0?oo
o`030000003oool0oooo00`0oooo00@000000?oAMP3odGH000000P3IeUd00`000000oooo0?ooo`1B
0?ooo`040000000;28@02`R4000000D0QVJV00@00000069R_01RH[`0HV:l0P3o00040>K8^0030000
003GYJ@0ejFT0080ejFT00@000000?c7R@3lahT00000E03oool010000000001o0000O`00000201l;
O@030000003oool0oooo03P0oooo000Z0?ooo`030000003oool0oooo00`0oooo00H000000?oAMP3o
dGH000000=WFG@00001E0?ooo`040000000;28@02`R4000000D0QVJV00@00000069R_01RH[`0HV:l
0P3o00030>K8^0030000003GYJ@0ejFT00<0ejFT00@000000?c7R@3lahT00000E@3oool00`000000
001o0000000201l;O@030000003oool0oooo03P0oooo000J0?ooo`E000000P3oool2@00000H0oooo
00<000000?ooo`3oool03@3oool01@000000om5f0000003IeUd0000005H0oooo00@0000000/8Q00;
28@000001P26IZH00`000000HV:l069R_0020?l00080i/Rh00<000000=NUY03GYJ@0103GYJ@01000
0000o<N90?c7R@00001F0?ooo`050000000007l0000001l;O@000000>P3oool001`0oooo00E00000
0?ooo`3oool0oooo@00000020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool03@3o
ool01@000000om5f0000003IeUd0000005L0oooo00<0000000/8Q00000001`26IZH01P000000HV:l
0?l0003o0000i/Rh000000L0ejFT00<000000?c7R@000000E`3oool01@000000001o0000000O2gd0
000003X0oooo000L0?ooo`05@000003oool0oooo0?oood0000000P3oool00d000000oooo0?ooo`03
0?ooo`80000000=000000?ooo`3oool02`3oool2000000030=WFG@000000oooo05L0oooo00<00000
00/8Q00000002026IZH01@000000o`000?l0003Vb;P0000000L0ejFT00<000000?c7R@000000F03o
ool010000000001o00000000000j0?ooo`00703oool01D000000oooo0?ooo`3ooom000000080oooo
00=000000?ooo`3oool04`3oool3000005T0oooo00<0000000/8Q00000002@26IZH20?l000030000
003GYJ@0ejFT00H0ejFT00<000000?c7R@000000F@3oool00`0007l000000000000j0?ooo`00703o
ool01D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool04`3oool2000005X0oooo
00<0000000/8Q00000002@26IZH20?l000T0ejFT00<000000?c7R@000000FP3oool2000003X0oooo
000K0?ooo`900000103oool2@00001H0oooo0P00001J0?ooo`030000000;28@0000000T0QVJV0P3o
00090=NUY0030000003lahT0000005X0oooo00<0001o0000003oool0>@3oool003T0oooo00<00000
0?ooo`3oool0FP3oool2000000T0QVJV0P3o00090=NUY0800000G03oool00`000000oooo0?ooo`0h
0?ooo`00UP3oool2000000T0QVJV0P3o00090=NUY0800000U`3oool009H0oooo0P00000908IVYP80
o`002@3GYJ@2000009L0oooo002F0?ooo`8000002@26IZH20?l000T0ejFT0P00002G0?ooo`00UP3o
ool2000000X0QVJV00<000000=NUY03GYJ@01`3GYJ@2000009L0oooo002G0?ooo`0300000026IZH0
QVJV00P0QVJV00<000000=NUY03GYJ@01`3GYJ@00`000000oooo0?ooo`2F0?ooo`00U`3oool00`00
0000QVJV08IVYP0808IVYP030000003GYJ@0ejFT00L0ejFT00<000000?ooo`3oool0UP3oool009L0
oooo00=0000008IVYP26IZH02026IZH00`000000ejFT0=NUY0070=NUY0030000003oool0oooo09H0
oooo002H0?ooo`0300000026IZH0QVJV00L0QVJV00<000000=NUY03GYJ@01P3GYJ@00`000000oooo
0?ooo`2G0?ooo`00V03oool00`000000QVJV08IVYP0708IVYP030000003GYJ@0ejFT00H0ejFT00<0
00000?ooo`3oool0U`3oool009T0oooo00<0000008IVYP26IZH01P26IZH00`000000ejFT0=NUY005
0=NUY0030000003oool0oooo09P0oooo002J0?ooo`0300000026IZH0QVJV00D0QVJV00<000000=NU
Y03GYJ@0103GYJ@00`000000oooo0?ooo`2I0?ooo`00V`3oool00`000000QVJV08IVYP0408IVYP03
0000003GYJ@0ejFT00@0ejFT00<000000?ooo`3oool0V@3oool009/0oooo00<0000008IVYP26IZH0
1026IZH00`000000ejFT0=NUY0030=NUY0030000003oool0oooo09X0oooo002L0?ooo`0300000026
IZH0QVJV00<0QVJV00<000000=NUY03GYJ@00P3GYJ@00`000000oooo0?ooo`2K0?ooo`00W@3oool0
0`000000QVJV08IVYP0208IVYP030000003GYJ@0ejFT0080ejFT00<000000?ooo`3oool0V`3oool0
09h0oooo00D0000008IVYP26IZH0QVJV000000030=NUY0030000003oool0oooo09`0oooo002N0?oo
o`0500000026IZH0QVJV08IVYP0000000P3GYJ@00`000000oooo0?ooo`2M0?ooo`00W`3oool01000
0000QVJV08IVYP0000020=NUY0030000003oool0oooo09d0oooo002P0?ooo`0500000026IZH00000
0=NUY0000000X03oool00:40oooo0`00002Q0?ooo`00X@3oool300000:40oooo002R0?ooo`030000
003oool0oooo0:00oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0
oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0
oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0
oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0
oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0
oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0
oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0
oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0
oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0
oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0
oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0
oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0
oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0
oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0
oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0
oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0
oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0
oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0
oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0
oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0
oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0
oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0
oooo003o0?ooodH0oooo0000\
\>"],
  ImageRangeCache->{{{0, 324}, {324, 0}} -> {-0.0050337, -0.0100626, \
0.00311749, 0.00311749}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[.41857 .05769 -4.07179 -9 ]
[.41857 .05769 7.92821 0 ]
[.59164 .10512 -1.63534 -9 ]
[.59164 .10512 4.36466 0 ]
[.75374 .14967 -1.23478 -9 ]
[.75374 .14967 4.76522 0 ]
[.61752 .04822 -2.72556 -12.875 ]
[.61752 .04822 7.27444 0 ]
[.27801 .12217 -12 -5.65449 ]
[.27801 .12217 0 3.34551 ]
[.24725 .24791 -6 -5.54438 ]
[.24725 .24791 0 3.45562 ]
[.22159 .35284 -6 -5.45345 ]
[.22159 .35284 0 3.54655 ]
[.18637 .23378 -10 -7.93155 ]
[.18637 .23378 0 4.94345 ]
[.29863 .03788 -18 -5.72899 ]
[.29863 .03788 0 3.27101 ]
[.28534 .13221 -12 -5.64772 ]
[.28534 .13221 0 3.35228 ]
[.27006 .24071 -6 -5.55472 ]
[.27006 .24071 0 3.44528 ]
[.2523 .36685 -6 -5.44727 ]
[.2523 .36685 0 3.55273 ]
[.23141 .5153 -12 -5.3217 ]
[.23141 .5153 0 3.6783 ]
[.20921 .22645 -10 -7.94634 ]
[.20921 .22645 0 4.92866 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.31068 .04118 m
.83544 .18449 L
s
.41474 .06959 m
.41283 .07554 L
s
[(-2)] .41857 .05769 -0.32137 1 Mshowa
.58646 .11649 m
.58388 .12218 L
s
[(0)] .59164 .10512 -0.45489 1 Mshowa
.7474 .16045 m
.74423 .16583 L
s
[(2)] .75374 .14967 -0.58841 1 Mshowa
.125 Mabswid
.45874 .08161 m
.45749 .08515 L
s
.50202 .09343 m
.50066 .09693 L
s
.54459 .10506 m
.54313 .10851 L
s
.62767 .12775 m
.62602 .13112 L
s
.66821 .13882 m
.66648 .14215 L
s
.70812 .14972 m
.7063 .153 L
s
.37 .05737 m
.36896 .06098 L
s
.32449 .04495 m
.32356 .04858 L
s
.78606 .17101 m
.78408 .17419 L
s
.82413 .1814 m
.82207 .18454 L
s
gsave
.61752 .04822 -63.7256 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.31068 .04118 m
.22093 .40814 L
s
.29012 .12527 m
.29617 .12682 L
s
[(-2)] .27801 .12217 1 .25655 Mshowa
.25943 .25074 m
.26552 .25215 L
s
[(0)] .24725 .24791 1 .23209 Mshowa
.23382 .35543 m
.23993 .35673 L
s
[(2)] .22159 .35284 1 .21188 Mshowa
.125 Mabswid
.28189 .15892 m
.28552 .15982 L
s
.27405 .19097 m
.27769 .19186 L
s
.26657 .22154 m
.27022 .22241 L
s
.2526 .27864 m
.25626 .27947 L
s
.24607 .30534 m
.24973 .30616 L
s
.23982 .33092 m
.24348 .33171 L
s
.29876 .08992 m
.30239 .09087 L
s
.30786 .05272 m
.31148 .0537 L
s
.22807 .37895 m
.23174 .37971 L
s
.22254 .40154 m
.22622 .40228 L
s
gsave
.18637 .23378 -71 -11.9316 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.31068 .04118 m
.24371 .51755 L
s
.31068 .04118 m
.31671 .04282 L
s
[(-10)] .29863 .03788 1 .27311 Mshowa
.29745 .1353 m
.30351 .13684 L
s
[(-5)] .28534 .13221 1 .25505 Mshowa
.28223 .24356 m
.28831 .24499 L
s
[(0)] .27006 .24071 1 .23438 Mshowa
.26453 .36942 m
.27065 .37071 L
s
[(5)] .2523 .36685 1 .2105 Mshowa
.24371 .51755 m
.24986 .51867 L
s
[(10)] .23141 .5153 1 .1826 Mshowa
.125 Mabswid
.30818 .059 m
.3118 .05998 L
s
.3056 .07731 m
.30923 .07827 L
s
.30296 .09611 m
.30659 .09706 L
s
.30024 .11543 m
.30387 .11637 L
s
.29458 .15572 m
.29822 .15663 L
s
.29163 .17673 m
.29527 .17763 L
s
.28859 .19836 m
.29223 .19924 L
s
.28545 .22063 m
.2891 .2215 L
s
.27891 .2672 m
.28256 .26804 L
s
.27548 .29157 m
.27914 .29239 L
s
.27195 .3167 m
.27561 .31751 L
s
.2683 .34264 m
.27197 .34343 L
s
.26064 .39709 m
.26432 .39784 L
s
.25662 .42569 m
.2603 .42642 L
s
.25247 .45526 m
.25615 .45598 L
s
.24816 .48586 m
.25185 .48656 L
s
gsave
.20921 .22645 -71 -11.9463 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.49924 .45418 m .49791 .45745 L .49232 .49321 L p 0 0 0 r
F P
0 g
s
.50179 .44135 m .49924 .45418 L p .50141 .44382 L 0 0 0 r
F P
0 g
s
.49232 .49321 m .50141 .44382 L p .49924 .45418 L 0 0 0 r
F P
0 g
s
.49232 .49321 m .48861 .50733 L p .49047 .48953 L .976 .849 .453 r
F P
0 g
s
.48596 .50837 m .49047 .48953 L .48861 .50733 L .976 .849 .453 r
F
.50141 .44382 m .49512 .478 L p .49047 .48953 L F P
0 g
s
.4617 .6097 m .47172 .54302 L .50141 .44382 L p .976 .849 .453 r
F P
0 g
s
.50141 .44382 m .49829 .45423 L p .49915 .45858 L .766 .789 .296 r
F P
0 g
s
.49829 .45423 m .47172 .54302 L p .49707 .46499 L .766 .789 .296 r
F P
0 g
s
.49707 .46499 m .49915 .45858 L .49829 .45423 L .766 .789 .296 r
F
.51065 .42319 m .50141 .44382 L p .49915 .45858 L F P
0 g
s
.48123 .50929 m .51065 .42319 L p .49707 .46499 L .766 .789 .296 r
F P
0 g
s
.48342 .50701 m .48123 .50929 L .49707 .46499 L .766 .789 .296 r
F
.49512 .478 m .49232 .49321 L p .49047 .48953 L .976 .849 .453 r
F P
0 g
s
.48123 .50929 m .4908 .49854 L p .49034 .49565 L 0 0 0 r
F P
0 g
s
.48123 .50929 m .49424 .4898 L .49561 .47778 L 0 0 0 r
F
.52043 .42339 m .51065 .42319 L .48123 .50929 L p F P
0 g
s
.4908 .49854 m .48123 .50929 L .47926 .511 L p .744 .986 .77 r
F P
0 g
s
.47926 .511 m .45001 .53646 L p .47602 .51228 L .744 .986 .77 r
F P
0 g
s
.47602 .51228 m .4908 .49854 L .47926 .511 L .744 .986 .77 r
F
.48861 .50733 m .4617 .6097 L p .48596 .50837 L .976 .849 .453 r
F P
0 g
s
.47172 .54302 m .47829 .51973 L p .48342 .50701 L .766 .789 .296 r
F P
0 g
s
.47829 .51973 m .48123 .50929 L p .48342 .50701 L .766 .789 .296 r
F P
0 g
s
.48123 .50929 m .47172 .54302 L .4404 .57539 L p .943 .877 .741 r
F P
0 g
s
.4404 .57539 m .45001 .53646 L .48123 .50929 L p .943 .877 .741 r
F P
0 g
s
.40156 .39837 m .39781 .376 L .39795 .36151 L p .772 .496 0 r
F P
0 g
s
.40785 .41207 m .40156 .39837 L p .39795 .36151 L .772 .496 0 r
F P
0 g
s
.39795 .36151 m .39561 .35358 L .40785 .41207 L p .772 .496 0 r
F P
0 g
s
.40785 .41207 m .39561 .35358 L .39455 .34495 L p .856 .518 0 r
F P
0 g
s
.39455 .34495 m .38743 .33043 L p .40092 .38178 L .856 .518 0 r
F P
0 g
s
.43317 .48067 m .40785 .41207 L p .42089 .44301 L .74 .352 0 r
F P
0 g
s
.43666 .49014 m .42852 .4864 L .40609 .41317 L p 0 0 .289 r
F P
0 g
s
.40609 .41317 m .40156 .39837 L p .40521 .40793 L 0 0 .289 r
F P
0 g
s
.40521 .40793 m .43666 .49014 L .40609 .41317 L 0 0 .289 r
F
.39534 .34893 m .41061 .41642 L .40785 .41207 L .856 .518 0 r
F
.40785 .41207 m .43317 .48067 L p .40521 .40793 L 0 0 .289 r
F P
0 g
s
.40521 .40793 m .43317 .48067 L .43457 .48468 L 0 0 .289 r
F
.43666 .49014 m .43317 .48067 L p .44073 .4901 L .74 .352 0 r
F P
0 g
s
.42089 .44301 m .44073 .4901 L .43317 .48067 L .74 .352 0 r
F
.40785 .41207 m .41434 .4329 L .43966 .48853 L p F P
0 g
s
.43666 .49014 m .44906 .50237 L p .43297 .49017 L 0 .109 .629 r
F P
0 g
s
.43297 .49017 m .44906 .50237 L .45135 .50574 L 0 .109 .629 r
F
.42852 .4864 m .45935 .51251 L .45991 .51399 L F
.46196 .51942 m .4908 .49854 L p .46362 .5238 L .744 .986 .77 r
F P
0 g
s
.4592 .52142 m .46196 .51942 L p .45852 .52855 L .744 .986 .77 r
F P
0 g
s
.45852 .52855 m .46196 .51942 L .46362 .5238 L .744 .986 .77 r
F
.4908 .49854 m .4592 .52142 L p .49207 .50656 L 0 0 0 r
F P
0 g
s
.46849 .52153 m .4719 .51954 L p .46378 .51934 L 0 0 0 r
F P
0 g
s
.46378 .51934 m .4719 .51954 L .47068 .51623 L 0 0 0 r
F
.5115 .51337 m .5008 .50261 L .46849 .52153 L p .16 0 0 r
F P
0 g
s
.46849 .52153 m .47828 .52824 L .5115 .51337 L p .16 0 0 r
F P
0 g
s
.46849 .52153 m .44906 .50237 L p .46538 .51682 L .547 .005 0 r
F P
0 g
s
.46538 .51682 m .47314 .52369 L .46983 .52215 L .547 .005 0 r
F
.46538 .51682 m .46983 .52215 L .46849 .52153 L F
.40785 .41207 m .43966 .48853 L .44073 .4901 L .74 .352 0 r
F
.47828 .52824 m .46849 .52153 L p .47314 .52369 L .547 .005 0 r
F P
0 g
s
.44906 .50237 m .43666 .49014 L p .44704 .49964 L .547 .005 0 r
F P
0 g
s
.4484 .50148 m .47828 .52824 L .44906 .50237 L .547 .005 0 r
F
.44704 .49964 m .4529 .505 L .4484 .50148 L F
.4529 .505 m .47828 .52824 L .4484 .50148 L F
.44906 .50237 m .45935 .51251 L p .45135 .50574 L 0 .109 .629 r
F P
0 g
s
.44514 .50057 m .47369 .52441 L p .45244 .50474 L .547 .005 0 r
F P
0 g
s
.43666 .49014 m .44514 .50057 L p .45244 .50474 L .547 .005 0 r
F P
0 g
s
.43666 .49014 m .47369 .52441 L .47348 .52385 L .547 .005 0 r
F
.47369 .52441 m .47828 .52824 L p .47348 .52385 L F P
0 g
s
.52295 .52158 m .5115 .51337 L .47828 .52824 L p .086 0 0 r
F P
0 g
s
.47828 .52824 m .48878 .532 L .52295 .52158 L p .086 0 0 r
F P
0 g
s
.48878 .532 m .47828 .52824 L .46264 .51519 L p .447 0 0 r
F P
0 g
s
.46264 .51519 m .44514 .50057 L p .45833 .51007 L .447 0 0 r
F P
0 g
s
.45833 .51007 m .48878 .532 L .46264 .51519 L .447 0 0 r
F
.44514 .50057 m .45435 .50843 L .47728 .52413 L p F P
0 g
s
.44514 .50057 m .47728 .52413 L .47092 .51914 L .447 0 0 r
F
.43966 .48853 m .44103 .49153 L p .44073 .4901 L .74 .352 0 r
F P
0 g
s
.44103 .49153 m .44514 .50057 L p .44173 .49248 L .74 .352 0 r
F P
0 g
s
.44073 .4901 m .44103 .49153 L .44173 .49248 L .74 .352 0 r
F
.3949 .39886 m .39457 .39645 L .39798 .37877 L p 0 0 .202 r
F P
0 g
s
.40156 .39837 m .3949 .39886 L p .39798 .37877 L 0 0 .202 r
F P
0 g
s
.38768 .33277 m .39204 .36887 L .39725 .38359 L p .868 .486 .005 r
F P
0 g
s
.44514 .50057 m .41434 .4329 L p .43087 .4641 L .724 .289 0 r
F P
0 g
s
.45435 .50843 m .44663 .50184 L p .43087 .4641 L .724 .289 0 r
F P
0 g
s
.44663 .50184 m .44514 .50057 L p .43087 .4641 L .724 .289 0 r
F P
0 g
s
.41434 .4329 m .42157 .45242 L .44485 .49218 L p .724 .289 0 r
F P
0 g
s
.41434 .4329 m .44485 .49218 L .44732 .49516 L .724 .289 0 r
F
.39503 .34707 m .41434 .4329 L .39534 .34893 L .856 .518 0 r
F
.41434 .4329 m .40785 .41207 L p .41061 .41642 L F P
0 g
s
.40818 .40945 m .41434 .4329 L .41064 .41647 L .856 .518 0 r
F
.40818 .40945 m .41064 .41647 L .40712 .40081 L F
.40156 .39837 m .40785 .41207 L p .40521 .40793 L 0 0 .289 r
F P
0 g
s
.39798 .37877 m .39781 .376 L .40156 .39837 L p 0 0 .202 r
F P
0 g
s
.38743 .33043 m .38768 .33277 L .41434 .4329 L p .856 .518 0 r
F P
0 g
s
.40092 .38178 m .40818 .40945 L .40712 .40081 L .856 .518 0 r
F
.39455 .34495 m .39503 .34707 L .39534 .34893 L F
.40092 .38178 m .40712 .40081 L .39455 .34495 L F
.42157 .45242 m .41434 .4329 L .39454 .35852 L p .868 .486 .005 r
F P
0 g
s
.39454 .35852 m .38768 .33277 L p .39877 .37193 L .868 .486 .005 r
F P
0 g
s
.39877 .37193 m .42157 .45242 L .39454 .35852 L .868 .486 .005 r
F
.39725 .38359 m .41953 .44665 L p .41225 .41951 L F P
0 g
s
.41225 .41951 m .41953 .44665 L .41725 .43716 L .868 .486 .005 r
F
.38768 .33277 m .39725 .38359 L .41225 .41951 L F
.3949 .39886 m .40156 .39837 L .42852 .4864 L p 0 0 .441 r
F P
0 g
s
.41953 .44665 m .42157 .45242 L p .41725 .43716 L .868 .486 .005 r
F P
0 g
s
.42999 .46029 m .42157 .45242 L .40554 .40707 L p .815 .386 0 r
F P
0 g
s
.40554 .40707 m .39204 .36887 L p .40965 .41129 L .815 .386 0 r
F P
0 g
s
.40965 .41129 m .42999 .46029 L .40554 .40707 L .815 .386 0 r
F
.39204 .36887 m .39768 .39656 L .42121 .44297 L p F P
0 g
s
.39204 .36887 m .42121 .44297 L .41614 .42691 L .815 .386 0 r
F
.39768 .39656 m .40519 .40402 L .42359 .42562 L p 0 0 .487 r
F P
0 g
s
.42359 .42562 m .43989 .44475 L p .41898 .42088 L 0 0 .487 r
F P
0 g
s
.39768 .39656 m .42359 .42562 L .41898 .42088 L 0 0 .487 r
F
.42121 .44297 m .42999 .46029 L p .41614 .42691 L .815 .386 0 r
F P
0 g
s
.44485 .49218 m .44847 .49837 L p .44732 .49516 L .724 .289 0 r
F P
0 g
s
.44847 .49837 m .45435 .50843 L p .44997 .50016 L .724 .289 0 r
F P
0 g
s
.44732 .49516 m .44847 .49837 L .44997 .50016 L .724 .289 0 r
F
.47728 .52413 m .48878 .532 L p .47092 .51914 L .447 0 0 r
F P
0 g
s
.4719 .51954 m .5008 .50261 L p .47068 .51623 L 0 0 0 r
F P
0 g
s
.4592 .52142 m .46849 .52153 L p .46378 .51934 L 0 0 0 r
F P
0 g
s
.44514 .50057 m .43666 .49014 L p .44038 .49011 L .74 .352 0 r
F P
0 g
s
.43317 .48067 m .43666 .49014 L p .43457 .48468 L 0 0 .289 r
F P
0 g
s
.42852 .4864 m .43666 .49014 L p .43297 .49017 L 0 .109 .629 r
F P
0 g
s
.45935 .51251 m .46849 .52153 L p .45991 .51399 L 0 .109 .629 r
F P
0 g
s
.45001 .53646 m .4592 .52142 L p .45852 .52855 L .744 .986 .77 r
F P
0 g
s
.4592 .52142 m .42852 .4864 L p .45991 .51399 L 0 .109 .629 r
F P
0 g
s
.46849 .52153 m .4592 .52142 L p .45991 .51399 L 0 .109 .629 r
F P
0 g
s
.5008 .50261 m .4908 .49854 L p .49207 .50656 L 0 0 0 r
F P
0 g
s
.4908 .49854 m .49424 .4898 L p .49034 .49565 L 0 0 0 r
F P
0 g
s
.49424 .4898 m .52043 .42339 L p .49561 .47778 L 0 0 0 r
F P
0 g
s
.50141 .44382 m .50224 .43908 L .50179 .44135 L p 0 0 0 r
F P
0 g
s
.50264 .43851 m .50224 .43908 L .50141 .44382 L p 0 0 .065 r
F P
0 g
s
.51065 .42319 m .51108 .42098 L .50264 .43851 L p 0 0 .065 r
F P
0 g
s
.50141 .44382 m .51065 .42319 L p .50264 .43851 L 0 0 .065 r
F P
0 g
s
.37776 .47076 m .37464 .43242 L .38638 .41577 L p 0 0 .434 r
F P
0 g
s
.51144 .42062 m .51108 .42098 L .51065 .42319 L p 0 0 .176 r
F P
0 g
s
.52043 .42339 m .52493 .40328 L .51144 .42062 L p 0 0 .176 r
F P
0 g
s
.51065 .42319 m .52043 .42339 L p .51144 .42062 L 0 0 .176 r
F P
0 g
s
.38723 .42033 m .37776 .47076 L p .38638 .41577 L 0 0 .434 r
F P
0 g
s
.38638 .41577 m .38668 .41519 L .38723 .42033 L p 0 0 .434 r
F P
0 g
s
.38723 .42033 m .38668 .41519 L .39451 .39673 L p 0 0 .339 r
F P
0 g
s
.37776 .47076 m .38723 .42033 L .41114 .53177 L p .309 .196 .559 r
F P
0 g
s
.42022 .49755 m .41114 .53177 L .38723 .42033 L p .065 .055 .535 r
F P
0 g
s
.38723 .42033 m .3949 .39886 L .42022 .49755 L p .065 .055 .535 r
F P
0 g
s
.3949 .39886 m .38723 .42033 L p .39451 .39673 L 0 0 .339 r
F P
0 g
s
.41114 .53177 m .40046 .59912 L .37776 .47076 L p .309 .196 .559 r
F P
0 g
s
.53101 .39865 m .52493 .40328 L .52043 .42339 L p .065 0 .23 r
F P
0 g
s
.53102 .43771 m .54448 .38614 L .53101 .39865 L p .065 0 .23 r
F P
0 g
s
.52043 .42339 m .53102 .43771 L p .53101 .39865 L .065 0 .23 r
F P
0 g
s
.39451 .39673 m .39457 .39645 L .3949 .39886 L p 0 0 .339 r
F P
0 g
s
.42852 .4864 m .42022 .49755 L .3949 .39886 L p 0 0 .441 r
F P
0 g
s
.53102 .43771 m .52043 .42339 L .4908 .49854 L p 0 0 .052 r
F P
0 g
s
.56985 .37326 m .569 .37086 L .54448 .38614 L p .159 0 .238 r
F P
0 g
s
.54448 .38614 m .53102 .43771 L p .56985 .37326 L .159 0 .238 r
F P
0 g
s
.569 .37086 m .56985 .37326 L .57058 .36978 L closepath p .246 0 .327 r
F P
0 g
s
.57349 .3683 m .57058 .36978 L .56985 .37326 L p .288 .012 .308 r
F P
0 g
s
.58373 .41021 m .59925 .35335 L .57349 .3683 L p .288 .012 .308 r
F P
0 g
s
.56985 .37326 m .58373 .41021 L p .57349 .3683 L .288 .012 .308 r
F P
0 g
s
.53102 .43771 m .54259 .45912 L .56985 .37326 L p .159 0 .238 r
F P
0 g
s
.58373 .41021 m .56985 .37326 L .54259 .45912 L p .183 0 .197 r
F P
0 g
s
.47172 .54302 m .4617 .6097 L .42965 .64903 L p .907 .729 .649 r
F P
0 g
s
.42965 .64903 m .4404 .57539 L .47172 .54302 L p .907 .729 .649 r
F P
0 g
s
.62507 .37329 m .61603 .34578 L .59925 .35335 L p .286 0 .245 r
F P
0 g
s
.59925 .35335 m .58373 .41021 L p .62507 .37329 L .286 0 .245 r
F P
0 g
s
.40046 .59912 m .41114 .53177 L .4404 .57539 L p .621 .46 .644 r
F P
0 g
s
.45001 .53646 m .4404 .57539 L .41114 .53177 L p .504 .44 .719 r
F P
0 g
s
.41114 .53177 m .42022 .49755 L .45001 .53646 L p .504 .44 .719 r
F P
0 g
s
.4908 .49854 m .5008 .50261 L .53102 .43771 L p 0 0 .052 r
F P
0 g
s
.54259 .45912 m .53102 .43771 L .5008 .50261 L p .084 0 .076 r
F P
0 g
s
.61603 .34578 m .62507 .37329 L .63531 .33797 L closepath p .405 .106 .341 r
F P
0 g
s
.4592 .52142 m .45001 .53646 L .42022 .49755 L p .18 .35 .797 r
F P
0 g
s
.42022 .49755 m .42852 .4864 L .4592 .52142 L p .18 .35 .797 r
F P
0 g
s
.4404 .57539 m .42965 .64903 L .40046 .59912 L p .621 .46 .644 r
F P
0 g
s
.66917 .36456 m .65856 .33063 L .63531 .33797 L p .422 .066 .253 r
F P
0 g
s
.63531 .33797 m .62507 .37329 L p .66917 .36456 L .422 .066 .253 r
F P
0 g
s
.65856 .33063 m .66917 .36456 L .68621 .32547 L closepath p .536 .201 .348 r
F P
0 g
s
.38768 .33277 m .38743 .33043 L .38724 .32931 L p .926 .602 .14 r
F P
0 g
s
.38724 .32931 m .38699 .32885 L .38768 .33277 L p .926 .602 .14 r
F P
0 g
s
.38768 .33277 m .38699 .32885 L .38278 .31211 L p .933 .575 .161 r
F P
0 g
s
.39204 .36887 m .38768 .33277 L p .38278 .31211 L .933 .575 .161 r
F P
0 g
s
.72087 .40314 m .69655 .32411 L .68621 .32547 L p .626 .192 .198 r
F P
0 g
s
.68621 .32547 m .66917 .36456 L p .72087 .40314 L .626 .192 .198 r
F P
0 g
s
.74959 .39057 m .73151 .32276 L .70238 .32475 L p .693 .31 .318 r
F P
0 g
s
.70238 .32475 m .69655 .32411 L p .74959 .39057 L .693 .31 .318 r
F P
0 g
s
.69655 .32411 m .72087 .40314 L .74959 .39057 L p .693 .31 .318 r
F P
0 g
s
1 0 0 r
2 Mabswid
.45303 .53161 m
.45303 .53151 L
s
.45301 .5324 m
.45303 .53161 L
s
.45299 .53319 m
.45301 .5324 L
s
.45297 .53398 m
.45299 .53319 L
s
.45295 .53478 m
.45297 .53398 L
s
.45293 .53557 m
.45295 .53478 L
s
.45291 .53636 m
.45293 .53557 L
s
.45289 .53716 m
.45291 .53636 L
s
.45289 .53716 m
.45287 .53795 L
s
.45287 .53795 m
.45285 .53875 L
s
.45285 .53875 m
.45283 .53954 L
s
.45283 .53954 m
.45281 .54034 L
s
.45281 .54034 m
.45279 .54114 L
s
.45279 .54114 m
.45276 .54194 L
s
.5 Mabswid
.38278 .31211 m .37602 .30258 L .39204 .36887 L p .933 .575 .161 r
F P
0 g
s
1 0 0 r
2 Mabswid
.45276 .54194 m
.45274 .54274 L
s
.45274 .54274 m
.45272 .54354 L
s
.45272 .54354 m
.4527 .54434 L
s
.4527 .54434 m
.45268 .54514 L
s
.45268 .54514 m
.45266 .54594 L
s
.45266 .54594 m
.45264 .54674 L
s
.45264 .54674 m
.45262 .54755 L
s
.45262 .54755 m
.4526 .54835 L
s
.4526 .54835 m
.45258 .54916 L
s
.5 Mabswid
.58373 .41021 m .59846 .43886 L .62507 .37329 L p .286 0 .245 r
F P
0 g
s
.62507 .37329 m .64267 .41073 L .66917 .36456 L p .422 .066 .253 r
F P
0 g
s
.64267 .41073 m .62507 .37329 L .59846 .43886 L p .136 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.45258 .54916 m
.45256 .54996 L
s
.45256 .54996 m
.45254 .55077 L
s
.5 Mabswid
.54259 .45912 m .55508 .47927 L .58373 .41021 L p .183 0 .197 r
F P
0 g
s
.59846 .43886 m .58373 .41021 L .55508 .47927 L p .079 0 .041 r
F P
0 g
s
1 0 0 r
2 Mabswid
.45254 .55077 m
.45252 .55158 L
s
.45252 .55158 m
.4525 .55238 L
s
.4525 .55238 m
.45248 .55319 L
s
.45248 .55319 m
.45246 .554 L
s
.45246 .554 m
.45244 .55481 L
s
.45244 .55481 m
.45242 .55562 L
s
.45242 .55562 m
.45239 .55643 L
s
.5 Mabswid
.39204 .36887 m .37602 .30258 L .37416 .29593 L p .915 .519 .138 r
F P
0 g
s
1 0 0 r
2 Mabswid
.45239 .55643 m
.45237 .55724 L
s
.45237 .55724 m
.45235 .55806 L
s
.45235 .55806 m
.45233 .55887 L
s
.45233 .55887 m
.45231 .55968 L
s
.45231 .55968 m
.45229 .5605 L
s
.45229 .5605 m
.45227 .56131 L
s
.45227 .56131 m
.45225 .56213 L
s
.45225 .56213 m
.45223 .56295 L
s
.45223 .56295 m
.45221 .56376 L
s
.45221 .56376 m
.45219 .56458 L
s
.45219 .56458 m
.45216 .5654 L
s
.5 Mabswid
.5008 .50261 m .5115 .51337 L .54259 .45912 L p .084 0 .076 r
F P
0 g
s
.55508 .47927 m .54259 .45912 L .5115 .51337 L p .071 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.45216 .5654 m
.45214 .56622 L
s
.45214 .56622 m
.45212 .56704 L
s
.5 Mabswid
.36771 .28875 m .36863 .31567 L .39768 .39656 L p .915 .519 .138 r
F P
0 g
s
.39768 .39656 m .39204 .36887 L p .37684 .30686 L .915 .519 .138 r
F P
0 g
s
.37846 .31433 m .39768 .39656 L .37684 .30686 L .915 .519 .138 r
F
.37416 .29593 m .36771 .28875 L p .39768 .39656 L F P
0 g
s
.40519 .40402 m .39768 .39656 L .38219 .35343 L p .851 .394 .026 r
F P
0 g
s
.38219 .35343 m .36863 .31567 L p .38577 .35709 L .851 .394 .026 r
F P
0 g
s
.38577 .35709 m .40519 .40402 L .38219 .35343 L .851 .394 .026 r
F
.36863 .31567 m .3723 .35178 L .39408 .38638 L p F P
0 g
s
.36863 .31567 m .39408 .38638 L .38989 .36706 L .851 .394 .026 r
F
.39408 .38638 m .40519 .40402 L p .38989 .36706 L F P
0 g
s
.39251 .38388 m .3723 .35178 L p .3955 .36635 L .441 0 0 r
F P
0 g
s
.3955 .36635 m .41195 .37669 L .39251 .38388 L .441 0 0 r
F
.3723 .35178 m .37883 .35922 L .39778 .36938 L p F P
0 g
s
.3723 .35178 m .39778 .36938 L .39375 .36525 L .441 0 0 r
F
.37883 .35922 m .38886 .32423 L .40362 .31887 L p .881 .908 .843 r
F P
0 g
s
.40362 .31887 m .42712 .31033 L p .40047 .33731 L .881 .908 .843 r
F P
0 g
s
.37883 .35922 m .40362 .31887 L .40047 .33731 L .881 .908 .843 r
F
.40519 .40402 m .39251 .38388 L p .41195 .37669 L .441 0 0 r
F P
0 g
s
.41501 .37861 m .41459 .37969 L p .41195 .37669 L .441 0 0 r
F P
0 g
s
.41459 .37969 m .40519 .40402 L p .41195 .37669 L .441 0 0 r
F P
0 g
s
.3723 .35178 m .36863 .31567 L p .35433 .26893 L .891 .484 .231 r
F P
0 g
s
.35271 .26363 m .35504 .27412 L .35433 .26893 L .891 .484 .231 r
F
.35504 .27412 m .3723 .35178 L .35433 .26893 L F
.34266 .25651 m .34183 .28981 L .3723 .35178 L p F P
0 g
s
.35271 .26363 m .34266 .25651 L p .3723 .35178 L .891 .484 .231 r
F P
0 g
s
.36863 .31567 m .36771 .28875 L .36393 .27985 L p .935 .563 .26 r
F P
0 g
s
.36393 .27985 m .35727 .27345 L .36863 .31567 L p .935 .563 .26 r
F P
0 g
s
.36863 .31567 m .35727 .27345 L .35271 .26363 L p .891 .484 .231 r
F P
0 g
s
.35902 .30042 m .40235 .23841 L p .36226 .31783 L .953 .932 .592 r
F P
0 g
s
.3723 .35178 m .35629 .31923 L p .37178 .34671 L .769 .299 .127 r
F P
0 g
s
.35629 .31923 m .34183 .28981 L p .35936 .3227 L .769 .299 .127 r
F P
0 g
s
.35936 .3227 m .37883 .35922 L .35629 .31923 L .769 .299 .127 r
F
.34295 .33663 m .36552 .35084 L p .35155 .30804 L F P
0 g
s
.37883 .35922 m .37414 .35388 L p .37178 .34671 L .769 .299 .127 r
F P
0 g
s
.37414 .35388 m .3723 .35178 L p .37178 .34671 L .769 .299 .127 r
F P
0 g
s
.36552 .35084 m .37883 .35922 L p .36248 .32855 L .769 .299 .127 r
F P
0 g
s
.35155 .30804 m .36552 .35084 L .36248 .32855 L .769 .299 .127 r
F
.38886 .32423 m .37883 .35922 L .34295 .33663 L p .047 0 0 r
F P
0 g
s
.34834 .34541 m .3696 .33429 L p .36794 .33444 L .047 0 0 r
F P
0 g
s
.34295 .33663 m .34834 .34541 L p .36794 .33444 L .047 0 0 r
F P
0 g
s
.30757 .31098 m .3049 .37469 L .34834 .34541 L p .545 .115 .176 r
F P
0 g
s
.3049 .37469 m .31101 .3663 L .33062 .35533 L 0 0 0 r
F
.33023 .35762 m .3049 .37469 L p .33062 .35533 L F P
0 g
s
.34295 .33663 m .3696 .33429 L .36613 .33037 L .047 0 0 r
F
.342 .2972 m .34295 .33663 L p .35155 .30804 L .769 .299 .127 r
F P
0 g
s
.34295 .33663 m .34183 .28981 L p .31779 .23458 L .796 .391 .285 r
F P
0 g
s
.31779 .23458 m .3133 .23301 L p .34295 .33663 L .796 .391 .285 r
F P
0 g
s
.3133 .23301 m .30757 .31098 L .34295 .33663 L p .796 .391 .285 r
F P
0 g
s
.34834 .34541 m .34295 .33663 L .30757 .31098 L p .545 .115 .176 r
F P
0 g
s
.35902 .30042 m .34834 .34541 L p .31101 .3663 L 0 0 0 r
F P
0 g
s
.34183 .28981 m .34266 .25651 L .33714 .24859 L p .886 .509 .319 r
F P
0 g
s
.33714 .24859 m .32175 .23912 L .34183 .28981 L p .886 .509 .319 r
F P
0 g
s
.34183 .28981 m .32175 .23912 L .31779 .23458 L p .796 .391 .285 r
F P
0 g
s
.25767 .41325 m .24809 .50935 L .30872 .38781 L p .278 0 .169 r
F P
0 g
s
.24809 .50935 m .26417 .46983 L .2845 .4324 L 0 0 0 r
F
.28351 .43834 m .24809 .50935 L p .2845 .4324 L F P
0 g
s
.3049 .37469 m .30872 .38781 L p .34486 .32129 L 0 0 0 r
F P
0 g
s
.3049 .37469 m .35419 .30882 L .35699 .3032 L 0 0 0 r
F
.3049 .37469 m .30757 .31098 L .2729 .28245 L p .645 .259 .299 r
F P
0 g
s
.2729 .28245 m .25767 .41325 L .3049 .37469 L p .645 .259 .299 r
F P
0 g
s
.30872 .38781 m .3049 .37469 L .25767 .41325 L p .278 0 .169 r
F P
0 g
s
.32078 .33061 m .30872 .38781 L p .26417 .46983 L 0 0 0 r
F P
0 g
s
.30872 .38781 m .28351 .43834 L p .2845 .4324 L 0 0 0 r
F P
0 g
s
.24809 .50935 m .24902 .53413 L .32078 .33061 L p 0 0 0 r
F P
0 g
s
.24902 .53413 m .26392 .45835 L .30073 .33419 L p .827 .785 .284 r
F P
0 g
s
.30073 .33419 m .34078 .19908 L p .29608 .36229 L .827 .785 .284 r
F P
0 g
s
.24902 .53413 m .30073 .33419 L .29608 .36229 L .827 .785 .284 r
F
.30872 .38781 m .35419 .30882 L p .34486 .32129 L 0 0 0 r
F P
0 g
s
.35419 .30882 m .35902 .30042 L p .35699 .3032 L 0 0 0 r
F P
0 g
s
.34078 .19908 m .32078 .33061 L .26683 .48364 L p .827 .785 .284 r
F P
0 g
s
.26683 .48364 m .24902 .53413 L p .25803 .50123 L .827 .785 .284 r
F P
0 g
s
.25803 .50123 m .34078 .19908 L .26683 .48364 L .827 .785 .284 r
F
.30872 .38781 m .32078 .33061 L .34506 .26983 L p .885 .848 .391 r
F P
0 g
s
.34183 .28981 m .342 .2972 L p .35155 .30804 L .769 .299 .127 r
F P
0 g
s
.34506 .26983 m .37488 .19518 L p .34101 .29379 L .885 .848 .391 r
F P
0 g
s
.30872 .38781 m .34506 .26983 L .34101 .29379 L .885 .848 .391 r
F
.34834 .34541 m .33023 .35762 L p .33062 .35533 L 0 0 0 r
F P
0 g
s
.34834 .34541 m .35798 .30482 L p .36226 .31783 L .953 .932 .592 r
F P
0 g
s
.35798 .30482 m .35902 .30042 L p .36226 .31783 L .953 .932 .592 r
F P
0 g
s
.3696 .33429 m .38886 .32423 L p .36613 .33037 L .047 0 0 r
F P
0 g
s
.39778 .36938 m .41501 .37861 L p .39375 .36525 L .441 0 0 r
F P
0 g
s
.37416 .29593 m .37846 .31433 L .37684 .30686 L .915 .519 .138 r
F
1 0 0 r
2 Mabswid
.45212 .56704 m
.4521 .56786 L
s
.4521 .56786 m
.45208 .56869 L
s
.45208 .56869 m
.45206 .56951 L
s
.45206 .56951 m
.45204 .57033 L
s
.45204 .57033 m
.45202 .57116 L
s
.45202 .57116 m
.452 .57198 L
s
.452 .57198 m
.45198 .57281 L
s
.45198 .57281 m
.45195 .57363 L
s
.45195 .57363 m
.45193 .57446 L
s
.45193 .57446 m
.45191 .57529 L
s
.45191 .57529 m
.45189 .57611 L
s
.45189 .57611 m
.45187 .57694 L
s
.45187 .57694 m
.45185 .57777 L
s
.45185 .57777 m
.45183 .5786 L
s
.5 Mabswid
.66917 .36456 m .69075 .41304 L .72087 .40314 L p .626 .192 .198 r
F P
0 g
s
.69075 .41304 m .66917 .36456 L .64267 .41073 L p .284 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.45183 .5786 m
.45181 .57944 L
s
.45181 .57944 m
.45178 .58027 L
s
.45178 .58027 m
.45176 .5811 L
s
.45176 .5811 m
.45174 .58193 L
s
.45174 .58193 m
.45172 .58277 L
s
.45172 .58277 m
.4517 .5836 L
s
.4517 .5836 m
.45168 .58444 L
s
.45168 .58444 m
.45166 .58528 L
s
.45166 .58528 m
.45164 .58611 L
s
.45164 .58611 m
.45161 .58695 L
s
.45161 .58695 m
.45159 .58779 L
s
.45159 .58779 m
.45157 .58863 L
s
.45157 .58863 m
.45155 .58947 L
s
.5 Mabswid
.78945 .52077 m .74959 .39057 L .72087 .40314 L p .818 .336 0 r
F P
0 g
s
.55508 .47927 m .56818 .48791 L .59846 .43886 L p .079 0 .041 r
F P
0 g
s
.59846 .43886 m .61322 .44762 L .64267 .41073 L p .136 0 0 r
F P
0 g
s
.61322 .44762 m .59846 .43886 L .56818 .48791 L p .578 .897 .632 r
F P
0 g
s
.5115 .51337 m .52295 .52158 L .55508 .47927 L p .071 0 0 r
F P
0 g
s
.56818 .48791 m .55508 .47927 L .52295 .52158 L p 0 0 0 r
F P
0 g
s
.64267 .41073 m .65933 .42007 L .69075 .41304 L p .284 0 0 r
F P
0 g
s
.65933 .42007 m .64267 .41073 L .61322 .44762 L p .758 .908 .942 r
F P
0 g
s
.30757 .31098 m .3133 .23301 L .29788 .22031 L p .799 .424 .346 r
F P
0 g
s
.64361 .24708 m .64371 .2327 L .65228 .23134 L p .62 .384 .538 r
F P
0 g
s
.64371 .2327 m .64361 .24708 L .63119 .23211 L closepath p .711 .458 .541 r
F P
0 g
s
.60251 .33519 m .6072 .23232 L .63119 .23211 L p .691 .457 .564 r
F P
0 g
s
.59917 .23085 m .6072 .23232 L p .56812 .31821 L .735 .488 .554 r
F P
0 g
s
.6072 .23232 m .60251 .33519 L .56812 .31821 L p .735 .488 .554 r
F P
0 g
s
.63119 .23211 m .64361 .24708 L p .60251 .33519 L .691 .457 .564 r
F P
0 g
s
.74856 .46835 m .72087 .40314 L .69075 .41304 L p 0 .116 .661 r
F P
0 g
s
.74856 .46835 m .70992 .42433 L p .71643 .43068 L .321 .249 .617 r
F P
0 g
s
.72087 .40314 m .74856 .46835 L p .78121 .50663 L .818 .336 0 r
F P
0 g
s
.7716 .48447 m .74856 .46835 L p .71643 .43068 L .321 .249 .617 r
F P
0 g
s
.74856 .46835 m .78945 .52077 L p .78121 .50663 L .818 .336 0 r
F P
0 g
s
.65228 .23134 m .68272 .22865 L p .64361 .24708 L .62 .384 .538 r
F P
0 g
s
.56812 .31821 m .57254 .22807 L .59917 .23085 L p .735 .488 .554 r
F P
0 g
s
.68157 .30561 m .68272 .22865 L .70335 .22154 L p .541 .333 .547 r
F P
0 g
s
.68272 .22865 m .68157 .30561 L .64361 .24708 L p .62 .384 .538 r
F P
0 g
s
.55972 .22512 m .57254 .22807 L p .53379 .30721 L .772 .517 .55 r
F P
0 g
s
.57254 .22807 m .56812 .31821 L .53379 .30721 L p .772 .517 .55 r
F P
0 g
s
.53379 .30721 m .53895 .22094 L .55972 .22512 L p .772 .517 .55 r
F P
0 g
s
.63734 .3583 m .64361 .24708 L .68157 .30561 L p .629 .419 .579 r
F P
0 g
s
.64361 .24708 m .63734 .3583 L .60251 .33519 L p .691 .457 .564 r
F P
0 g
s
.70335 .22154 m .72925 .2829 L p .68157 .30561 L .541 .333 .547 r
F P
0 g
s
.7276 .21517 m .72925 .2829 L .70335 .22154 L closepath p .573 .348 .537 r
F P
0 g
s
.52532 .21725 m .53895 .22094 L p .49912 .30214 L .807 .551 .552 r
F P
0 g
s
.53895 .22094 m .53379 .30721 L .49912 .30214 L p .807 .551 .552 r
F P
0 g
s
.29788 .22031 m .28123 .21486 L p .30757 .31098 L .799 .424 .346 r
F P
0 g
s
.49912 .30214 m .50598 .21139 L .52532 .21725 L p .807 .551 .552 r
F P
0 g
s
.72925 .2829 m .7276 .21517 L .75082 .20396 L p .469 .269 .525 r
F P
0 g
s
.28123 .21486 m .2729 .28245 L .30757 .31098 L p .799 .424 .346 r
F P
0 g
s
.46453 .50293 m .45435 .50843 L .42157 .45242 L p 0 0 .499 r
F P
0 g
s
.42157 .45242 m .42999 .46029 L .46453 .50293 L p 0 0 .499 r
F P
0 g
s
.49439 .20775 m .50598 .21139 L p .46371 .3031 L .845 .595 .56 r
F P
0 g
s
.50598 .21139 m .49912 .30214 L .46371 .3031 L p .845 .595 .56 r
F P
0 g
s
.69075 .41304 m .70992 .42433 L .74856 .46835 L p 0 .116 .661 r
F P
0 g
s
.70992 .42433 m .69075 .41304 L .65933 .42007 L p .489 .47 .763 r
F P
0 g
s
.46371 .3031 m .4737 .19874 L .49439 .20775 L p .845 .595 .56 r
F P
0 g
s
.75082 .20396 m .78653 .30839 L p .72925 .2829 L .469 .269 .525 r
F P
0 g
s
.77904 .19245 m .78653 .30839 L .75082 .20396 L closepath p .499 .285 .52 r
F P
0 g
s
.52295 .52158 m .53499 .51654 L .56818 .48791 L p 0 0 0 r
F P
0 g
s
.53499 .51654 m .52295 .52158 L .48878 .532 L p .469 .885 .925 r
F P
0 g
s
.56818 .48791 m .58119 .47346 L .61322 .44762 L p .578 .897 .632 r
F P
0 g
s
.61322 .44762 m .62672 .42407 L .65933 .42007 L p .758 .908 .942 r
F P
0 g
s
.62672 .42407 m .61322 .44762 L .58119 .47346 L p .82 .73 .766 r
F P
0 g
s
.46734 .19637 m .4737 .19874 L p .42712 .31033 L .895 .662 .578 r
F P
0 g
s
.4737 .19874 m .46371 .3031 L .42712 .31033 L p .895 .662 .578 r
F P
0 g
s
.58119 .47346 m .56818 .48791 L .53499 .51654 L p .863 .939 .869 r
F P
0 g
s
.43989 .44475 m .42999 .46029 L .39768 .39656 L p 0 0 .487 r
F P
0 g
s
.44094 .19633 m .45357 .18721 L .46734 .19637 L p .895 .662 .578 r
F P
0 g
s
.42712 .31033 m .44094 .19633 L p .46734 .19637 L .895 .662 .578 r
F P
0 g
s
.78653 .30839 m .77904 .19245 L .79309 .18413 L p .413 .222 .51 r
F P
0 g
s
.67301 .38786 m .68157 .30561 L .72365 .38323 L p .525 .361 .601 r
F P
0 g
s
.68157 .30561 m .67301 .38786 L .63734 .3583 L p .629 .419 .579 r
F P
0 g
s
.72925 .2829 m .72365 .38323 L .68157 .30561 L p .541 .333 .547 r
F P
0 g
s
.65933 .42007 m .67301 .38786 L .70992 .42433 L p .489 .47 .763 r
F P
0 g
s
.67301 .38786 m .65933 .42007 L .62672 .42407 L p .665 .515 .671 r
F P
0 g
s
.44428 .18297 m .45357 .18721 L .44094 .19633 L p .9 .632 .523 r
F P
0 g
s
.5 .52193 m .48878 .532 L .45435 .50843 L p .085 .504 .901 r
F P
0 g
s
.45435 .50843 m .46453 .50293 L .5 .52193 L p .085 .504 .901 r
F P
0 g
s
.79309 .18413 m .86508 .41273 L p .78653 .30839 L .413 .222 .51 r
F P
0 g
s
.59305 .4249 m .60251 .33519 L .63734 .3583 L p .725 .529 .626 r
F P
0 g
s
.60251 .33519 m .59305 .4249 L .5585 .42244 L p .756 .541 .604 r
F P
0 g
s
.5585 .42244 m .56812 .31821 L .60251 .33519 L p .756 .541 .604 r
F P
0 g
s
.44094 .19633 m .44232 .18169 L .44428 .18297 L p .9 .632 .523 r
F P
0 g
s
.56812 .31821 m .5585 .42244 L .52322 .41661 L p .778 .556 .598 r
F P
0 g
s
.52322 .41661 m .53379 .30721 L .56812 .31821 L p .778 .556 .598 r
F P
0 g
s
.42121 .1691 m .44232 .18169 L p .40235 .23841 L .956 .71 .525 r
F P
0 g
s
.44232 .18169 m .44094 .19633 L .40235 .23841 L p .956 .71 .525 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66571 .41483 m
.66579 .41565 L
s
.5 Mabswid
.48878 .532 m .5 .52193 L .53499 .51654 L p .469 .885 .925 r
F P
0 g
s
.62672 .42407 m .63734 .3583 L .67301 .38786 L p .665 .515 .671 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66579 .41565 m
.66587 .41648 L
s
.5 Mabswid
.63734 .3583 m .62672 .42407 L .59305 .4249 L p .725 .529 .626 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66587 .41648 m
.66595 .4173 L
s
.66595 .4173 m
.66603 .41813 L
s
.66603 .41813 m
.66611 .41896 L
s
.5 Mabswid
.72365 .38323 m .72925 .2829 L .78538 .43278 L p .425 .262 .555 r
F P
0 g
s
.78653 .30839 m .78538 .43278 L .72925 .2829 L p .469 .269 .525 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66611 .41896 m
.66619 .41979 L
s
.66619 .41979 m
.66627 .42062 L
s
.66627 .42062 m
.66635 .42145 L
s
.66635 .42145 m
.66643 .42228 L
s
.5 Mabswid
.53379 .30721 m .52322 .41661 L .48741 .40735 L p .799 .58 .605 r
F P
0 g
s
.48741 .40735 m .49912 .30214 L .53379 .30721 L p .799 .58 .605 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66643 .42228 m
.66651 .42311 L
s
.66651 .42311 m
.66656 .42358 L
s
.66656 .42358 m
.66659 .42394 L
s
.66659 .42394 m
.66667 .42478 L
s
.5 Mabswid
.58119 .47346 m .59305 .4249 L .62672 .42407 L p .82 .73 .766 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66667 .42478 m
.66675 .42561 L
s
.5 Mabswid
.44094 .19633 m .42712 .31033 L .38886 .32423 L p .961 .776 .608 r
F P
0 g
s
.38886 .32423 m .40235 .23841 L .44094 .19633 L p .961 .776 .608 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66675 .42561 m
.66683 .42645 L
s
.66683 .42645 m
.66691 .42728 L
s
.5 Mabswid
.72365 .38323 m .70992 .42433 L .67301 .38786 L p .525 .361 .601 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66691 .42728 m
.667 .42812 L
s
.667 .42812 m
.66708 .42896 L
s
.66708 .42896 m
.66716 .4298 L
s
.66716 .4298 m
.66724 .43064 L
s
.5 Mabswid
.40235 .23841 m .41179 .15928 L .42121 .1691 L p .956 .71 .525 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66724 .43064 m
.66732 .43148 L
s
.66732 .43148 m
.6674 .43232 L
s
.6674 .43232 m
.66748 .43316 L
s
.66748 .43316 m
.66756 .434 L
s
.66756 .434 m
.66764 .43485 L
s
.5 Mabswid
.53499 .51654 m .54712 .48681 L .58119 .47346 L p .863 .939 .869 r
F P
0 g
s
.59305 .4249 m .58119 .47346 L .54712 .48681 L p .805 .658 .7 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66764 .43485 m
.66772 .43569 L
s
.66772 .43569 m
.66781 .43654 L
s
.5 Mabswid
.49912 .30214 m .48741 .40735 L .45127 .39468 L p .823 .62 .629 r
F P
0 g
s
.45127 .39468 m .46371 .3031 L .49912 .30214 L p .823 .62 .629 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66781 .43654 m
.66789 .43738 L
s
.66789 .43738 m
.66797 .43823 L
s
.5 Mabswid
.54712 .48681 m .53499 .51654 L .5 .52193 L p .787 .788 .854 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66797 .43823 m
.66805 .43908 L
s
.5 Mabswid
.47566 .47257 m .46453 .50293 L .42999 .46029 L p .281 .485 .879 r
F P
0 g
s
.42999 .46029 m .43989 .44475 L .47566 .47257 L p .281 .485 .879 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66805 .43908 m
.66813 .43992 L
s
.66813 .43992 m
.66821 .44077 L
s
.66821 .44077 m
.6683 .44162 L
s
.6683 .44162 m
.66838 .44247 L
s
.66838 .44247 m
.66846 .44333 L
s
.5 Mabswid
.40374 .15237 m .41179 .15928 L p .35902 .30042 L 1 .812 .509 r
F P
0 g
s
.41179 .15928 m .40235 .23841 L .35902 .30042 L p 1 .812 .509 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66846 .44333 m
.66854 .44418 L
s
.66854 .44418 m
.66862 .44503 L
s
.5 Mabswid
.54712 .48681 m .5585 .42244 L .59305 .4249 L p .805 .658 .7 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66862 .44503 m
.66871 .44589 L
s
.5 Mabswid
.70992 .42433 m .72365 .38323 L .7716 .48447 L p .321 .249 .617 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66871 .44589 m
.66879 .44674 L
s
.66879 .44674 m
.66887 .4476 L
s
.66887 .4476 m
.66895 .44845 L
s
.66895 .44845 m
.66904 .44931 L
s
.66904 .44931 m
.66912 .45017 L
s
.66912 .45017 m
.6692 .45103 L
s
.6692 .45103 m
.66928 .45189 L
s
.66928 .45189 m
.66937 .45275 L
s
.5 Mabswid
.37488 .19518 m .39972 .14306 L .40374 .15237 L p 1 .812 .509 r
F P
0 g
s
.35902 .30042 m .37488 .19518 L p .40374 .15237 L 1 .812 .509 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66937 .45275 m
.66945 .45361 L
s
.66945 .45361 m
.66953 .45447 L
s
.66953 .45447 m
.66962 .45534 L
s
.66962 .45534 m
.6697 .4562 L
s
.6697 .4562 m
.66978 .45707 L
s
.66978 .45707 m
.66987 .45793 L
s
.66987 .45793 m
.66995 .4588 L
s
.5 Mabswid
.46371 .3031 m .45127 .39468 L .41501 .37861 L p .857 .702 .689 r
F P
0 g
s
.41501 .37861 m .42712 .31033 L .46371 .3031 L p .857 .702 .689 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66995 .4588 m
.67003 .45967 L
s
.67003 .45967 m
.67012 .46054 L
s
.5 Mabswid
.45127 .39468 m .43989 .44475 L .40519 .40402 L p .563 .666 .907 r
F P
0 g
s
.40519 .40402 m .41501 .37861 L .45127 .39468 L p .563 .666 .907 r
F P
0 g
s
1 0 0 r
2 Mabswid
.67012 .46054 m
.6702 .46141 L
s
.5 Mabswid
.5585 .42244 m .54712 .48681 L .51168 .48666 L p .79 .63 .683 r
F P
0 g
s
.51168 .48666 m .52322 .41661 L .5585 .42244 L p .79 .63 .683 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6702 .46141 m
.67029 .46228 L
s
.5 Mabswid
.5 .52193 m .51168 .48666 L .54712 .48681 L p .787 .788 .854 r
F P
0 g
s
.51168 .48666 m .5 .52193 L .46453 .50293 L p .639 .675 .868 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52193 m
.5 .52283 L
s
.5 Mabswid
.46453 .50293 m .47566 .47257 L .51168 .48666 L p .639 .675 .868 r
F P
0 g
s
1 0 0 r
2 Mabswid
.67029 .46228 m
.67037 .46315 L
s
.5 .52283 m
.5 .52373 L
s
.67037 .46315 m
.67045 .46402 L
s
.5 .52373 m
.5 .52463 L
s
.5 Mabswid
.78538 .43278 m .7716 .48447 L .72365 .38323 L p .425 .262 .555 r
F P
0 g
s
1 0 0 r
2 Mabswid
.67045 .46402 m
.67054 .46489 L
s
.5 Mabswid
.38911 .1338 m .39972 .14306 L .37488 .19518 L p .989 .746 .467 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52463 m
.5 .52553 L
s
.67054 .46489 m
.67062 .46577 L
s
.5 .52553 m
.5 .52644 L
s
.67062 .46577 m
.67071 .46664 L
s
.5 .52644 m
.5 .52734 L
s
.67071 .46664 m
.67079 .46752 L
s
.5 .52734 m
.5 .52825 L
s
.67079 .46752 m
.67087 .46839 L
s
.5 .52825 m
.5 .52915 L
s
.67087 .46839 m
.67096 .46927 L
s
.5 .52915 m
.5 .53006 L
s
.67096 .46927 m
.67104 .47015 L
s
.5 .53006 m
.5 .53097 L
s
.67104 .47015 m
.67113 .47103 L
s
.5 Mabswid
.82784 .61617 m .78945 .52077 L .74856 .46835 L p 0 .009 .553 r
F P
0 g
s
.74856 .46835 m .7716 .48447 L .82784 .61617 L p 0 .009 .553 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53097 m
.5 .53188 L
s
.67113 .47103 m
.67121 .47191 L
s
.5 .53188 m
.5 .53279 L
s
.67121 .47191 m
.6713 .47279 L
s
.5 .53279 m
.5 .5337 L
s
.6713 .47279 m
.67138 .47367 L
s
.5 .5337 m
.5 .53461 L
s
.67138 .47367 m
.67147 .47455 L
s
.5 .53461 m
.5 .53552 L
s
.67147 .47455 m
.67155 .47543 L
s
.5 .53552 m
.5 .53644 L
s
.5 Mabswid
.52322 .41661 m .51168 .48666 L .47566 .47257 L p .77 .624 .698 r
F P
0 g
s
.47566 .47257 m .48741 .40735 L .52322 .41661 L p .77 .624 .698 r
F P
0 g
s
1 0 0 r
2 Mabswid
.67155 .47543 m
.67164 .47632 L
s
.5 .53644 m
.5 .53735 L
s
.5 Mabswid
.37488 .19518 m .38356 .12536 L .38911 .1338 L p .989 .746 .467 r
F P
0 g
s
1 0 0 r
2 Mabswid
.67164 .47632 m
.67172 .4772 L
s
.5 .53735 m
.5 .53827 L
s
.67172 .4772 m
.67181 .47809 L
s
.5 .53827 m
.5 .53918 L
s
.5 .53918 m
.5 .5401 L
s
.5 .5401 m
.5 .54102 L
s
.5 .54102 m
.5 .54194 L
s
.5 .54194 m
.5 .54286 L
s
.5 .54286 m
.5 .54378 L
s
.5 Mabswid
.48741 .40735 m .47566 .47257 L .43989 .44475 L p .73 .638 .756 r
F P
0 g
s
.43989 .44475 m .45127 .39468 L .48741 .40735 L p .73 .638 .756 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54378 m
.5 .5447 L
s
.5 .5447 m
.5 .54562 L
s
.5 .54562 m
.5 .54655 L
s
.5 .54655 m
.5 .54747 L
s
.5 .54747 m
.5 .5484 L
s
.5 Mabswid
.37524 .11422 m .38356 .12536 L p .32078 .33061 L .985 .812 .416 r
F P
0 g
s
.38356 .12536 m .37488 .19518 L .32078 .33061 L p .985 .812 .416 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .5484 m
.5 .54932 L
s
.5 Mabswid
.42712 .31033 m .41501 .37861 L .37883 .35922 L p .881 .908 .843 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54932 m
.5 .55025 L
s
.5 .55025 m
.5 .55118 L
s
.5 .55118 m
.5 .55211 L
s
.5 Mabswid
.78538 .43278 m .78653 .30839 L .87165 .57634 L p .357 .2 .526 r
F P
0 g
s
.86508 .41273 m .87165 .57634 L .78653 .30839 L p .413 .222 .51 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55211 m
.5 .55304 L
s
.5 .55304 m
.5 .55397 L
s
.5 .55397 m
.5 .5549 L
s
.5 .5549 m
.5 .55584 L
s
.5 .55584 m
.5 .55677 L
s
.5 .55677 m
.5 .5577 L
s
.5 .5577 m
.5 .55864 L
s
.5 Mabswid
.40235 .23841 m .38886 .32423 L .34834 .34541 L p .953 .932 .592 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55864 m
.5 .55958 L
s
.5 .55958 m
.5 .56051 L
s
.5 .56051 m
.5 .56145 L
s
.5 .56145 m
.5 .56239 L
s
.5 .56239 m
.5 .56333 L
s
.5 Mabswid
.34078 .19908 m .37248 .10388 L .37524 .11422 L p .985 .812 .416 r
F P
0 g
s
.32078 .33061 m .34078 .19908 L p .37524 .11422 L .985 .812 .416 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56333 m
.5 .56427 L
s
.5 .56427 m
.5 .56522 L
s
.5 .56522 m
.5 .56616 L
s
.5 .56616 m
.5 .5671 L
s
.5 .5671 m
.5 .56805 L
s
.5 .56805 m
.5 .569 L
s
.5 .569 m
.5 .56994 L
s
.5 .56994 m
.5 .57089 L
s
.5 .57089 m
.5 .57184 L
s
.5 .57184 m
.5 .57279 L
s
.5 .57279 m
.5 .57374 L
s
.5 .57374 m
.5 .57469 L
s
.38016 .35336 m
.38022 .35252 L
s
.5 .57469 m
.5 .57565 L
s
.3801 .3542 m
.38016 .35336 L
s
.5 .57565 m
.5 .5766 L
s
.38004 .35504 m
.3801 .3542 L
s
.5 .5766 m
.5 .57755 L
s
.5 Mabswid
.3634 .09298 m .37248 .10388 L .34078 .19908 L p .995 .764 .411 r
F P
0 g
s
1 0 0 r
2 Mabswid
.37998 .35588 m
.38004 .35504 L
s
.5 .57755 m
.5 .57851 L
s
.37992 .35673 m
.37998 .35588 L
s
.5 .57851 m
.5 .57947 L
s
.37986 .35757 m
.37992 .35673 L
s
.5 .57947 m
.5 .58043 L
s
.37979 .35842 m
.37986 .35757 L
s
.5 .58043 m
.5 .58138 L
s
.37973 .35926 m
.37979 .35842 L
s
.5 .58138 m
.5 .58234 L
s
.37973 .35926 m
.37967 .36011 L
s
.5 .58234 m
.5 .5833 L
s
.37967 .36011 m
.37961 .36096 L
s
.5 .5833 m
.5 .58427 L
s
.37961 .36096 m
.37955 .36181 L
s
.5 .58427 m
.5 .58523 L
s
.37955 .36181 m
.37949 .36266 L
s
.5 .58523 m
.5 .58619 L
s
.37949 .36266 m
.37943 .36351 L
s
.5 .58619 m
.5 .58716 L
s
.37943 .36351 m
.37937 .36436 L
s
.5 .58716 m
.5 .58812 L
s
.37937 .36436 m
.3793 .36521 L
s
.5 .58812 m
.5 .58909 L
s
.3793 .36521 m
.37924 .36606 L
s
.5 .58909 m
.5 .59006 L
s
.37924 .36606 m
.37918 .36692 L
s
.5 .59006 m
.5 .59103 L
s
.37918 .36692 m
.37912 .36777 L
s
.5 Mabswid
.34078 .19908 m .35688 .07915 L .3634 .09298 L p .995 .764 .411 r
F P
0 g
s
1 0 0 r
2 Mabswid
.37912 .36777 m
.37906 .36863 L
s
.37906 .36863 m
.379 .36948 L
s
.379 .36948 m
.37893 .37034 L
s
.37893 .37034 m
.37887 .3712 L
s
.37887 .3712 m
.37881 .37206 L
s
.37881 .37206 m
.37875 .37292 L
s
.37875 .37292 m
.37868 .37378 L
s
.37868 .37378 m
.37862 .37464 L
s
.37862 .37464 m
.37856 .3755 L
s
.37856 .3755 m
.3785 .37637 L
s
.3785 .37637 m
.37844 .37723 L
s
.37844 .37723 m
.37837 .3781 L
s
.37837 .3781 m
.37831 .37896 L
s
.37831 .37896 m
.37825 .37983 L
s
.5 Mabswid
.37488 .19518 m .35902 .30042 L .30872 .38781 L p .885 .848 .391 r
F P
0 g
s
1 0 0 r
2 Mabswid
.37825 .37983 m
.37818 .3807 L
s
.37818 .3807 m
.37812 .38157 L
s
.37812 .38157 m
.37806 .38244 L
s
.37806 .38244 m
.378 .38331 L
s
.378 .38331 m
.37793 .38418 L
s
.5 Mabswid
.35241 .07054 m .35688 .07915 L p .26392 .45835 L .952 .796 .346 r
F P
0 g
s
.35688 .07915 m .34078 .19908 L .26392 .45835 L p .952 .796 .346 r
F P
0 g
s
1 0 0 r
2 Mabswid
.37793 .38418 m
.37787 .38505 L
s
.37787 .38505 m
.37781 .38593 L
s
.5 Mabswid
.85779 .64355 m .82784 .61617 L .7716 .48447 L p .244 .154 .549 r
F P
0 g
s
.7716 .48447 m .78538 .43278 L .85779 .64355 L p .244 .154 .549 r
F P
0 g
s
1 0 0 r
2 Mabswid
.37781 .38593 m
.37774 .3868 L
s
.37774 .3868 m
.37768 .38768 L
s
.37768 .38768 m
.37762 .38855 L
s
.37762 .38855 m
.37755 .38943 L
s
.37755 .38943 m
.37749 .39031 L
s
.37749 .39031 m
.37743 .39119 L
s
.37743 .39119 m
.37736 .39207 L
s
.37736 .39207 m
.3773 .39295 L
s
.3773 .39295 m
.37724 .39383 L
s
.37724 .39383 m
.37717 .39471 L
s
.5 Mabswid
.29197 .28225 m .35138 .0645 L .35241 .07054 L p .952 .796 .346 r
F P
0 g
s
.26392 .45835 m .29197 .28225 L p .35241 .07054 L .952 .796 .346 r
F P
0 g
s
1 0 0 r
2 Mabswid
.37717 .39471 m
.37711 .39559 L
s
.37711 .39559 m
.37704 .39648 L
s
.5 Mabswid
.87165 .57634 m .85779 .64355 L .78538 .43278 L p .357 .2 .526 r
F P
0 g
s
1 0 0 r
2 Mabswid
.37704 .39648 m
.37698 .39736 L
s
.37698 .39736 m
.37692 .39825 L
s
.37692 .39825 m
.37685 .39914 L
s
.37685 .39914 m
.37679 .40002 L
s
.37679 .40002 m
.37672 .40091 L
s
.37672 .40091 m
.37666 .4018 L
s
.37666 .4018 m
.3766 .40269 L
s
.3766 .40269 m
.37653 .40359 L
s
.37653 .40359 m
.37647 .40448 L
s
.37647 .40448 m
.3764 .40537 L
s
.3764 .40537 m
.37634 .40627 L
s
.37634 .40627 m
.37627 .40716 L
s
.37627 .40716 m
.37621 .40806 L
s
.37621 .40806 m
.37614 .40896 L
s
.37614 .40896 m
.37608 .40985 L
s
.37608 .40985 m
.37601 .41075 L
s
.37601 .41075 m
.37595 .41165 L
s
.37595 .41165 m
.37588 .41256 L
s
.37588 .41256 m
.37582 .41346 L
s
.37582 .41346 m
.37575 .41436 L
s
.37575 .41436 m
.37569 .41526 L
s
.37569 .41526 m
.37562 .41617 L
s
.37562 .41617 m
.37556 .41708 L
s
0 g
.25 Mabswid
.31068 .04118 m
.83544 .18449 L
s
.41474 .06959 m
.41283 .07554 L
s
[(-2)] .41857 .05769 -0.32137 1 Mshowa
.58646 .11649 m
.58388 .12218 L
s
[(0)] .59164 .10512 -0.45489 1 Mshowa
.7474 .16045 m
.74423 .16583 L
s
[(2)] .75374 .14967 -0.58841 1 Mshowa
.125 Mabswid
.45874 .08161 m
.45749 .08515 L
s
.50202 .09343 m
.50066 .09693 L
s
.54459 .10506 m
.54313 .10851 L
s
.62767 .12775 m
.62602 .13112 L
s
.66821 .13882 m
.66648 .14215 L
s
.70812 .14972 m
.7063 .153 L
s
.37 .05737 m
.36896 .06098 L
s
.32449 .04495 m
.32356 .04858 L
s
.78606 .17101 m
.78408 .17419 L
s
.82413 .1814 m
.82207 .18454 L
s
gsave
.61752 .04822 -63.7256 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.31068 .04118 m
.24371 .51755 L
s
.31068 .04118 m
.31671 .04282 L
s
[(-10)] .29863 .03788 1 .27311 Mshowa
.29745 .1353 m
.30351 .13684 L
s
[(-5)] .28534 .13221 1 .25505 Mshowa
.28223 .24356 m
.28831 .24499 L
s
[(0)] .27006 .24071 1 .23438 Mshowa
.26453 .36942 m
.27065 .37071 L
s
[(5)] .2523 .36685 1 .2105 Mshowa
.24371 .51755 m
.24986 .51867 L
s
[(10)] .23141 .5153 1 .1826 Mshowa
.125 Mabswid
.30818 .059 m
.3118 .05998 L
s
.3056 .07731 m
.30923 .07827 L
s
.30296 .09611 m
.30659 .09706 L
s
.30024 .11543 m
.30387 .11637 L
s
.29458 .15572 m
.29822 .15663 L
s
.29163 .17673 m
.29527 .17763 L
s
.28859 .19836 m
.29223 .19924 L
s
.28545 .22063 m
.2891 .2215 L
s
.27891 .2672 m
.28256 .26804 L
s
.27548 .29157 m
.27914 .29239 L
s
.27195 .3167 m
.27561 .31751 L
s
.2683 .34264 m
.27197 .34343 L
s
.26064 .39709 m
.26432 .39784 L
s
.25662 .42569 m
.2603 .42642 L
s
.25247 .45526 m
.25615 .45598 L
s
.24816 .48586 m
.25185 .48656 L
s
gsave
.20921 .22645 -71 -11.9463 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325, 325},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550001AB000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00a`3oool2@00000030?oood000010000007T0oooo
001E0?ooo`E000000P3oool2@00006X0oooo00=000000?oood000000NP3oool005L0oooo00E00000
0?ooo`3oool0oooo@00000020?ooo`03@000003oool0oooo06P0oooo00=000000?ooo`3oool0N@3o
ool005L0oooo00E000000?ooo`3oool0oooo@00000020?ooo`03@000003oool0oooo02T0oooo1400
000i0?ooo`90000000<0oooo@00004000000N@3oool004l0oooo140000040?ooo`05@000003oool0
oooo0?oood0000000P3oool00d000000oooo0?ooo`0Y0?ooo`03@000003oool0oooo0;P0oooo001G
0?ooo`05@000003oool0oooo0?oood0000000P3oool00d000000oooo0?ooo`0Z0?ooo`03@000003o
ool0oooo0;L0oooo001F0?ooo`900000103oool2@00000H0oooo0P0000000d000000oooo0?ooo`0K
0?ooo`A00000103oool00d000000oooo0?ooo`2f0?ooo`00I03oool00`000000oooo000000030000
0200oooo00A000000?ooo`3ooom00000]`3oool006@0oooo00H000000?ooo`3oool0oooo@000003o
ool4000001d0oooo0T00002h0?ooo`00H`3oool2000000T0oooo0`00003D0?ooo`00H`3oool00`00
001000000?ooo`0;0?ooo`@00000d03oool006<0oooo00<000000?ooo`3oool03`3oool400000<`0
oooo001S0?ooo`80000000=000000?ooo`3oool03`3oool00d000000oooo0000000300000<P0oooo
001R0?ooo`8000003@3oool00`000000oooo0?ooo`090?ooo`<00000a@3oool00680oooo0P00000=
0?ooo`8000003@3oool400000<40oooo001R0?ooo`800000303oool00`000000ll]H@000000A0?oo
o`@00000_@3oool00680oooo0P00000<0?ooo`030000003cbeP000000180oooo00<000000?ooo`3o
ool00`00002j0?ooo`00H@3oool2000000d0oooo00@000000??;F03cbeP000004@3oool00d000000
oooo0?ooo`030?ooo`@00000]P3oool00640oooo0`0000000d000000oooo0?ooo`090?ooo`040000
003cbeP0ll]H000001/0oooo1000002b0?ooo`00H@3oool2000000`0oooo00D000000??;F03cbeP0
ll]H0000000O0?ooo`<00000:P3oool2@00008<0oooo001Q0?ooo`800000303oool010000000ll]H
0??;F03cbeP2000001l0oooo00=000000?ooo`0000000`00000U0?ooo`04@000003oool0oooo@000
0880oooo001P0?ooo`030000003oool0000000`0oooo00@000000??;F03cbeP0ll]H0P00000U0?oo
o`@000008@3oool014000000oooo0?oood0000220?ooo`00H03oool00`00001000000000000<0?oo
o`040000003cbeP0ll]H00000080o/=Y00<000000?ooo`3oool09P3oool3000001h0oooo00A00000
0?ooo`3ooom00000PP3oool00600oooo00<000000?ooo`0000002`3oool01@000000ll]H0??;F03c
beP000000080o/=Y00=000000?ooo`3oool0:@3oool4000001X0oooo00A000000?ooo`3ooom00000
PP3oool00600oooo0`0000000d000000oooo0?ooo`080?ooo`050000003cbeP0ll]H0??;F0000000
0`3n`fT00`000000oooo0?ooo`0Y0?ooo`03@000003oool0oooo00@000005`3oool2@00008<0oooo
001O0?ooo`030000003oool0000000`0oooo00D000000??;F03cbeP0ll]H000000040?k3J@030000
003oool0oooo02l0oooo1000002H0?ooo`00G`3oool00`000000oooo0000000<0?ooo`050000003c
beP0ll]H0??;F00000001@3n`fT00`000000oooo0?ooo`0b0?ooo`<00000U@3oool005l0oooo00<0
00000?ooo`0000002`3oool00`000000ll]H0??;F0020??;F0030000003n`fT0o/=Y00<0o/=Y00<0
00000?ooo`3oool0=@3oool400000940oooo001O0?ooo`030000003oool0000000/0oooo00<00000
0??;F03cbeP00P3cbeP00`000000o/=Y0?k3J@020?k3J@030000003lcfX0000003D0oooo00=00000
0?ooo`3oool00P3oool4000008d0oooo001E0?ooo`A000001@3oool010000000oooo0?ooo`00000;
0?ooo`030000003cbeP0ll]H0080ll]H00<000000?k3J@3n`fT00P3n`fT00`000000o<mZ0000000n
0?ooo`<00000RP3oool005D0oooo00=000000?ooo`3oool01P3oool01@000000oooo0?ooo`000010
000000T0oooo00<000000??;F03cbeP00P3cbeP00`000000o/=Y0?k3J@030?k3J@030000003lcfY0
00000440oooo100000260?ooo`00EP3oool00d000000oooo0?ooo`050?ooo`030000003oool00000
00/0oooo00<000000??;F03cbeP00P3cbeP00`000000o/=Y0?k3J@020?k3J@050000003lcfX0o<mZ
0?c?JP000000@P3oool00`000000oooo0000000300000880oooo001?0?ooo`A00000103oool3@000
00@0oooo00<000000?ooo`0000002`3oool00`000000ll]H0??;F0020??;F0030000003n`fT0o/=Y
0080o/=Y00<000000?c?JP3lcfX00P3lcfX00`000000oooo0?ooo`0o0?ooo`03@000003oool0oooo
00<0oooo0`00001o0?ooo`00E@3oool01T000000oooo@00004000000oooo@0000080oooo0P000000
0`3oool000000?ooo`0:0?ooo`030000003cbeP0ll]H0080ll]H00<000000?k3J@3n`fT00P3n`fT0
0`000000o<mZ0?c?JP030?c?JP030000003oool0oooo04L0oooo1000000Y0?ooo`A00000CP3oool0
05H0oooo0T0000020?ooo`07@000003oool0oooo0000003ooom000000000000:0?ooo`030000003c
beP0ll]H00<0ll]H00D000000?k3J@3n`fT0o/=Y000000060?c?JP800000C03oool4000002D0oooo
00=000000?ooo`3oool0C`3oool00540oooo140000030?ooo`9000000`3oool010000000oooo0?oo
o`00000:0?ooo`030000003cbeP0ll]H00<0ll]H00D000000?k3J@3n`fT0o/=Y000000060?c?JP80
0000C03oool014000000oooo0?ooo`3oool400000280oooo00=000000?ooo`3oool0CP3oool005P0
oooo00=000000?ooo`3oool00P3oool010000000oooo0?ooo`00000:0?ooo`030000003cbeP0ll]H
00<0ll]H00D000000?k3J@3n`fT0o/=Y000000060?c?JP030000003m_WM0000005<0oooo0`00000P
0?ooo`03@000003oool0oooo04d0oooo001H0?ooo`=0000000<0oooo0000003oool00P3oool20000
0003@000003oool0oooo00H0oooo00<000000??;F03cbeP00`3cbeP010000000o/=Y0?k3J@000006
0?c?JP050000003m_WL0oKig0?fnM`000000E@3oool4000001X0oooo00A000000?ooo`3ooom00000
CP3oool005`0oooo00@000000?ooo`3oool000002P3oool00`000000ll]H0??;F0030??;F0050000
003n`fT0o/=Y0?k3J@0000001P3lcfX00`000000oKig0?fnM`020?fnM`030000003oool0oooo05@0
oooo00<000000?ooo`0000000`00000G0?ooo`900000C`3oool005`0oooo00@000000?ooo`3oool0
00002P3oool00`000000ll]H0??;F0030??;F0050000003n`fT0o/=Y0?k3J@0000001P3lcfX00`00
0000oKig0?fnM`030?fnM`030000003oool0oooo05<0oooo00=000000?ooo`3oool00`3oool30000
06D0oooo001L0?ooo`040000003oool0oooo000000X0oooo00<000000??;F03cbeP00`3cbeP01000
0000o/=Y0?k3J@0000070?c?JP030000003m_WL0oKig00<0oKig00<000000?ooo`3oool0G03oool4
00000640oooo001K0?ooo`050000003oool0oooo0?ooo`0000002P3oool60??;F0040000003n`fT0
o/=Y000000L0o<mZ00<000000?fnM`3m_WL00P3m_WL00`000000oln20000001Q0?ooo`@00000G@3o
ool005/0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003cbeP0ll]H00@0ll]H00@0
00000?k3J@3n`fT000001`3lcfX00`000000oKig0?fnM`020?fnM`030000003och9000000640oooo
00A000000?ooo`3oool0oooo0`00001J0?ooo`00F`3oool01P000000oooo0?ooo`3oool00000@000
00P0oooo00<000000??;F03cbeP0103cbeP010000000o/=Y0?k3J@0000070?c?JP050000003m_WL0
oKig0?fnM`0000000`3och82000006H0oooo1000001F0?ooo`00F`3oool01@00001000000?ooo`3o
ool0000000T0oooo00<000000??;F03cbeP0103cbeP00`000000o/=Y000000080?c?JP050000003m
_WL0oKig0?fnM`0000001@3och800`000000oooo0?ooo`1W0?ooo`@00000DP3oool005X0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003cbeP0ll]H00D0ll]H00<000000?k3J@000000
1`3lcfX01@000000oKig0?fnM`3m_WL0000000H0oln20P00001Z0?ooo`030000003oool000000080
0000C`3oool005X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003cbeP0ll]H00@0
ll]H00@000000?k3J@3n`fT000001`3lcfX01@000000oKig0?fnM`3m_WL0000000H0oln200<00000
0?BeQP000000J@3oool00d000000oooo0?ooo`020?ooo`@00000B`3oool005X0oooo00D000000?oo
o`3oool0oooo000000090?ooo`030000003cbeP0ll]H00@0ll]H00<000000?k3J@000000203lcfX0
10000000oKig0?fnM`0000070?o?PP040000003d]HH0m;F6@0000740oooo100000170?ooo`00FP3o
ool01@000000oooo0?ooo`3oool0000000T0oooo1`3cbeP00`000000o/=Y000000080?c?JP040000
003m_WL0oKig000000L0oln200@000000?BeQP3d]HH0m;F60P00001c0?ooo`@00000@`3oool005X0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003cbeP0ll]H00D0ll]H00<000000?k3
J@000000203lcfX00`000000oKig000000070?o?PP030000003d]HH0m;F600@0m;F60P00001a0?oo
o`04@000003oool0oooo0?ooo`<00000@03oool005T0oooo00<000000?ooo`3oool00P3oool00`00
001000000?ooo`060?ooo`030000003cbeP0ll]H00D0ll]H0P0000090?c?JP030000003m_WL00000
00L0oln200<000000?BeQP3d]HH01P3d]HH2000007H0oooo1000000l0?ooo`00F@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000??;F03cbeP01@3cbeP2000000T0
o<mZ0P0000080?o?PP030000003d]HH0m;F600P0m;F600<000000?ooo`3oool0M`3oool4000003P0
oooo001I0?ooo`050000003oool0oooo0?ooo`0000002@3oool80??;F08000002@3lcfX2000000P0
oln200<000000?BeQP3d]HH0203d]HH2000006l0oooo00<000000?ooo`3oool01`3oool01D000000
oooo0?ooo`000010000003H0oooo001I0?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000ll]H0??;F0060??;F0030000003lcfX0o<mZ00L0o<mZ0P0000090?o?PP030000003d]HH0m;F6
00P0m;F600@000000>JQQ@0000000000K03oool2000004@0oooo001H0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool00`000000ll]H0??;F0050??;F08000002@3lcfX20000
00T0oln200<000000?BeQP3d]HH01`3d]HH01@000000iZ650>JQQ@000000iJVC00800000J03oool2
00000080JCR200<000000?ooo`3oool0@@3oool005P0oooo00<00000@000003oool00P3oool00`00
0000oooo0?ooo`060?ooo`P0ll]H0P0000090?c?JP030000003och80oln200P0oln200<000000?Be
QP3d]HH01`3d]HH3000000@0iJVC0P00001T0?ooo`800000101Y>8800`000000oooo0?ooo`110?oo
o`00F03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000??;F03c
beP01P3cbeP00`000000o<mZ0?c?JP080?c?JP030000003och80oln200P0oln200<000000?BeQP3d
]HH01`3d]HH00d000000iJVC0>FYT`060>FYT`03@000003oool0oooo05l0oooo0P0000000`1oB8D0
000006ThPP0306ThPP030000003oool0oooo0440oooo001H0?ooo`030000003oool0oooo0080oooo
00<00000@000003oool01@3oool00`000000ll]H0??;F0060??;F0030000003lcfX0o<mZ00P0o<mZ
00<000000?o?PP3och801`3och800`000000m;F60?BeQP070?BeQP8000002@3UZI<3000005`0oooo
0P00000307m8Q@030000001Y>880JCR200<0JCR200<000000?ooo`3oool0@03oool005L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003cbeP0ll]H00H0ll]H00<0
00000?c?JP3lcfX01`3lcfX00`3RfF@000000?o?PP080?o?PP030000003d]HH0m;F600H0m;F600<0
00000?K6V`0000002P3UZI<010000000f9R?00000000001H0?ooo`8000001@1oB8D00`000000JCR2
06ThPP0306ThPP030000003oool0oooo0400oooo001G0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool80??;F08000002@3lcfX00`3RfF@000000?o?PP080?o?PP030000003d
]HH0m;F600D0m;F600@000000?K6V`3faY/000002P3UZI<010000000f9R?0=RHS`3HV8l2000005<0
oooo0`00000707m8Q@030000001Y>880JCR200<0JCR200<000000?ooo`3oool0@03oool005L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003cbeP0ll]H00H0ll]H
0P0000080?c?JP8000002P3och800`000000m;F60?BeQP050?BeQP040000003faY/0m/JK000000X0
iJVC00<000000=RHS`3HV8l00`3HV8l00`00001000000000001>0?ooo`80000000<0N4B60000001o
B8D01`1oB8D00`000000JCR206ThPP0406ThPP030000003oool0oooo03l0oooo001G0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000ll]H0??;F0060??;F0030000
003lcfX0o<mZ00L0o<mZ00<0h]UT0000003och802@3och800`000000m;F60?BeQP040?BeQP040000
003faY/0m/JK000000/0iJVC00<000000=RHS`3HV8l01P3HV8l3000004P0oooo0`00000407Q4QP03
0000001oB8D0OdR500D0OdR500<0000006ThPP1Y>880101Y>8800`000000oooo0?ooo`0o0?ooo`00
EP3oool00`000000oooo0?ooo`020?ooo`8000001`3oool90??;F0030000003lcfX0o<mZ00L0o<mZ
00<0h]UT0000003och802@3och800`000000m;F60?BeQP030?BeQP050000003faY/0m/JK0?K6V`00
00002`3UZI<00`000000f9R?0=RHS`070=RHS`030000003>SHd0000000<00000@@3oool3000000L0
N4B600<0000007m8Q@1oB8D01@1oB8D00`000000JCR206ThPP0406ThPP030000003oool0oooo03l0
oooo000e0?ooo`9000001@3oool4@00001H0oooo00<000000?ooo`3oool00P3oool4000000D0oooo
203cbeP2000000P0o<mZ00<000000>;II00000002P3och800`000000m;F60?BeQP020?BeQP030000
003faY/0m/JK0080m/JK00<000000>FYT`3UZI<0203UZI<00`000000f9R?0=RHS`080=RHS`030000
003>SHd0cXf=00<0cXf=00<00000@00000000000>P3oool400000003099IR@000000N4B600L0N4B6
00<0000007m8Q@1oB8D01@1oB8D00`000000JCR206ThPP0506ThPP030000003oool0oooo03h0oooo
000f0?ooo`03@000003oool0oooo00@0oooo00=000000?oood0000005P3oool00`000000oooo0?oo
o`020?ooo`80000000A000000<a/F000000000000P3oool00`000000ll]H0??;F0060??;F0800000
203lcfX20>;II0030000003och80oln200P0oln200D000000?BeQP3d]HH0m;F6000000050?K6V`03
0000003UZI<0iJVC00P0iJVC00<000000=RHS`3HV8l0203HV8l00`000000cXf=0<j=S@060<j=S@H0
0000<@3oool3000000D0TUV900<0000007Q4QP1hA8H01`1hA8H00`000000OdR507m8Q@0407m8Q@03
0000001Y>880JCR200D0JCR200<000000?ooo`3oool0?P3oool003L0oooo00=000000?ooo`3oool0
0P3oool00d000000oooo@000000G0?ooo`03000004000000oooo0080oooo0P0000040<a/F0030000
003oool0000000P0ll]H0P0000070?c?JP040000003RfF@0h]UT000000X0oln200@000000?BeQP3d
]HH000001P3faY/00`000000iJVC0>FYT`080>FYT`030000003HV8l0f9R?00P0f9R?00<000000<j=
S@3>SHd0203>SHd010000000aHB<0<F4S035Q8`300000003@00000000000oooo02T0oooo0`000007
099IR@030000001hA8H0N4B600L0N4B600<0000007m8Q@1oB8D01@1oB8D00`000000JCR206ThPP04
06ThPP030000003oool0oooo03h0oooo000f0?ooo`03@000003ooom0000000<0oooo1400000E0?oo
o`030000003oool0oooo0080oooo0P0000060<a/F0030000003cbeP0ll]H00H0ll]H00<000000=?8
B00000001`3lcfX010000000h]UT0>;II00000090?o?PP040000003d]HH0m;F6000000L0m/JK00<0
00000>FYT`3UZI<0203UZI<00`000000f9R?0=RHS`080=RHS`030000003>SHd0cXf=00P0cXf=00<0
00000<F4S035Q8`01P35Q8`700000240oooo0P00000308YES0030000002BFHT0TUV900@0TUV900<0
000007Q4QP1hA8H01`1hA8H00`000000OdR507m8Q@0507m8Q@030000001Y>880JCR200D0JCR200<0
00000?ooo`3oool0?@3oool003D0oooo00A000000?ooo`3ooom000006P3oool2@00000030000003o
ool0oooo0080oooo0P0000070<a/F0P0ll]H0P0000070?c?JP040000003RfF@0h]UT000000X0oln2
00@000000?BeQP3d]HH000001`3faY/00`000000iJVC0>FYT`080>FYT`030000003HV8l0f9R?00P0
f9R?00<000000<j=S@3>SHd0203>SHd00`000000aHB<0<F4S0080<F4S0030000002lO8d0_7b=0080
_7b=100000000d000000oooo0?ooo`0=0?ooo`d000001@2:EH`00`000000TUV9099IR@04099IR@03
0000001hA8H0N4B600P0N4B600<0000007m8Q@1oB8D0101oB8D00`000000JCR206ThPP0506ThPP03
0000003oool0oooo03d0oooo000d0?ooo`=0000000<0oooo@00004000000603oool014000000oooo
0?oood0000040?ooo`8000001P3<K5P00`000000ll]H0??;F0060??;F08000001`3lcfX010000000
h]UT0>;II000000:0?o?PP030000003d]HH0000000P0m/JK00<000000>FYT`3UZI<0203UZI<00`00
0000f9R?0=RHS`080=RHS`030000003>SHd0cXf=00P0cXf=00<000000<F4S035Q8`02035Q8`00`00
0000_7b=0;alS@070;alS@d0000000=000000000002NHXT02P2NHXT00`000000RUF<08YES00508YE
S0030000002BFHT0TUV900<0TUV900<0000007Q4QP1hA8H0201hA8H00`000000OdR507m8Q@0407m8
Q@030000001Y>880JCR200D0JCR200<000000?ooo`3oool0?@3oool004`0oooo0T0000040?ooo`04
@000003oool0oooo@00000@0oooo0P0000060<a/F0P0ll]H00<000000=?8B00000001`3lcfX01000
0000h]UT0>;II000000:0?o?PP8000002@3faY/00`000000iJVC0>FYT`080>FYT`030000003HV8l0
f9R?00L0f9R?00<000000<j=S@3>SHd02@3>SHd00`000000aHB<0<F4S0080<F4S0030000002lO8d0
_7b=00P0_7b=00<000000;1dT02`M9001P2`M90010000000]WF:0;IeRP00000<09iRR@030000002:
EH`0RUF<00D0RUF<00<00000099IR@2BFHT00`2BFHT00`000000N4B607Q4QP0807Q4QP030000001o
B8D0OdR500@0OdR500<0000006ThPP1Y>8801P1Y>8800`000000oooo0?ooo`0l0?ooo`00B`3oool0
14000000oooo0?oood0000030?ooo`04@000003oool00000@00000@0oooo0P0000060<a/F0P0ll]H
00<000000=?8B00000001P3lcfX01@000000h]UT0>;II03RfF@0000000X0oln200<000000?K6V`3f
aY/01`3faY/00`000000iJVC0>FYT`090>FYT`030000003HV8l0f9R?00L0f9R?00<000000<j=S@3>
SHd02@3>SHd00`000000aHB<0<F4S0080<F4S0030000002lO8d0_7b=00P0_7b=00<000000;1dT02`
M9001`2`M9000`000000]WF:0000000<09iRR@030000002:EH`0RUF<00H0RUF<00<00000099IR@2B
FHT00P2BFHT00`000000N4B607Q4QP0907Q4QP030000001oB8D0OdR500<0OdR500<0000006ThPP1Y
>8801P1Y>8800`000000oooo0?ooo`0l0?ooo`00B`3oool014000000oooo0?oood0000030?ooo`04
@000003oool00000@00000@0oooo0P0000050<a/F0030000003cbeP0ll]H00H0ll]H00<000000=?8
B00000001P3lcfX01@000000h]UT0>;II03RfF@0000000T0oln200<0lnjG0000003faY/0203faY/0
0`000000iJVC0>FYT`090>FYT`030000003HV8l0f9R?00L0f9R?00<000000<j=S@3>SHd0203>SHd0
0`000000aHB<0<F4S0090<F4S0030000002lO8d0_7b=00P0_7b=00<000000;1dT02`M9001`2`M900
0`000000]WF:0000000<09iRR@030000002:EH`0RUF<00H0RUF<00<00000099IR@2BFHT00P2BFHT0
0`000000N4B607Q4QP0907Q4QP030000001oB8D0OdR500<0OdR500<0000006ThPP1Y>8801P1Y>880
0`000000oooo0?ooo`0l0?ooo`00B`3oool014000000oooo0?oood0000040?ooo`9000001@3oool3
00000004@000003<K5P0c6aH0<a/F0T0ll]H00<000000=?8B00000001@3lcfX00`000000h]UT0>;I
I0020>;II0030000003och80oln200L0oln200<0lnjG0000003faY/0203faY/00`000000iJVC0>FY
T`090>FYT`030000003HV8l0f9R?00L0f9R?00<000000<j=S@3>SHd0203>SHd00`000000aHB<0<F4
S0090<F4S0030000002lO8d0_7b=00P0_7b=00<000000;1dT02`M900202`M902000000`0WV:900<0
000008YES02:EH`01`2:EH`01@000000TUV9099IR@2BFHT0000000/0N4B600<0000007m8Q@1oB8D0
0`1oB8D00`000000JCR206ThPP0606ThPP030000003oool0oooo03`0oooo001;0?ooo`04@000003o
ool0oooo@00000D0oooo00<000000?ooo`3oool00P3oool2000000H0c6aH203cbeP00`000000dlQ8
000000060?c?JP050000003RfF@0h]UT0>;II00000002@3och800`3ckYL000000?K6V`090?K6V`03
0000003UZI<0iJVC00T0iJVC00<000000=RHS`3HV8l01`3HV8l00`000000cXf=0<j=S@080<j=S@03
00000035Q8`0aHB<00T0aHB<00<000000;alS@2lO8d0202lO8d00`000000/7B@0;1dT0090;1dT003
0000002NHXT0WV:900X0WV:900<0000008YES02:EH`01`2:EH`00`000000TUV9099IR@02099IR@03
0000001hA8H0N4B600T0N4B600<0000007m8Q@1oB8D00P1oB8D00`000000JCR206ThPP0706ThPP03
0000003oool0oooo03/0oooo001<0?ooo`9000001@3oool300000003@000003oool0oooo00800000
1P3<K5P80??;F0030000003Cb4P0000000H0o<mZ00D000000>;II03RfF@0h]UT000000080?o?PP03
0000003ckYL0000000X0m/JK00<000000>FYT`3UZI<0203UZI<00`000000f9R?0=RHS`080=RHS`03
0000003>SHd0cXf=00P0cXf=00<000000<F4S035Q8`02@35Q8`00`000000_7b=0;alS@080;alS@03
0000002`M900/7B@00T0/7B@0P00000;09iRR@030000002:EH`0RUF<00P0RUF<00D00000099IR@2B
FHT0TUV90000000;07Q4QP030000001oB8D0OdR50080OdR500<0000006ThPP1Y>8801`1Y>8800`00
0000oooo0?ooo`0k0?ooo`00D`3oool00`000000oooo0?ooo`030?ooo`8000001@3<K5P00`000000
ll]H0??;F0060??;F0030000003Cb4P0000000D0o<mZ00<000000?ooo`3RfF@00P3RfF@00`000000
oln20?o?PP050?o?PP040000003ckYL0lnjG000000X0m/JK00<000000>FYT`3UZI<0203UZI<00`00
0000f9R?0=RHS`080=RHS`030000003>SHd0cXf=00P0cXf=00<000000<F4S035Q8`02@35Q8`00`00
0000_7b=0;alS@080;alS@030000002`M900/7B@00T0/7B@0P00000;09iRR@030000002:EH`0RUF<
00P0RUF<00D00000099IR@2BFHT0TUV90000000;07Q4QP030000001oB8D0OdR50080OdR500<00000
06ThPP1Y>8801`1Y>8800`000000oooo0?ooo`0k0?ooo`00D`3oool00`000000oooo0?ooo`030?oo
o`8000001@3<K5P80??;F0040000003Cb4P0dlQ8000000D0o<mZ00<000000>;II03RfF@00P3RfF@0
0`000000oln20?o?PP050?o?PP040000003ckYL0lnjG000000X0m/JK00<000000>FYT`3UZI<0203U
ZI<00`000000f9R?0=RHS`080=RHS`030000003>SHd0cXf=00P0cXf=00<000000<F4S035Q8`02@35
Q8`00`000000_7b=0;alS@080;alS@030000002`M900/7B@00T0/7B@00<000000:5[U00000002P2N
HXT00`000000RUF<08YES00808YES0050000002BFHT0TUV9099IR@000000301hA8H01@000000OdR5
07m8Q@1oB8D0000000X0JCR200<000000?ooo`3oool0>P3oool005<0oooo00<000000?ooo`3oool0
0`3oool2000000D0c6aH203cbeP010000000dlQ80=?8B00000040?c?JP030000003RfF@0h]UT00<0
h]UT00<000000?o?PP3och80103och801@000000lnjG0??^U`3ckYL0000000X0m/JK00<000000>FY
T`3UZI<0203UZI<00`000000f9R?0=RHS`080=RHS`030000003>SHd0cXf=00P0cXf=00<000000<F4
S035Q8`02@35Q8`00`000000_7b=0;alS@080;alS@030000002`M900/7B@00T0/7B@00@000000:5[
U02QJi@000002@2NHXT00`000000RUF<08YES00908YES0040000002BFHT0TUV9000000`0N4B600D0
000007m8Q@1oB8D0OdR50000000:06ThPP030000003oool0oooo03X0oooo001B0?ooo`030000003o
ool0oooo00@0oooo0P0000050<a/F0P0ll]H00@000000=?8B03Cb4P00000103lcfX00`000000i7/k
0>;II0030>;II0030000003och80oln200<0oln200<000000??^U`3ckYL00P3ckYL00`000000m/JK
0?K6V`080?K6V`030000003UZI<0iJVC00P0iJVC00<000000=RHS`3HV8l0203HV8l00`000000cXf=
0<j=S@080<j=S@0300000035Q8`0aHB<00T0aHB<00<000000;alS@2lO8d0202lO8d00`000000/7B@
0;1dT0090;1dT0040000002QJi@0XF^D000000T0WV:900<0000008YES02:EH`02@2:EH`010000000
TUV9099IR@00000<07Q4QP050000001oB8D0OdR507m8Q@0000002P1Y>8800`000000oooo0?ooo`0j
0?ooo`00DP3oool00`000000oooo0?ooo`040?ooo`80000000A000000<a/F03<K5P0c6aH203cbeP0
10000000dlQ80=?8B00000050?c?JP030000003RfF@0h]UT00<0h]UT00<000000?o?PP3och800`3o
ch801@000000lnjG0??^U`3ckYL0000000/0m/JK00<000000>FYT`3UZI<0203UZI<00`000000f9R?
0=RHS`080=RHS`030000003>SHd0cXf=00P0cXf=00<000000<F4S035Q8`02@35Q8`00`000000_7b=
0;alS@080;alS@030000002`M900/7B@00T0/7B@00D000000:5[U02QJi@0XF^D0000000809iRR@03
0000002:EH`0RUF<00X0RUF<00<00000099IR@0000003@1hA8H010000000OdR507m8Q@00000;06Th
PP030000003oool0oooo03T0oooo001B0?ooo`030000003oool0oooo00@0oooo00<000000<a/F03<
K5P00`3<K5P80??;F0040000003Cb4P0dlQ8000000@0o<mZ00<000000>;II03RfF@00`3RfF@00`00
0000oln20?o?PP030?o?PP030000003ckYL0lnjG0080lnjG00<000000?K6V`3faY/0203faY/00`00
0000iJVC0>FYT`090>FYT`030000003HV8l0f9R?00P0f9R?00<000000<j=S@3>SHd0203>SHd00`00
0000aHB<0<F4S0090<F4S0030000002lO8d0_7b=00P0_7b=00<000000;1dT02`M9002@2`M9001@00
0000XF^D0:5[U02QJi@0000000L0WV:900<0000008YES02:EH`02`2:EH`00`000000TUV90000000=
07Q4QP040000001oB8D0OdR5000000/0JCR200<000000?ooo`3oool0>@3oool00580oooo00<00000
0?ooo`3oool00`3oool2000000D0c6aH203cbeP010000000dlQ80=?8B00000040?c?JP030000003T
Nc/0h]UT00<0h]UT00<000000?o?PP3och800P3och800`000000lnjG0??^U`030??^U`030000003f
aY/0m/JK00P0m/JK00<000000>FYT`3UZI<02@3UZI<00`000000f9R?0=RHS`080=RHS`030000003>
SHd0cXf=00P0cXf=00<000000<F4S035Q8`02035Q8`00`000000_7b=0;alS@090;alS@030000002`
M900/7B@00T0/7B@00<000000:5[U02QJi@00P2QJi@00`000000WV:909iRR@0409iRR@030000002:
EH`0RUF<00`0RUF<0P00000=07Q4QP040000001oB8D0OdR5000000/0JCR200<000000?ooo`3oool0
>@3oool00540oooo00<000000?ooo`3oool0103oool2000000D0c6aH203cbeP010000000dlQ80=?8
B00000030?c?JP030000003RfF@0h]UT00@0h]UT00<000000?o?PP3och800P3och800`000000lnjG
0??^U`030??^U`030000003faY/0m/JK00P0m/JK00<000000>FYT`3UZI<02@3UZI<00`000000f9R?
0=RHS`080=RHS`030000003>SHd0cXf=00P0cXf=00<000000<F4S035Q8`02035Q8`00`000000_7b=
0;alS@090;alS@030000002`M900/7B@00P0/7B@00<000000:5[U02QJi@0102QJi@00`000000WV:9
09iRR@0309iRR@030000002:EH`0RUF<00`0RUF<0P00000>07Q4QP030000001oB8D0000000`0JCR2
00<000000?ooo`3oool0>03oool00540oooo0P0000000d000000oooo0?ooo`020?ooo`800000103<
K5P80??;F0050000003Cb4P0dlQ80=?8B00000000`3lcfX00`000000h]UT0>;II0040>;II0050000
003och80oln20?o?PP0000001P3ckYL00`000000m/JK0?K6V`080?K6V`030000003UZI<0iJVC00T0
iJVC00<000000=RHS`3HV8l01`3HV8l00`000000cXf=0<j=S@090<j=S@0300000035Q8`0aHB<00P0
aHB<00<000000;alS@2lO8d02@2lO8d00`000000/7B@0;1dT0080;1dT0030000002QJi@0XF^D00@0
XF^D00<0000009iRR@2NHXT00`2NHXT00`000000RUF<08YES00=08YES0l0N4B600<0000007m8Q@1o
B8D0301Y>8800`000000oooo0?ooo`0h0?ooo`00D@3oool00`000000oooo0?ooo`040?ooo`800000
103<K5P00d000000ll]H0??;F0050??;F0050000003Cb4P0dlQ80=?8B00000000`3lcfX00`000000
i7/k0>;II0040>;II0040000003och80oln2000000H0lnjG00<000000?K6V`3faY/02@3faY/00`00
0000iJVC0>FYT`090>FYT`030000003HV8l0f9R?00L0f9R?00<000000<j=S@3>SHd02@3>SHd00`00
0000aHB<0<F4S0080<F4S0030000002lO8d0_7b=00T0_7b=00<000000;1dT02`M900202`M9000`00
0000XF^D0:5[U0050:5[U0030000002NHXT0WV:90080WV:900<0000008YES02:EH`03@2:EH`00d00
0000N4B607Q4QP0<07Q4QP030000001oB8D0OdR500`0JCR200<000000?ooo`3oool0>03oool00540
oooo00<000000?ooo`3oool0103oool2000000@0c6aH00<000000??;F03cbeP01@3cbeP010000000
dlQ80=?8B00000030?c?JP030000003RfF@0h]UT00D0h]UT00<000000?o?PP0000001`3ckYL00`00
0000m/JK0?K6V`090?K6V`030000003UZI<0iJVC00T0iJVC00<000000=RHS`3HV8l01`3HV8l00`00
0000cXf=0<j=S@080<j=S@0300000035Q8`0aHB<00T0aHB<00<000000;alS@2lO8d0202lO8d00`00
0000/7B@0;1dT0090;1dT0030000002QJi@0XF^D00H0XF^D00D0000009iRR@2NHXT0WV:90000000?
08YES0030000001hA8H0N4B600d0N4B600<0000007m8Q@1Y>880301Y>8800`000000oooo0?ooo`0g
0?ooo`00D@3oool00`000000oooo0?ooo`040?ooo`@000000P3<K5P00`000000ll]H0??;F0040??;
F0050000003Cb4P0dlQ80=?8B00000000`3lcfX00`000000h]UT0>;II0050>;II0030000003och80
000000L0lnjG00<000000?K6V`3faY/02@3faY/00`000000iJVC0>FYT`080>FYT`030000003HV8l0
f9R?00P0f9R?00<000000<j=S@3>SHd0203>SHd00`000000aHB<0<F4S0090<F4S0030000002lO8d0
_7b=00P0_7b=00<000000;1dT02`M9002@2`M9000`000000XF^D0:5[U0060:5[U0050000002NHXT0
WV:909iRR@0000003`2:EH`2000000h0N4B600<0000007m8Q@1Y>880301Y>8800`000000oooo0?oo
o`0g0?ooo`00D03oool00`000000oooo0?ooo`050?ooo`80000000E000000:E2C0000000c6aH0000
00060??;F0050000003Cb4P0dlQ80=?8B00000000P3lcfX00`000000h]UT000000050>;II0030000
003och80000000P0lnjG00<000000?K6V`3faY/02@3faY/00`000000iJVC0>FYT`080>FYT`030000
003HV8l0f9R?00P0f9R?00<000000<j=S@3>SHd0203>SHd00`000000aHB<0<F4S0090<F4S0030000
002lO8d0_7b=00P0_7b=00<000000;1dT02`M9002@2`M9000`000000XF^D0:5[U0070:5[U0040000
002NHXT0WV:9000000l0RUF<0P00000>07Q4QP030000001oB8D0JCR200`0JCR200<000000?ooo`3o
ool0=`3oool00500oooo00<000000?ooo`3oool01@3oool00`000000YD9<0:E2C0020:E2C0030000
003cbeP0ll]H00D0ll]H00D000000=?8B03Cb4P0dlQ8000000020?c?JP030000003RfF@0h]UT00D0
h]UT0P0000090??^U`030000003faY/0m/JK00T0m/JK00<000000>FYT`3UZI<0203UZI<00`000000
f9R?0=RHS`080=RHS`030000003>SHd0cXf=00P0cXf=00<000000<F4S035Q8`02@35Q8`00`000000
_7b=0;alS@080;alS@030000002`M900/7B@00T0/7B@00<000000:5[U02QJi@01`2QJi@010000000
WV:909iRR@00000?08YES08000003`1hA8H00`000000JCR206ThPP0<06ThPP030000003oool0oooo
03H0oooo001@0?ooo`030000003oool0oooo00@0oooo0P0000040:E2C0030000003cbeP0ll]H00@0
ll]H00<000000=?8B03Cb4P00P3Cb4P00`000000o<mZ000000080>;II08000002@3ckYL00`000000
m/JK0?K6V`080?K6V`030000003UZI<0iJVC00T0iJVC00<000000=RHS`3HV8l0203HV8l00`000000
cXf=0<j=S@080<j=S@0300000035Q8`0aHB<00T0aHB<00<000000;alS@2lO8d0202lO8d00`000000
/7B@0;1dT0090;1dT0030000002QJi@0XF^D00P0XF^D00<0000009iRR@0000003`2:EH`00`000000
K4>>0000000>07Q4QP030000001Y>880JCR200`0JCR200<000000?ooo`3oool0=P3oool00500oooo
00<000000?ooo`3oool0103oool2000000@0YD9<00<000000??;F03cbeP0103cbeP00`000000dlQ8
0=?8B0020=?8B0030000003lcfX0000000P0h]UT00<000000??^U`3ckYL01`3ckYL00`000000m/JK
0?K6V`090?K6V`030000003UZI<0iJVC00T0iJVC00<000000=RHS`3HV8l00`3HV8l500000003@000
00000000000000P0cXf=00<000000<F4S035Q8`02@35Q8`00`000000_7b=0;alS@080;alS@030000
002`M900/7B@00T0/7B@00<000000:5[U02QJi@02@2QJi@2000000l0RUF<00<0000006a3SP000000
3P1hA8H00`000000JCR206ThPP0<06ThPP030000003oool0oooo03H0oooo001?0?ooo`030000003o
ool0oooo00D0oooo0P0000040:E2C0030000003cbeP0ll]H00@0ll]H00D000000=?8B03Cb4P0dlQ8
000000020?c?JP030000003RfF@0h]UT00D0h]UT0P0000090??^U`030000003faY/0m/JK00T0m/JK
00<000000>FYT`3UZI<01`3UZI<200000003@00000000000000000<000001@3BWZ400`000000c9BJ
0<bDVP0600000080cXf=00<000000<F4S035Q8`02@35Q8`00`000000_7b=0;alS@080;alS@030000
002`M900/7B@00T0/7B@00<000000:5[U02QJi@02@2QJi@00`000000RUF<08YES00>08YES0040000
001/@hh0K4>>000000h0N4B63`1Y>8800`000000oooo0?ooo`0e0?ooo`00C`3oool00`0000100000
0?ooo`050?ooo`800000102U@T`00`000000ll]H0??;F0040??;F0070000003Cb4P0dlQ80=?8B000
0000o<mZ000000080>;II0030000003ckYL0lnjG00P0lnjG00<000000?K6V`3faY/02@3faY/01000
0000iJVC0>FYT`3UZI<600000080fk>`00<000000=:NX@3BWZ40203BWZ400`000000c9BJ0<bDVP06
0<bDVP80000000=0000000000035Q8`02@35Q8`00`000000_7b=0;alS@080;alS@030000002`M900
/7B@00T0/7B@00<000000:5[U02QJi@02P2QJi@00d000000RUF<08YES00=08YES0040000001/@hh0
K4>>000000h0N4B600=0000006ThPP1Y>880301Y>8800`000000oooo0?ooo`0e0?ooo`00C`3oool0
0`000000oooo0?ooo`050?ooo`800000102U@T`00`000000ll]H0??;F0030??;F0030000003Cb4P0
dlQ80080dlQ800<000000?c?JP0000001`3RfF@2000000X0lnjG00<000000?K6V`3faY/0203faY/5
000000P0fk>`00<000000=:NX@3BWZ40203BWZ400`000000c9BJ0<bDVP080<bDVP0300000037SYT0
0000008000001`35Q8`00`000000_7b=0;alS@080;alS@030000002`M900/7B@00T0/7B@00<00000
0:5[U02QJi@02P2QJi@2000000d0RUF<00D0000006a3SP1/@hh0K4>>0000000>07Q4QP030000001Y
>880JCR200`0JCR200<000000?ooo`3oool0=@3oool004l0oooo00<000000?ooo`3oool01@3oool0
0`000000YD9<0:E2C0020:E2C0030000003cbeP0ll]H00@0ll]H00<000000=?8B03Cb4P00P3Cb4P2
000000P0h]UT00<000000??^U`3ckYL02@3ckYL00`000000m/JK0?K6V`060?K6V`80000000<0hNSG
0000003K/k002P3K/k000`000000dYjQ0=:NX@080=:NX@030000003<U9X0c9BJ00P0c9BJ00<00000
0<N>V@37SYT00P37SYT3000000@0aHB<00<000000;alS@2lO8d0202lO8d00`000000/7B@0;1dT009
0;1dT0030000002QJi@0XF^D00X0XF^D0P00000=08YES0030000001/@hh0K4>>0080K4>>00<00000
07Q4QP1hA8H02`1hA8H2000000h0JCR200<000000?ooo`3oool0=03oool004h0oooo00<000000?oo
o`3oool01P3oool200000004@000002U@T`0YD9<000000H0ll]H00<000000=?8B03Cb4P00P3Cb4P2
000000L0h]UT0P00000;0??^U`030000003faY/0m/JK00<0m/JK0`0000030>7Xe`030000003K/k00
fk>`00P0fk>`00<000000=:NX@3BWZ40203BWZ400`000000c9BJ0<bDVP090<bDVP0300000037SYT0
ahjI00D0ahjI0`0000000`35Q8`000000;alS@090;alS@030000002`M900/7B@00T0/7B@00<00000
0:5[U02QJi@02P2QJi@00`000000QUbI0000000<08YES0030000001/@hh0K4>>0080K4>>00<00000
07Q4QP1hA8H02`1hA8H2000000h0JCR200<000000?ooo`3oool0=03oool004h0oooo00<000000?oo
o`3oool01P3oool00`000000YD9<0:E2C0020:E2C0030000003cbeP0ll]H00<0ll]H00<000000=?8
B03Cb4P00`3Cb4P2000000L0h]UT0P00000:0??^U`040000003faY/0m/JK0?K6V`<000001@3Qj=L0
0`000000fk>`0=^c/0090=^c/0030000003BWZ40dYjQ00P0dYjQ00<000000<bDVP3<U9X02@3<U9X0
0`000000ahjI0<N>V@080<N>V@03000004000000000000T0_7b=00<000000;1dT02`M9002@2`M900
0`000000XF^D0:5[U00:0:5[U00300000026G9T0000000`0RUF<00<0000006a3SP1/@hh00P1/@hh0
0`000000N4B607Q4QP0;07Q4QP8000003P1Y>8800`000000oooo0?ooo`0d0?ooo`00CP3oool00`00
0000oooo0?ooo`050?ooo`800000102U@T`00`000000ll]H0??;F0030??;F0030000003Cb4P0dlQ8
0080dlQ80P0000070>;II0<000002P3ckYL010000000m/JK0000000000080>7Xe`030000003K/k00
fk>`00T0fk>`00<000000=:NX@3BWZ40203BWZ400`000000c9BJ0<bDVP090<bDVP0300000037SYT0
ahjI00T0ahjI00@000000<6:VP00000000001`2lO8d00`000000/7B@0;1dT0090;1dT0030000002Q
Ji@0XF^D00X0XF^D00@0000008ILV@26G9T000002`2:EH`00`000000K4>>06a3SP0306a3SP030000
001hA8H0N4B600X0N4B600<0000005/cQP0000003P1Y>8800`000000oooo0?ooo`0c0?ooo`00CP3o
ool00`000000oooo0?ooo`050?ooo`800000102U@T`00`000000ll]H0??;F0030??;F0030000003C
b4P0dlQ80080dlQ80P0000060>;II0<000002P3ckYL3000000X0hNSG00<000000=^c/03K/k002@3K
/k000`000000dYjQ0=:NX@080=:NX@030000003<U9X0c9BJ00P0c9BJ00<000000<N>V@37SYT02P37
SYT010000000`HZJ0<6:VP31RYX2000000D0_7b=00<000000;1dT02`M9002@2`M9000`000000XF^D
0:5[U00:0:5[U00400000026G9T0QUbI000000/0RUF<00<0000006a3SP1/@hh00`1/@hh00`000000
N4B607Q4QP0:07Q4QP030000001K<hH0000000h0JCR200<000000?ooo`3oool0<`3oool004d0oooo
00<000000?ooo`3oool01P3oool2000000@0YD9<00<000000??;F03cbeP00P3cbeP00`000000dlQ8
0=?8B0030=?8B0030000003RfF@0h]UT00D0h]UT0`0000080??^U`@000002`3Qj=L00`000000fk>`
0=^c/0090=^c/0030000003BWZ40dYjQ00P0dYjQ00<000000<bDVP3<U9X0203<U9X00`000000ahjI
0<N>V@0:0<N>V@0300000031RYX0`HZJ00<0`HZJ0P0000030;alS@030000002`M900/7B@00T0/7B@
00<000000:5[U02QJi@02@2QJi@00`000000QUbI08ILV@0208ILV@030000002:EH`0RUF<00P0RUF<
00<0000006a3SP1/@hh0101/@hh00`000000N4B607Q4QP0907Q4QP030000001K<hH0000000h0JCR2
00<000000?ooo`3oool0<`3oool004d0oooo00<00000@000003oool01P3oool2000000<0YD9<00<0
00000??;F03cbeP00`3cbeP00`000000dlQ80=?8B0030=?8B0030000003RfF@0h]UT00@0h]UT1000
00060??^U`<0000000<030000000003Qj=L02`3Qj=L00`000000fk>`0=^c/0090=^c/0030000003B
WZ40dYjQ00P0dYjQ00<000000<bDVP3<U9X0203<U9X00`000000ahjI0<N>V@0:0<N>V@0300000031
RYX0`HZJ00D0`HZJ0P0000000`2lO8d0/7B@0;1dT0090;1dT0030000002QJi@0XF^D00X0XF^D00<0
000008ILV@26G9T00P26G9T00`000000RUF<08YES00808YES0030000001/@hh0K4>>00@0K4>>00<0
000007Q4QP1hA8H02@1hA8H010000000Fc>605/cQP00000>06ThPP030000003oool0oooo0380oooo
001=0?ooo`030000003oool0oooo00H0oooo00<000000:E2C02U@T`00P2U@T`00`000000ll]H0??;
F0030??;F0030000003Cb4P0dlQ800<0dlQ800<000000>;II03RfF@0103RfF@4000000@0lnjG0`00
000300`000030000003Qj=L0hNSG00X0hNSG00<000000=^c/03K/k002@3K/k000`000000dYjQ0=:N
X@080=:NX@030000003<U9X0c9BJ00P0c9BJ00<000000<N>V@37SYT02@37SYT00`000000`HZJ0<6:
VP080<6:VP03000004000000/7B@00T0/7B@00<000000:5[U02QJi@02P2QJi@00`000000QUbI08IL
V@0308ILV@030000002:EH`0RUF<00L0RUF<00<0000006a3SP1/@hh0101/@hh00`000000N4B607Q4
QP0907Q4QP040000001K<hH0Fc>6000000h0JCR200<000000?ooo`3oool0<P3oool004d0oooo00<0
00000?ooo`3oool01P3oool00`000000YD9<0:E2C0020:E2C0030000003cbeP0ll]H00<0ll]H00<0
00000=?8B03Cb4P00P3Cb4P2000000D0h]UT100000030??^U`8000001P0<00000`000000hNSG0>7X
e`090>7Xe`030000003K/k00fk>`00T0fk>`00<000000=:NX@3BWZ402@3BWZ400`000000c9BJ0<bD
VP080<bDVP0300000037SYT0ahjI00T0ahjI00<000000<6:VP31RYX02@31RYX3000000P0/7B@00<0
00000:5[U02QJi@02P2QJi@00`000000QUbI08ILV@0408ILV@030000002:EH`0RUF<00H0RUF<00<0
000006a3SP1/@hh01@1/@hh00`000000N4B607Q4QP0807Q4QP040000001K<hH0Fc>6000000h0JCR2
00<000000?ooo`3oool0<P3oool004`0oooo00<000000?ooo`3oool01`3oool00`000000YD9<0:E2
C0020:E2C0030000003cbeP0ll]H0080ll]H00<000000=?8B03Cb4P00`3Cb4P00`000000h]UT0>;I
I0040>;II0@0000000<0lnjG000000000000200<00000`000000hNSG0>7Xe`090>7Xe`030000003K
/k00fk>`00T0fk>`00<000000=:NX@3BWZ40203BWZ400`000000c9BJ0<bDVP090<bDVP0300000037
SYT0ahjI00T0ahjI00<000000<6:VP31RYX02@31RYX010000000^HNP0;V7X00000070;1dT0030000
002QJi@0XF^D00X0XF^D00<0000008ILV@26G9T01026G9T00`000000RUF<08YES00608YES0030000
001/@hh0K4>>00D0K4>>00<0000007Q4QP1hA8H0201hA8H01@000000Fc>605/cQP1K<hH0000000h0
JCR200<000000?ooo`3oool0<@3oool00480oooo140000060?ooo`030000003oool0oooo00L0oooo
0P00000014000000YD9<0:E2C00000040??;F0030000003Cb4P0dlQ800<0dlQ800<000000>;II03R
fF@00`3RfF@400000003@00000000000000000P0300000<000000>7Xe`3Qj=L02P3Qj=L00`000000
fk>`0=^c/0090=^c/0030000003BWZ40dYjQ00P0dYjQ00<000000<bDVP3<U9X02@3<U9X00`000000
ahjI0<N>V@090<N>V@0300000031RYX0`HZJ00T0`HZJ00D000000;V7X02iQj00^HNP000000060;1d
T0030000002QJi@0XF^D00X0XF^D00<0000008ILV@26G9T01@26G9T00`000000RUF<08YES00508YE
S0030000001/@hh0K4>>00D0K4>>00<0000007Q4QP1hA8H0201hA8H01@000000Fc>605/cQP1K<hH0
000000h0JCR200<000000?ooo`3oool0<@3oool00480oooo00=000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`800000102U@T`00`000000ll]H0??;F0020??;F0030000003Cb4P0dlQ8
0080dlQ80P0000040>;II0D000000`3oool2000000H0300000<000000>7Xe`3Qj=L02P3Qj=L00`00
0000fk>`0=^c/0090=^c/0030000003BWZ40dYjQ00P0dYjQ00<000000<bDVP3<U9X02@3<U9X00`00
0000ahjI0<N>V@090<N>V@0300000031RYX0`HZJ00T0`HZJ00<000000;V7X02iQj000P2iQj020000
00@0/7B@00<000000:5[U02QJi@02P2QJi@00`000000QUbI08ILV@0508ILV@030000002:EH`0RUF<
00D0RUF<00<0000006a3SP1/@hh01P1/@hh00`000000N4B607Q4QP0707Q4QP050000001K<hH0Fc>6
05/cQP0000003P1Y>8800`000000oooo0?ooo`0a0?ooo`00@`3oool00d000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo0P0000040:E2C0060000003cbeP0ll]H0??;F0000000YD9<103C
b4P2000000@0h]UT0`0000070?ooo`800000100<00000`000000hNSG0>7Xe`0:0>7Xe`030000003K
/k00fk>`00T0fk>`00<000000=:NX@3BWZ40203BWZ400`000000c9BJ0<bDVP090<bDVP0300000037
SYT0ahjI00T0ahjI00<000000<6:VP31RYX02031RYX00`000000^HNP0;V7X0050;V7X0050000002`
M900/7B@0;1dT0000000302QJi@00`000000QUbI08ILV@0608ILV@030000002:EH`0RUF<00@0RUF<
00<0000006a3SP1/@hh01P1/@hh00`000000N4B607Q4QP0707Q4QP030000001K<hH0Fc>60080Fc>6
00<0000006ThPP1Y>880301Y>8800`000000oooo0?ooo`0`0?ooo`00A03oool00d000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo0P0000030:E2C0030000003cbeP0ll]H0080ll]H00<0
00000=?8B03Cb4P00`3Cb4P2000000<0h]UT0`00000:0?ooo`030000000<000030000080o`002`3Q
j=L00`000000fk>`0=^c/00:0=^c/0030000003BWZ40dYjQ00P0dYjQ00<000000<bDVP3<U9X02@3<
U9X00`000000ahjI0<N>V@090<N>V@0300000031RYX0`HZJ00P0`HZJ00<000000;V7X02iQj001P2i
Qj0010000000/7B@0;1dT000000<0:5[U00300000026G9T0QUbI00H0QUbI00<0000008YES02:EH`0
102:EH`00`000000K4>>06a3SP0606a3SP030000001hA8H0N4B600L0N4B600<0000005/cQP1K<hH0
0P1K<hH00`000000JCR206ThPP0<06ThPP030000003oool0oooo0300oooo00120?ooo`04@000003o
ool0oooo@00000D0oooo0P000002@00000H0oooo00<000000:E2C02U@T`00P2U@T`00`000000ll]H
0??;F0020??;F0030000003Cb4P0dlQ80080dlQ80`0000030>;II0800000303oool200000080o`00
2`3Qj=L00`000000fk>`0=^c/00:0=^c/0030000003BWZ40dYjQ00P0dYjQ00<000000<bDVP3<U9X0
2@3<U9X00`000000ahjI0<N>V@090<N>V@0300000031RYX0`HZJ00P0`HZJ00<000000;V7X02iQj00
1`2iQj03000000`0XF^D00<0000008ILV@26G9T01`26G9T00`000000RUF<08YES00308YES0030000
001/@hh0K4>>00L0K4>>00<0000007Q4QP1hA8H01P1hA8H00`000000Fc>605/cQP0205/cQP030000
001Y>880JCR200`0JCR200<000000?ooo`3oool0<03oool004<0oooo0T0000060?ooo`0500000400
0000oooo0?oood0000001@3oool00`000000YD9<0:E2C0020:E2C0030000003cbeP0ll]H0080ll]H
00<000000=?8B03Cb4P00P3Cb4P2000000<0h]UT00<000000?ooo`3oool03@3oool30?l000/0hNSG
00<000000=^c/03K/k002P3K/k000`000000dYjQ0=:NX@080=:NX@030000003<U9X0c9BJ00T0c9BJ
00<000000<N>V@37SYT02037SYT00`000000`HZJ0<6:VP090<6:VP030000002iQj00^HNP00T0^HNP
00<000000:5[U02QJi@02P2QJi@00`000000QUbI08ILV@0808ILV@050000002:EH`0RUF<08YES000
00002P1/@hh00`000000N4B607Q4QP0607Q4QP030000001K<hH0Fc>60080Fc>600<0000006ThPP1Y
>880301Y>8800`000000oooo0?ooo`0`0?ooo`00B`3oool01@000000oooo0?ooo`3ooom0000000D0
oooo00<000000:E2C02U@T`00P2U@T`01@000000ll]H0??;F03cbeP0000000D0dlQ80P0000030>;I
I0030000003oool0oooo00d0oooo0`3o00000`000000hNSG0>7Xe`080>7Xe`030000003K/k00fk>`
00T0fk>`00<000000=:NX@3BWZ402@3BWZ400`000000c9BJ0<bDVP080<bDVP0300000037SYT0ahjI
00T0ahjI00<000000<6:VP31RYX02@31RYX00`000000^HNP0;V7X0090;V7X08000002`2QJi@00`00
0000QUbI08ILV@0808ILV@050000002:EH`0RUF<08YES00000002`1/@hh00`000000N4B607Q4QP05
07Q4QP030000001K<hH0Fc>600<0Fc>600<0000006ThPP1Y>880301Y>8800`000000oooo0?ooo`0_
0?ooo`00BP3oool00`000000oooo0?ooo`02@00000H0oooo00<000000:E2C02U@T`00P2U@T`01@00
0000ll]H0??;F03cbeP0000000@0dlQ80`0000020>;II0030000003oool0oooo00h0oooo0P3o0000
10000000L0000000000000080>7Xe`030000003K/k00fk>`00T0fk>`00<000000=:NX@3BWZ402@3B
WZ400`000000c9BJ0<bDVP080<bDVP0300000037SYT0ahjI00T0ahjI00<000000<6:VP31RYX02@31
RYX00`000000^HNP0;V7X0090;V7X0040000002ZPj/00000000000T0XF^D00<0000008ILV@26G9T0
2@26G9T010000000RUF<08YES000000;06a3SP030000001hA8H0N4B600D0N4B600<0000005/cQP1K
<hH00`1K<hH00`000000JCR206ThPP0<06ThPP030000003oool0oooo02l0oooo001:0?ooo`040000
003oool0oooo@00000L0oooo00<000000:E2C02U@T`00P2U@T`01@000000ll]H0??;F03cbeP00000
00@0dlQ80`0000000`3RfF@000000?ooo`0@0?ooo`80o`0000@0oooo0000001`0000L0000P000006
0>7Xe`030000003K/k00fk>`00T0fk>`00<000000=:NX@3BWZ40203BWZ400`000000c9BJ0<bDVP09
0<bDVP0300000037SYT0ahjI00T0ahjI00<000000<6:VP31RYX02@31RYX00`000000^HNP0;V7X009
0;V7X0050000002ZPj/0ZX>[0:Z3Z`0000001`2QJi@00`000000QUbI08ILV@0:08ILV@040000002:
EH`0RUF<000000/0K4>>00<0000007Q4QP1hA8H01@1hA8H00`000000Fc>605/cQP0305/cQP030000
001Y>880JCR200`0JCR200<000000?ooo`3oool0;`3oool004X0oooo00<000000?ooo`3oool00d00
00050?ooo`80000000=000000:E2C00000000`3cbeP00`000000YD9<0=?8B0020=?8B0<000000P3R
fF@00`000000oooo0?ooo`0?0?ooo`80o`0000<0oooo0000001`00000`1`0002000000<0hNSG00<0
00000=^c/03K/k002P3K/k000`000000dYjQ0=:NX@080=:NX@030000003<U9X0c9BJ00T0c9BJ00<0
00000<N>V@37SYT02@37SYT00`000000`HZJ0<6:VP090<6:VP030000002iQj00^HNP00P0^HNP00<0
00000:Z3Z`2ZPj/00`2ZPj/00`000000XF^D0:5[U0040:5[U00300000026G9T0QUbI00/0QUbI00<0
000008YES0000000301/@hh00`000000N4B607Q4QP0407Q4QP030000001K<hH0Fc>600@0Fc>600<0
000006ThPP1Y>880301Y>8800`000000oooo0?ooo`0^0?ooo`00BP3oool00`000000oooo0?ooo`07
0?ooo`8000000`2U@T`01@000000ll]H0??;F03cbeP0000000@0dlQ80`0000000`3RfF@000000?oo
o`0A0?ooo`80o`000P3oool00`000000L0000700000307000080000000<0hNSG0000003K/k002`3K
/k000`000000dYjQ0=:NX@080=:NX@030000003<U9X0c9BJ00T0c9BJ00<000000<N>V@37SYT02@37
SYT00`000000`HZJ0<6:VP090<6:VP030000002iQj00^HNP00P0^HNP00<000000:Z3Z`2ZPj/0102Z
Pj/2000000@0XF^D00<0000008ILV@26G9T02`26G9T00`000000RUF<0000000<06a3SP030000001h
A8H0N4B600@0N4B600<0000005/cQP1K<hH0101K<hH00`000000JCR206ThPP0<06ThPP030000003o
ool0oooo02h0oooo00190?ooo`030000003oool0oooo00P0oooo00<000000:E2C02U@T`00P2U@T`0
1@000000ll]H0??;F03cbeP0000000@0dlQ80`0000000`3RfF@000000?ooo`0A0?ooo`80o`000P3o
ool2000000H0L0000`00000;0=^c/0030000003BWZ40dYjQ00P0dYjQ00<000000<bDVP3<U9X02@3<
U9X00`000000ahjI0<N>V@090<N>V@0300000031RYX0`HZJ00T0`HZJ00<000000;V7X02iQj00202i
Qj000`000000ZX>[0:Z3Z`060:Z3Z`050000002QJi@0XF^D0:5[U00000003P26G9T2000000`0K4>>
00<0000007Q4QP1hA8H0101hA8H00`000000Fc>605/cQP0405/cQP030000001Y>880JCR200`0JCR2
00<000000?ooo`3oool0;P3oool004T0oooo0P0000000d000000oooo0?ooo`060?ooo`030000002U
@T`0YD9<0080YD9<00D000000??;F03cbeP000000:E2C0030=?8B0D000004`3oool20?l000<0oooo
00<000000700001`00001@1`000010000000T:[X0000000000090=^c/0030000003BWZ40dYjQ00P0
dYjQ00<000000<bDVP3<U9X02@3<U9X00`000000ahjI0<N>V@090<N>V@0300000031RYX0`HZJ00P0
`HZJ00<000000;V7X02iQj002@2iQj000`000000ZX>[0:Z3Z`070:Z3Z`040000002QJi@0XF^D0000
00h0QUbI0P00000=06a3SP030000001hA8H0N4B600<0N4B600<0000005/cQP1K<hH01@1K<hH00`00
0000JCR206ThPP0<06ThPP030000003oool0oooo02d0oooo00190?ooo`030000003oool0oooo00P0
oooo00<000000:E2C02U@T`00P2U@T`010000000ll]H0??;F00000040=?8B0<0000000<0h]UT0000
003oool04P3oool20?l000<0oooo00<00000@000001`0000101`00000`000000T:[X092Zj002092Z
j08000001P3K/k000`000000dYjQ0=:NX@090=:NX@030000003<U9X0c9BJ00T0c9BJ00<000000<N>
V@37SYT02037SYT00`000000`HZJ0<6:VP090<6:VP030000002iQj00^HNP00T0^HNP00<000000:Z3
Z`2ZPj/0202ZPj/3000000l0QUbI00=0000006a3SP1/@hh02`1/@hh00`000000N4B607Q4QP0307Q4
QP030000001K<hH0Fc>600D0Fc>600<0000006ThPP1Y>880301Y>8800`000000oooo0?ooo`0]0?oo
o`00B@3oool00`000000oooo0?ooo`080?ooo`030000002U@T`0YD9<0080YD9<00@000000??;F03c
beP00000103Cb4P300000003@000003oool0oooo0180oooo0P3o00040?ooo`800000101`00000`00
0000T:[X092Zj004092Zj0<000000`3K/k000`000000dYjQ0=:NX@090=:NX@030000003<U9X0c9BJ
00T0c9BJ00<000000<N>V@37SYT02037SYT00`000000`HZJ0<6:VP090<6:VP030000002iQj00^HNP
00T0^HNP00<000000:Z3Z`2ZPj/02P2ZPj/00d000000QUbI08ILV@0=08ILV@030000001/@hh0K4>>
00/0K4>>00<0000007Q4QP1hA8H00`1hA8H00`000000Fc>605/cQP0505/cQP030000001Y>880JCR2
00`0JCR200<000000?ooo`3oool0;@3oool004P0oooo00<000000?ooo`3oool02@3oool01@000000
YD9<0:E2C02U@T`0000000<0ll]H00@000000=?8B03Cb4P0dlQ81000000E0?ooo`80o`00103oool2
000000<0L00000<00000092Zj02@Z^P0202@Z^P2000000030=^c/0000000dYjQ00X0dYjQ00<00000
0<bDVP3<U9X02@3<U9X00`000000ahjI0<N>V@080<N>V@0300000031RYX0`HZJ00T0`HZJ00<00000
0;V7X02iQj002@2iQj000`000000ZX>[0:Z3Z`0:0:Z3Z`8000003@26G9T00`000000DSnM0000000=
06a3SP030000001hA8H0N4B60080N4B600<0000005/cQP1K<hH01P1K<hH00`000000JCR206ThPP0<
06ThPP030000003oool0oooo02`0oooo00180?ooo`030000003oool0oooo00T0oooo00D000000:E2
C02U@T`0YD9<000000020??;F0030000001702/0dlQ80080dlQ81000000E0?ooo`80o`00103oool0
0`0003<0000000000002070000030000002@Z^P0T:[X00X0T:[X0`0000090=:NX@030000003<U9X0
c9BJ00X0c9BJ00<000000<N>V@37SYT02037SYT00`000000`HZJ0<6:VP090<6:VP030000002iQj00
^HNP00P0^HNP00<000000:Z3Z`2ZPj/02P2ZPj/010000000OGS307eh``00000<08ILV@030000001B
?id0000000d0K4>>00<0000007Q4QP1hA8H00P1hA8H00`000000Fc>605/cQP0605/cQP030000001Y
>880JCR200`0JCR200<000000?ooo`3oool0;03oool004P0oooo00<000000?ooo`3oool02@3oool0
1@00001000000:E2C02U@T`000000080ll]H00<000000=?8B03Cb4P00P3Cb4P3000001H0oooo0P3o
00040?ooo`0600000400000000000000001`000000003@2@Z^P00`000000^Z?100000002000000H0
dYjQ00<000000<bDVP3<U9X02P3<U9X00`000000ahjI0<N>V@080<N>V@0300000031RYX0`HZJ00T0
`HZJ00<000000;V7X02iQj00202iQj000`000000ZX>[0:Z3Z`0:0:Z3Z`050000001mN<<0OGS307eh
``0000002`26G9T010000000DSnM058oW@00000=06a3SP050000001hA8H0N4B607Q4QP000000201K
<hH00`000000JCR206ThPP0<06ThPP030000003oool0oooo02`0oooo00180?ooo`030000003oool0
oooo00P0oooo00<000000:E2C02U@T`00P2U@T`010000000ll]H0??;F00000030=?8B0@000005P3o
ool20?l000@0oooo00=000000000000000000P00000>092Zj0030000002jXl40^Z?10080^Z?10P00
00040=:NX@030000003<U9X0c9BJ00T0c9BJ00<000000<N>V@37SYT02@37SYT00`000000`HZJ0<6:
VP090<6:VP030000002iQj00^HNP00P0^HNP00<000000:Z3Z`2ZPj/02@2ZPj/00`000000OGS307eh
``0307eh``0300000026G9T0QUbI00L0QUbI00D00000058oW@1B?id0DSnM0000000=06a3SP050000
001hA8H0N4B607Q4QP0000002@1K<hH00`000000JCR206ThPP0<06ThPP030000003oool0oooo02/0
oooo00170?ooo`80000000=000000?ooo`3oool01`3oool010000000YD9<0:E2C02U@T`200000003
0??;F0000000dlQ800<0dlQ80`00000F0?ooo`<0o`000`3oool2000000040000L0000000001l0000
00d0T:[X00<000000;ZS`@2jXl401@2jXl43000000030=:NX@000000c9BJ00X0c9BJ00<000000<N>
V@37SYT02@37SYT00`000000`HZJ0<6:VP090<6:VP030000002iQj00^HNP00P0^HNP00<000000:Z3
Z`2ZPj/02@2ZPj/00`000000OGS307eh``0407eh``0300000026G9T0QUbI00H0QUbI00<00000058o
W@1B?id00P1B?id00`000000K4>>06a3SP0:06a3SP050000001hA8H0N4B607Q4QP0000002@1K<hH0
0`000000JCR206ThPP0<06ThPP030000003oool0oooo02/0oooo00170?ooo`030000003oool0oooo
00T0oooo00T000000:E2C0000000000004L0:`000000ll]H0000001702/00`3Cb4P3000001H0oooo
0`3o00030?ooo`070000000@3XP000000000L0000000001l0000000<092Zj0030000002jXl40^Z?1
00P0^Z?100<00000@000000000002P3<U9X00`000000ahjI0<N>V@090<N>V@0300000031RYX0`HZJ
00T0`HZJ00<000000;V7X02iQj00202iQj000`000000ZX>[0:Z3Z`080:Z3Z`030000001mN<<0OGS3
00H0OGS300<0000008ILV@26G9T01@26G9T00`000000DSnM058oW@02058oW@030000001/@hh0K4>>
00/0K4>>00@0000007Q4QP1hA8H000002@1K<hH00`000000JCR206ThPP0<06ThPP030000003oool0
oooo02/0oooo00170?ooo`03@000003oool0oooo00T0oooo0P00000304L0:`030000003cbeP00000
00<0dlQ80`00000G0?ooo`80o`00103oool01@00000040j800000000070000000080001l00<00000
092Zj02@Z^P02@2@Z^P00`000000^Z?10;ZS`@090;ZS`@0300000035Wk80000000<000001P3<U9X0
0`000000ahjI0<N>V@080<N>V@0300000031RYX0`HZJ00X0`HZJ00<000000;V7X02iQj00202iQj00
0`000000ZX>[0:Z3Z`080:Z3Z`030000001mN<<0OGS300L0OGS300<0000008ILV@26G9T01026G9T0
0`000000DSnM058oW@03058oW@030000001/@hh0K4>>00X0K4>>00@0000007Q4QP1hA8H000002P1K
<hH00`000000JCR206ThPP0<06ThPP030000003oool0oooo02X0oooo001C0?ooo`070000001702/0
A`0[04L0:`000000ll]H000000040=?8B0<000005`3oool20?l000<0oooo0P0000001`0@3XP00000
0000L000070000000000O00000002`2@Z^P00`000000^Z?10;ZS`@090;ZS`@0300000035Wk80aInb
00<0aInb100000020<bDVP0300000037SYT0ahjI00P0ahjI00<000000<6:VP31RYX02@31RYX00`00
0000^HNP0;V7X0090;V7X0030000002ZPj/0ZX>[00L0ZX>[00<0000007eh``1mN<<02@1mN<<00`00
0000QUbI08ILV@0208ILV@030000001B?id0DSnM00@0DSnM00<0000006a3SP1/@hh02P1/@hh01000
0000N4B607Q4QP00000:05/cQP030000001Y>880JCR200`0JCR200<000000?ooo`3oool0:P3oool0
05<0oooo00P0000004L0:`1702/0A`0[0000003cbeP0000004L0:`<0dlQ80P00000H0?ooo`80o`00
0`3oool200000005010>R0000000001`0000L00000000P0007`00`000000T:[X092Zj007092Zj003
0000002jXl40^Z?100X0^Z?100<000000<FO/P35Wk801`35Wk8200000003@00000000000000000P0
ahjI00<000000<6:VP31RYX02@31RYX00`000000^HNP0;V7X0080;V7X0030000002ZPj/0ZX>[00P0
ZX>[0P3o000;07eh``0500000026G9T0QUbI08ILV@0000001`1B?id00`000000K4>>06a3SP0:06a3
SP030000001hA8H0000000X0Fc>600<0000006ThPP1Y>880301Y>8800`000000oooo0?ooo`0Z0?oo
o`00D`3oool01`000000A`0[04L0:`1702/000000??;F00000000`3Cb4P00`000000A`0[0000000H
0?ooo`80o`000P3oool2000000<040j800@000000000L000070000000P0007`00`000000T:[X092Z
j006092Zj0030000002jXl40^Z?100T0^Z?100<000000<FO/P35Wk802P35Wk800`000000bZ6^0<ZQ
[P0600000080ahjI00<000000<6:VP31RYX02@31RYX00`000000^HNP0;V7X0080;V7X0030000002Z
Pj/0ZX>[00L0ZX>[00<000000?l0003o0000301mN<<010000000QUbI08ILV@000007058oW@030000
001/@hh0K4>>00X0K4>>00<0000007Q4QP0000002`1K<hH00`000000JCR206ThPP0;06ThPP030000
003oool0oooo02X0oooo001B0?ooo`8000000`1702/00`000000ll]H000000030=?8B08000006@3o
ool20?l00080oooo00<00000@000000@3XP00P0@3XP010000000001`0000L00000030000O0030000
002@Z^P0T:[X00D0T:[X00<000000;ZS`@2jXl402@2jXl400`000000aInb0<FO/P0:0<FO/P030000
003:XJh0bZ6^00H0bZ6^0P0000000d000000000000000003000000H0`HZJ00<000000;V7X02iQj00
202iQj000`000000ZX>[0:Z3Z`030:Z3Z`D000000P3o000=07eh``8000002@1B?id00`000000K4>>
06a3SP0:06a3SP8000002`1K<hH00`000000JCR206ThPP0;06ThPP030000003oool0oooo02X0oooo
001B0?ooo`8000000`1702/2000000@0dlQ80P00000L0?ooo`030000000006l040j800<040j800<0
00000000L00007000P0000030000O0030000002@Z^P0T:[X00@0T:[X00<000000;ZS`@2jXl402@2j
Xl400`000000aInb0<FO/P090<FO/P030000003:XJh0bZ6^00T0bZ6^00<000000<jX/`3>Z;<00`3>
Z;<600000003@00000000000000000P0000000=000000000000000000`0000030<;Xl@80oooo0`3o
000:0?ooo`<001fY00<00000058oW@1B?id01`1B?id00`000000K4>>06a3SP0:06a3SP8000002`1K
<hH00`000000JCR206ThPP0;06ThPP030000003oool0oooo02X0oooo001B0?ooo`80000000=00000
04L0:`1702/00P0000000`1702/0dlQ80=?8B002000001`0oooo00@000000000K`0006l00000100@
3XP010000000001`0000L00000030000O0030000002@Z^P0T:[X00<0T:[X00<000000;ZS`@2jXl40
2P2jXl400`000000aInb0<FO/P090<FO/P030000003:XJh0bZ6^00T0bZ6^00<000000<jX/`3>Z;<0
2@3>Z;<00`000000dK[40=6ja0070=6ja00300000032j?40`^Sa00D0`^Sa103oool30?l000/0oooo
0`007JT:058oW@030000001/@hh0K4>>00T0K4>>0P00000<05/cQP030000001Y>880JCR200X0JCR2
00<000000?ooo`3oool0:P3oool00580oooo00L0000004L0:`1702/0A`0[0000003cbeP0000000<0
dlQ80P00000L0?ooo`040000000006l0000004lbS`@040j800<000000000L00007000P0000030000
O0030000002@Z^P0T:[X0080T:[X00<000000;ZS`@2jXl402P2jXl400`000000aInb0<FO/P090<FO
/P030000003:XJh0bZ6^00T0bZ6^00<000000<jX/`3>Z;<0203>Z;<00`000000dK[40=6ja0080=6j
a00300000032j?40`^Sa00<0`^Sa1`3oool20?l000`0oooo0`007JT9058oW@030000001/@hh0K4>>
00X0K4>>00<0000005/cQP1K<hH02P1K<hH00`000000JCR206ThPP0:06ThPP030000003oool0oooo
02X0oooo001B0?ooo`040000001702/0A`0[04L0:`800000103Cb4P00`000000oooo0?ooo`0J0?oo
o`060000000006l0001_0000001?<Xl000000`0@3XP00`000000001`0000L002000000@0001l00D0
0000092Zj02@Z^P0T:[X0000000<0;ZS`@0300000035Wk80aInb00T0aInb00<000000<ZQ[P3:XJh0
203:XJh00`000000cZRc0<jX/`090<jX/`030000003A^/@0dK[400L0dK[400<000000<;Xl@32j?40
0`32j?480?ooo`80o`003@3oool3000MZ@T0DSnM00<0000006a3SP1/@hh02@1/@hh00d000000Fc>6
05/cQP0:05/cQP030000001Y>880JCR200X0JCR200<000000?ooo`3oool0:P3oool00580oooo00@0
000004L0:`1702/0A`0[0P0000030=?8B0800000703oool01P000000001_0000K`000000Cc:?0000
00<040j800<000000000L00007000`0000040000O0040000002@Z^P0T:[X000000`0^Z?100<00000
0<FO/P35Wk802@35Wk800`000000bZ6^0<ZQ[P080<ZQ[P030000003>Z;<0cZRc00T0cZRc00<00000
0=6ja03A^/@01P3A^/@00`000000`^Sa0<;Xl@020<;Xl@X0oooo0P3o000>0?ooo`8001fY00<00000
058oW@1B?id01P1B?id00`000000K4>>06a3SP0906a3SP030000001K<hH0Fc>600/0Fc>600<00000
06ThPP1Y>8802@1Y>8800`000000oooo0?ooo`0Z0?ooo`00DP3oool010000000A`0[04L0:`1702/2
0000000404L0:`3Cb4P0dlQ8000001d0oooo00H000000000K`0006l0000004lbS`000004010>R003
000000000700001`00800000100007`00`000000T:[X0000000<0;ZS`@0300000035Wk80aInb00X0
aInb00<000000<ZQ[P3:XJh0203:XJh00`000000cZRc0<jX/`090<jX/`030000003A^/@0dK[400H0
dK[400<000000<;Xl@32j?40303oool20?l000l0oooo0P007JT00`000000DSnM058oW@05058oW@03
0000001/@hh0K4>>00P0K4>>00<0000003hWS0000000301K<hH00`000000JCR206ThPP0906ThPP03
0000003oool0oooo02X0oooo001A0?ooo`8000000`1702/00`000000dlQ80=?8B0020=?8B0030000
003oool0oooo01/0oooo00@000000000K`0006l000000P1?<Xl01@00000040j8010>R00@3XP00000
0080001`0`0000040000O0800000302jXl400`000000aInb0<FO/P090<FO/P030000003:XJh0bZ6^
00T0bZ6^00<000000<jX/`3>Z;<0203>Z;<00`000000dK[40=6ja0060=6ja00300000032j?40`^Sa
00d0oooo0P3o000A0?ooo`03000MZ@000000DSnM00H0DSnM00<0000006a3SP1/@hh01`1/@hh00`00
0000?RN<0000000<05/cQP030000001Y>880JCR200T0JCR200<000000?ooo`3oool0:P3oool00540
oooo0P00000304L0:`050000003Cb4P0dlQ80=?8B00000007P3oool00`000000001_0000000304lb
S`050000000@3XP040j8010>R00000000P000703000000D0001l00<000000;ZS`@2jXl402P2jXl40
0`000000aInb0<FO/P090<FO/P030000003:XJh0bZ6^00T0bZ6^00<000000<jX/`3>Z;<0203>Z;<0
0`000000dK[40=6ja0060=6ja0030000003oool0oooo00d0oooo0P3o000B0?ooo`03000MZ@000000
DSnM00D0DSnM00<0000006a3SP1/@hh01`1/@hh00`000000?RN<0000000<05/cQP030000001Y>880
JCR200T0JCR200<000000?ooo`3oool0:P3oool00540oooo0P00000204L0:`8000000`3Cb4P00`00
0000oooo0?ooo`0L0?ooo`030000000006l0000000<0Cc:?00<00000010>R00@3XP00P0@3XP00`00
0000001`0000L003000000<0001l00<0000004Mlh@0000002`2jXl400`000000aInb0<FO/P090<FO
/P030000003:XJh0bZ6^00T0bZ6^00<000000<jX/`3>Z;<0203>Z;<00`000000dK[40=6ja0050=6j
a0030000003oool0oooo00h0oooo0P3o000C0?ooo`03000MZ@000000DSnM00D0DSnM00<0000006a3
SP1/@hh01@1/@hh01@000000?RN<03hWS00n9h`0000000`0Fc>600<0000006ThPP1Y>880201Y>880
0`000000oooo0?ooo`0Z0?ooo`00D@3oool200000080A`0[0P0000020=?8B0030000003oool0oooo
01h0oooo0P00000304lbS`030000000@3XP040j8008040j800<000000000L00007000`0000030000
O00300000017O>40AgcQ008000002@2jXl400`000000aInb0<FO/P090<FO/P030000003:XJh0bZ6^
00T0bZ6^00<000000<jX/`3>Z;<0203>Z;<00`000000dK[40=6ja0040=6ja0030000003oool0oooo
00l0oooo0P3o000D0?ooo`03000MZ@000000DSnM00@0DSnM00<0000006a3SP1/@hh01@1/@hh01@00
0000?RN<03hWS00n9h`0000000`0Fc>600<0000006ThPP1Y>880201Y>8800`000000oooo0?ooo`0Z
0?ooo`00D@3oool01@000010000004L0:`1702/0000000<0dlQ800<000000?ooo`3oool07P3oool2
000000<0Cc:?00<00000010>R00@3XP00P0@3XP01@000000001`0000L000000000190080000000<0
001l00000017O>401017O>400`000000^Z?10;ZS`@060;ZS`@0300000035Wk80aInb00T0aInb00<0
00000<ZQ[P3:XJh0203:XJh00`000000cZRc0<jX/`080<jX/`030000003A^/@0dK[400<0dK[40P00
000B0?ooo`<0o`00503oool00`007JT00000058oW@04058oW@030000001/@hh0K4>>00@0K4>>00D0
000003hWS00n9h`0?RN<0000000<05/cQP030000001Y>880JCR200T0JCR200<000000?ooo`3oool0
:@3oool00540oooo0P00000204L0:`050000003Cb4P0dlQ80=?8B0000000803oool2000000@0Cc:?
00D00000010>R00@3XP040j8000000020000L0060000000004T000000000000007`000001P17O>40
0`000000^Z?10;ZS`@050;ZS`@0300000035Wk80aInb00T0aInb00<000000<ZQ[P3:XJh0203:XJh0
0`000000cZRc0<jX/`080<jX/`030000003A^/@0dK[40080dK[400<000000?ooo`3oool04P3oool3
0?l001D0oooo00<00000058oW@1B?id00`1B?id00`000000K4>>06a3SP0306a3SP030000000n9h`0
?RN<00<0?RN<00<0000005/cQP1K<hH02P1K<hH00`000000JCR206ThPP0806ThPP030000003oool0
oooo02T0oooo001A0?ooo`040000001702/0A`0[04L0:`80000000<0dlQ80000003oool0803oool2
000000@0Cc:?00<00000010>R00@3XP00P0@3XP01@000000001`0000L00000000019008000002017
O>42000000D0^Z?100<000000<FO/P35Wk802035Wk800`000000bZ6^0<ZQ[P090<ZQ[P030000003>
Z;<0cZRc00P0cZRc00D000000=6ja03A^/@0dK[40000000F0?ooo`80o`005P3oool00`000000DSnM
058oW@03058oW@030000001/@hh0K4>>0080K4>>00<0000003hWS00n9h`00`0n9h`00`000000Fc>6
05/cQP0:05/cQP030000001Y>880JCR200P0JCR200<000000?ooo`3oool0:@3oool00500oooo0P00
000304L0:`040000003Cb4P0dlQ800000240oooo00<0000004lbS`1?<Xl00`1?<Xl00`00000040j8
010>R002010>R008000000000700001`0000000004T000000000O`00000904Mlh@050000002jXl40
^Z?10;ZS`@0000002`35Wk800`000000bZ6^0<ZQ[P090<ZQ[P030000003>Z;<0cZRc00P0cZRc00@0
00000=6ja03A^/@000005`3oool20?l001L0oooo00<00000058oW@1B?id00P1B?id00`000000K4>>
06a3SP0206a3SP030000000n9h`0?RN<00<0?RN<00<0000005/cQP1K<hH02P1K<hH00`000000JCR2
06ThPP0806ThPP030000003oool0oooo02T0oooo001@0?ooo`8000000P1702/01@000000dlQ80=?8
B03Cb4P000000240oooo00<0000004lbS`1?<Xl00`1?<Xl00`00000040j8010>R002010>R0040000
00000700001`00000080001900<000000000O`0000002@17O>4010000000^Z?10;ZS`@00000;0<FO
/P030000003:XJh0bZ6^00T0bZ6^00<000000<jX/`3>Z;<01`3>Z;<010000000dK[400000000000H
0?ooo`80o`00603oool00`000000DSnM058oW@02058oW@050000001/@hh0K4>>06a3SP0000001P0n
9h`00`000000Fc>605/cQP0:05/cQP030000001Y>880JCR200L0JCR200<000000?ooo`3oool0:@3o
ool00500oooo0P00000204L0:`040000003Cb4P0dlQ800000280oooo00=0000004lbS`1?<Xl0101?
<Xl01@00000040j8010>R00@3XP0000000<0001`00H000000000B@00000000000000O`00000904Ml
h@<000002`35Wk800`000000bZ6^0<ZQ[P090<ZQ[P030000003>Z;<0cZRc00L0cZRc0P00000J0?oo
o`80o`006@3oool200000080DSnM00@0000006a3SP1/@hh000001`0n9h`00`000000Fc>605/cQP0:
05/cQP030000001Y>880JCR200L0JCR200<000000?ooo`3oool0:@3oool00500oooo0P00000204L0
:`040000003Cb4P0dlQ800000280oooo00<0000004lbS`1?<Xl0101?<Xl00`00000040j8010>R002
010>R009000000000700001`0000000004T0_EX00000000007l0000000/0AgcQ0P00000:0<FO/P03
0000003:XJh0bZ6^00T0bZ6^00<000000<jX/`3>Z;<01P3>Z;<2000001/0oooo0P3o000I0?ooo`80
00:=00H00000058oW@1B?id0000006a3SP00000703hWS0030000001K<hH0Fc>600X0Fc>600<00000
06ThPP1Y>8801`1Y>8800`000000oooo0?ooo`0Y0?ooo`00D03oool200000080A`0[00@000000=?8
B03Cb4P000008P3oool00`000000Cc:?04lbS`0404lbS`030000000@3XP040j8008040j800@00000
0000L000070000000P0004T2000000030000O`000000AgcQ00T0AgcQ00<000000:>/gP0000000P00
00070<FO/P030000003:XJh0bZ6^00P0bZ6^00<000000<jX/`3>Z;<0103>Z;<4000001`0oooo0P3o
000J0?ooo`8000:=00D00000058oW@000000K4>>0000000803hWS0030000001K<hH0Fc>600X0Fc>6
00<0000006ThPP1Y>8801P1Y>8800`000000oooo0?ooo`0Y0?ooo`00D03oool200000080A`0[00<0
00000=?8B0000000903oool00`000000Cc:?04lbS`0304lbS`030000000@3XP040j8008040j800@0
00000000L000070000000P0004T01@000000^DT00000000007l0000000P0AgcQ00<000000:>/gP2S
[=h00`2S[=h2000000@0aInb00<000000<ZQ[P3:XJh02@3:XJh00`000000cZRc0<jX/`020<jX/`80
00000P3Ll=h00`000000oooo0?ooo`0K0?ooo`80o`006P3oool30002S@<000002@0n9h`00`000000
Fc>605/cQP0:05/cQP030000001Y>880JCR200H0JCR200<000000?ooo`3oool0:@3oool00500oooo
0P0000001@1702/000000=?8B03Cb4P0000002@0oooo00<0000004lbS`1?<Xl00`1?<Xl00`000000
40j8010>R003010>R005000000000700001`0000000004T00`0000020000O`0300000017O>40AgcQ
00D0AgcQ00<000000:>/gP2S[=h01@2S[=h3000000030<FO/P000000bZ6^00X0bZ6^00<000000<jX
/`0000000P0000040=c`gP030000003oool0oooo03P0oooo10000Xd00`000000?RN<03hWS00703hW
S0030000001K<hH0Fc>600X0Fc>600<0000006ThPP1Y>8801P1Y>8800`000000oooo0?ooo`0Y0?oo
o`00C`3oool200000003@000001702/000000080dlQ800<000000?ooo`3oool08P3oool00`000000
Cc:?04lbS`0404lbS`030000000@3XP040j8008040j800<000000000L00007000P000000100004T0
00000;U9000000020000O`0300000017O>40AgcQ00<0AgcQ00<000000:>/gP2S[=h02@2S[=h=0000
0003@00000000000g?3N00D0g?3N00<000000?ooo`3oool0>@3oool40002S@030000000n9h`0?RN<
00P0?RN<00<0000005/cQP1K<hH02P1K<hH00`000000JCR206ThPP0506ThPP030000003oool0oooo
02T0oooo001?0?ooo`070000003oool0000004L0:`000000dlQ80000000U0?ooo`030000001?<Xl0
Cc:?00@0Cc:?00<00000010>R00@3XP00P0@3XP010000000001`0000000^FL`200000003@000002i
B@00000000<0001o00<0000004Mlh@17O>400P17O>400`000000XjcN0:>/gP0:0:>/gP0300000039
bMX0bLWJ00T0bLWJ00<000000=c`gP3Ll=h0103Ll=h00`000000oooo0?ooo`0k0?ooo`@000:=2P0n
9h`00`000000Fc>605/cQP0:05/cQP030000001Y>880JCR200D0JCR200<000000?ooo`3oool0:@3o
ool004l0oooo00<000000?ooo`0000000P0000000`3Cb4P000000?ooo`0T0?ooo`030000001?<Xl0
Cc:?00@0Cc:?00<00000010>R00@3XP00P0@3XP00`000000001`0000000202iIc005000000006j40
00000;U9000000000P0007l01@000000AgcQ04Mlh@17O>40000000`0XjcN00<000000<W9fP39bMX0
2@39bMX00`000000g?3N0=c`gP040=c`gP030000003oool0oooo03`0oooo10000Xd00`000000?RN<
03hWS00703hWS0030000001K<hH0Fc>600X0Fc>600<0000006ThPP1Y>8801@1Y>8800`000000oooo
0?ooo`0Y0?ooo`00C`3oool20000000504L0:`00000000000=?8B00000009@3oool00`000000Cc:?
04lbS`0404lbS`030000000@3XP040j800<040j800<0000002iIc00^FL`00P0^FL`01@00000001^Q
0000002iB@0000000080001o00@0000004Mlh@17O>400000302S[=h00`000000bLWJ0<W9fP090<W9
fP030000003Ll=h0g?3N0080g?3N0P0000100?ooo`@000:=2P0n9h`00`000000Fc>605/cQP0:05/c
QP030000001Y>880JCR200@0JCR200<000000?ooo`3oool0:@3oool004l0oooo0P000000101702/0
00000=?8B000000W0?ooo`030000001?<Xl0Cc:?00@0Cc:?00<00000010>R00@3XP00P0@3XP00`00
0000;UW<02iIc00302iIc080000000<0^DT00000000007l00P0007l2000000d0XjcN00<000000<W9
fP39bMX02039bMX00`000000g?3N0=c`gP020=c`gP030000003oool0oooo0400oooo10000Xd00`00
0000?RN<03hWS00703hWS0030000001K<hH0Fc>600X0Fc>600<0000006ThPP1Y>880101Y>8800`00
0000oooo0?ooo`0Y0?ooo`00C`3oool4000000030=?8B0000000oooo02H0oooo00<0000004lbS`1?
<Xl0101?<Xl00`00000040j8010>R002010>R0030000000^FL`0;UW<00@0;UW<0P0000000`2iB@00
00000000O`020000O`030000002S[=h0XjcN00/0XjcN00<000000<W9fP39bMX02039bMX01@000000
g?3N0=c`gP3Ll=h0000004@0oooo10000Xd903hWS0030000001K<hH0Fc>600X0Fc>600<0000006Th
PP1Y>880101Y>8800`000000oooo0?ooo`0Y0?ooo`00?`3oool5@0000080oooo0T0000070?ooo`@0
000000<0dlQ80000003oool09P3oool00`000000Cc:?04lbS`0404lbS`050000000@3XP040j8010>
R00000000P21L;P00`000000;UW<02iIc00202iIc005000000006j4000000000000007l00P000000
0`0EPNH000000000000:0:>/gP0300000039bMX0bLWJ00T0bLWJ00@000000=c`gP3Ll=h00000AP3o
ool30002S@030000000n9h`0?RN<00L0?RN<00<0000005/cQP1K<hH02P1K<hH00`000000JCR206Th
PP0306ThPP030000003oool0oooo02T0oooo00110?ooo`05@000003oool0oooo0?oood0000000P3o
ool00d000000oooo0?ooo`030?ooo`060000003oool000000000003Cb4P00000:03oool00`000000
Cc:?04lbS`0404lbS`050000000@3XP040j8010>R00000000P21L;P00`000000;UW<02iIc00302iI
c004000000006j400000000000D05H7V0P0000080:>/gP0300000039bMX0bLWJ00P0bLWJ00@00000
0=c`gP3Ll=h00000A`3oool40002S@T0?RN<00<0000005/cQP1K<hH02P1K<hH00`000000JCR206Th
PP0306ThPP030000003oool0oooo02T0oooo00110?ooo`05@000003oool0oooo0?oood0000000P3o
ool00d000000oooo0?ooo`030?ooo`060000003oool000000000003Cb4P00000:03oool00`000000
Cc:?04lbS`0404lbS`050000000@3XP040j8010>R00000000`21L;P00`000000;UW<02iIc00302iI
c004000000006j4001^Q000000H05H7V00<000000:>/gP2S[=h01@2S[=h00`000000bLWJ0<W9fP08
0<W9fP<00000B@3oool30002S@030000000n9h`0?RN<00H0?RN<00<0000005/cQP1K<hH02P1K<hH0
0`000000JCR206ThPP0306ThPP030000003oool0oooo02T0oooo00110?ooo`05@000003oool0oooo
0?oood0000000P3oool00d000000oooo0?ooo`030?ooo`030000003oool0000000800000:@3oool0
0`000000Cc:?04lbS`0504lbS`040000000@3XP040j8000000@0PG2h00<0000002iIc00^FL`00`0^
FL`01@00000001^Q000KX@1b0000000000D05H7V0P0000050:>/gP0300000039bMX0bLWJ00L0bLWJ
0P00001;0?ooo`<000:=00<0000003hWS00n9h`01`0n9h`00`000000Fc>605/cQP0:05/cQP030000
001Y>880JCR20080JCR200<000000?ooo`3oool0:@3oool00440oooo00E000000?ooo`3oool0oooo
@00000020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`0000000P00000Z0?ooo`030000
001?<Xl0Cc:?00@0Cc:?00<00000010>R00000001P21L;P00`000000;UW<02iIc00302iIc0030000
00006j4001^Q008000001P0EPNH200000080XjcN00<000000<W9fP39bMX01P39bMX3000004d0oooo
0`000Xd00`000000?RN<03hWS00603hWS0030000001K<hH0Fc>600X0Fc>600<0000006ThPP1Y>880
0P1Y>8800`000000oooo0?ooo`0Y0?ooo`00@03oool2@00000@0oooo0T0000070?ooo`0400000400
0000dlQ8000002X0oooo00<0000004lbS`1?<Xl0101?<Xl00`00000040j800000006085`^0030000
000^FL`0;UW<00@0;UW<00=000000000000000000`00000601F1iP<000000P39bMX7000004l0oooo
0`000Xd00`000000?RN<03hWS00603hWS0030000001K<hH0Fc>600X0Fc>600<0000006ThPP1Y>880
0P1Y>8800`000000oooo0?ooo`0Y0?ooo`00D03oool2000002/0oooo00<0000004lbS`1?<Xl0101?
<Xl00`00000040j800000007085`^0030000000^FL`0;UW<0080;UW<00P000000;kla@2no<D00000
0?7P_@000000LP00000000H05H7V0P3o0002000000<0N>;/E03oool30002S@030000000n9h`0?RN<
00H0?RN<00<0000005/cQP1K<hH02P1K<hH01@000000JCR206ThPP1Y>880000002/0oooo001@0?oo
o`800000:`3oool00`000000Cc:?04lbS`0504lbS`8000002021L;P01`000000;UW<02iIc00^FL`0
00000;kla@0000000`3ah;d00`000000LP000000000501F1iP80o`000P1hh^aG0?ooo`<000:=00<0
000003hWS00n9h`01P0n9h`00`000000Fc>605/cQP0:05/cQP050000001Y>880JCR206ThPP000000
:`3oool00500oooo0P00000[0?ooo`030000001?<Xl0Cc:?00D0Cc:?00<00000085`^021L;P02021
L;P01@000000;UW<0?l0003o0000000000@0lN2m1@0000000`0EPNH00000000000020?l005X0oooo
0`000Xd00`000000?RN<03hWS00503hWS0030000001K<hH0Fc>600X0Fc>600D0000006ThPP1Y>880
JCR20000000[0?ooo`00D03oool00`000000oooo0?ooo`0Z0?ooo`030000001?<Xl0Cc:?00D0Cc:?
00<00000085`^021L;P02021L;P010000000o`000?l0003o00050?7P_@030000003ifG<0nMUc00@0
000000<0oooo0?l0003o0000FP3oool30002S@030000000n9h`0?RN<00H0?RN<00<0000005/cQP1K
<hH02@1K<hH01@000000JCR206ThPP1Y>880000002/0oooo001@0?ooo`03@000003oool0oooo02/0
oooo00<0000004lbS`1?<Xl0101?<Xl2000000X0PG2h0P3o00060?7P_@040000003ifG<0nMUc0000
00@0oooo0P3o001K0?ooo`<000:=00<0000003hWS00n9h`01@0n9h`00`000000Fc>605/cQP0:05/c
QP050000001Y>880JCR206ThPP000000:P3oool007h0oooo00<0000004lbS`1?<Xl0101?<Xl20000
00X0PG2h0P3o00050?7P_@040000003ifG<0nMUc000000D0oooo0P3o001K0?ooo`<000:=00<00000
03hWS00n9h`01P0n9h`00`000000Fc>605/cQP0905/cQP050000001Y>880JCR206ThPP000000:P3o
ool007h0oooo00<0000004lbS`1?<Xl00`1?<Xl010000000WWFT09ieY0000009085`^080o`001@3a
h;d014000000nMUc0?WIL`0000050?ooo`80o`00G03oool20002S@030000000n9h`0?RN<00H0?RN<
00<0000005/cQP1K<hH02@1K<hH01@000000JCR206ThPP1Y>880000002X0oooo001n0?ooo`030000
001?<Xl0Cc:?00<0Cc:?00D0000009ieY02NMJ@0WWFT00000007085`^0030000003o0000o`0000@0
lN2m0P0000020?WIL`030000003oool0oooo00<0oooo0P3o001M0?ooo`8000:=00<0000003hWS00n
9h`01@0n9h`00`000000Fc>605/cQP0:05/cQP040000001Y>880JCR2000002X0oooo001n0?ooo`03
0000001?<Xl0Cc:?00<0Cc:?00D0000009ieY02NMJ@0WWFT00000007085`^0030000003o0000o`00
00<0lN2m00D000000>RjYP000000nMUc000000060?ooo`80o`00G@3oool20002S@030000000n9h`0
?RN<00H0?RN<00<0000005/cQP1K<hH02@1K<hH010000000JCR206ThPP00000Z0?ooo`00OP3oool0
0`000000Cc:?04lbS`0304lbS`030000002NMJ@0WWFT0080WWFT00<00000085`^021L;P01021L;P0
0`000000o`000?l000020?7P_@060000003X^ZH0j;ZV0000003ifG<000001P3oool20?l005h0oooo
0P000Xd00`000000?RN<03hWS00503hWS0030000001K<hH0Fc>600T0Fc>600@0000006ThPP1Y>880
0000:P3oool007l0oooo00<0000004lbS`1?<Xl00P1?<Xl00`000000WWFT09ieY00309ieY0030000
0021L;P0PG2h00<0PG2h00D000000?l0003o0000lN2m000000020>RjYP040000003ifG<0nMUc0000
00H0oooo0P3o001N0?ooo`8000:=00<0000003hWS00n9h`01@0n9h`00`000000Fc>605/cQP0:05/c
QP030000001Y>880000002X0oooo001o0?ooo`030000001?<Xl0Cc:?0080Cc:?00<0000009ieY02N
MJ@00`2NMJ@00`000000PG2h085`^002085`^0050000003ah;d0o`000?l0000000000`3X^ZH01000
0000nMUc0?WIL`0000060?ooo`80o`00G`3oool20002S@030000000n9h`0?RN<00D0?RN<00<00000
05/cQP1K<hH02@1K<hH00`000000JCR20000000Z0?ooo`00O`3oool01@000000Cc:?04lbS`1?<Xl0
000000L0WWFT00H00000085`^021L;P0PG2h0000003ah;d20?l000070000003X^ZH0j;ZV0>RjYP00
0000nMUc000000070?ooo`80o`00G`3oool20002S@030000000n9h`0?RN<00D0?RN<00<0000005/c
QP1K<hH02@1K<hH00`000000JCR20000000Z0?ooo`00O`3oool01@000000Cc:?04lbS`1?<Xl00000
00L0WWFT00H00000085`^021L;P0PG2h0000003ah;d20?l000@0j;ZV00<000000?WIL`0000001`3o
ool20?l00600oooo00<000:=0000000n9h`01P0n9h`00`000000Fc>605/cQP0:05/cQP800000:P3o
ool007l0oooo00D0000004lbS`1?<Xl0Cc:?0000000809ieY00500000021L;P0PG2h0000003ah;d0
0P3o00040>RjYP030000003ifG<0000000L0oooo0P3o001P0?ooo`8000:=00<0000003hWS00n9h`0
1@0n9h`00`000000Fc>605/cQP0905/cQP800000:P3oool007l0oooo00D0000004lbS`1?<Xl0Cc:?
0000000909ieY080000000@0lN2m0000003o0000o`00103X^ZH00`000000nMUc000000070?ooo`80
o`00H@3oool00`000Xd0000003hWS00603hWS0030000001K<hH0Fc>600T0Fc>60P00000Z0?ooo`00
P03oool010000000Cc:?04lbS`00000909ieY0<0000000<0j;ZV0?l0003o0000103X^ZH2000000P0
oooo0P3o001Q0?ooo`8000:=00<0000003hWS00n9h`0100n9h`00`000000Fc>605/cQP0:05/cQP03
0000003oool0oooo02P0oooo00200?ooo`030000001?<Xl0000000/0WWFT00<000000>RjYP3X^ZH0
0P3o00030>RjYP030000003ifG<0000000P0oooo0P3o001R0?ooo`030002S@000000?RN<00H0?RN<
00<0000005/cQP1K<hH02@1K<hH00`000000oooo0?ooo`0X0?ooo`00P03oool00`000000Cc:?0000
000;09ieY0030000003X^ZH0j;ZV0080o`000`3X^ZH00`000000nMUc000000080?ooo`80o`00H`3o
ool00`000Xd0000003hWS00503hWS0030000001K<hH0Fc>600T0Fc>600<000000?ooo`3oool0:03o
ool00800oooo00<0000004lbS`0000002`2NMJ@00`000000j;ZV0>RjYP020?l000<0j;ZV0P000009
0?ooo`80o`00H`3oool00`000Xd0000003hWS00503hWS0030000001K<hH0Fc>600T0Fc>600<00000
0?ooo`3oool0:03oool00800oooo00<0000004lbS`0000002`2NMJ@00`000000j;ZV0>RjYP020?l0
00<0j;ZV0P0000090?ooo`80o`00I03oool00`000Xd0000003hWS00503hWS0030000001K<hH0Fc>6
00L0Fc>600<000000?ooo`3oool0:@3oool00800oooo00<0000004lbS`0000002P2NMJ@010000000
j;ZV0>RjYP3X^ZH20?l000<0j;ZV0P0000090?ooo`80o`00I03oool00`000Xd0000003hWS00503hW
S0030000001K<hH0Fc>600L0Fc>600<000000?ooo`3oool0:@3oool00840oooo0P00000:09ieY004
0000003X^ZH0j;ZV0>RjYP80o`000`3X^ZH2000000T0oooo0P3o001U0?ooo`030000000n9h`0?RN<
00@0?RN<00<0000005/cQP1K<hH01`1K<hH00`000000oooo0?ooo`0Y0?ooo`00P@3oool00`000000
WWFT09ieY00909ieY0030000003X^ZH0j;ZV00H0j;ZV00<000000?ooo`3oool0203oool20?l006D0
oooo00<000:=0000000n9h`01@0n9h`00`000000Fc>605/cQP0605/cQP030000003oool0oooo02T0
oooo00210?ooo`030000002NMJ@0WWFT00T0WWFT00<000000>RjYP3X^ZH01P3X^ZH00`000000oooo
0?ooo`1`0?ooo`030000000n9h`0?RN<00@0?RN<00<0000005/cQP1K<hH01@1K<hH00`000000oooo
0?ooo`0Z0?ooo`00P@3oool00d000000WWFT09ieY00909ieY0030000003X^ZH0j;ZV00D0j;ZV0P00
001b0?ooo`030002S@000000?RN<00@0?RN<00<0000005/cQP1K<hH01@1K<hH00`000000oooo0?oo
o`0Z0?ooo`00PP3oool00`000000WWFT09ieY00809ieY0030000003X^ZH0j;ZV00D0j;ZV0P00001c
0?ooo`030000000n9h`0?RN<00@0?RN<00<0000005/cQP1K<hH0101K<hH00`000000oooo0?ooo`0Z
0?ooo`00PP3oool00`000000WWFT09ieY00809ieY0030000003X^ZH0j;ZV00D0j;ZV00<000000?oo
o`3oool0LP3oool00`000Xd0000003hWS00403hWS0030000001K<hH0Fc>600@0Fc>600<000000?oo
o`3oool0:P3oool008<0oooo00<0000009ieY02NMJ@01`2NMJ@00`000000j;ZV0>RjYP050>RjYP03
0000003oool0oooo07<0oooo00<0000003hWS00n9h`00`0n9h`00`000000Fc>605/cQP0305/cQP03
0000003oool0oooo02/0oooo00240?ooo`030000002NMJ@0WWFT00D0WWFT00<000000>RjYP3X^ZH0
1@3X^ZH00`000000oooo0?ooo`1d0?ooo`030002S@000000?RN<00@0?RN<00<0000005/cQP1K<hH0
0P1K<hH00`000000oooo0?ooo`0[0?ooo`00Q03oool00`000000WWFT09ieY00509ieY0030000003X
^ZH0j;ZV00@0j;ZV00<000000?ooo`3oool0MP3oool00`000000?RN<03hWS00303hWS0030000001K
<hH0Fc>60080Fc>600<000000?ooo`3oool0:`3oool008D0oooo00<0000009ieY02NMJ@0102NMJ@0
0`000000j;ZV0>RjYP040>RjYP030000003oool0oooo07L0oooo00<0000003hWS00n9h`00P0n9h`0
0`000000Fc>605/cQP0205/cQP030000003oool0oooo02/0oooo00250?ooo`030000002NMJ@0WWFT
00@0WWFT00<000000>RjYP3X^ZH00`3X^ZH00`000000oooo0?ooo`1i0?ooo`030000000n9h`0?RN<
0080?RN<00D0000005/cQP1K<hH0Fc>60000000]0?ooo`00QP3oool00`000000WWFT09ieY00309ie
Y0030000003X^ZH0j;ZV0080j;ZV00<000000?ooo`3oool0N`3oool01@000000?RN<03hWS00n9h`0
00000080Fc>600<000000?ooo`3oool0;03oool008L0oooo00<0000009ieY02NMJ@00P2NMJ@01@00
0000j;ZV0>RjYP3X^ZH0000007l0oooo00@0000003hWS00n9h`000000P1K<hH00`000000oooo0?oo
o`0/0?ooo`00Q`3oool00`000000WWFT09ieY00209ieY0050000003X^ZH0j;ZV0>RjYP000000P03o
ool01P000000?RN<03hWS0000000Fc>6000002h0oooo00280?ooo`050000002NMJ@0WWFT09ieY000
00000P3X^ZH00`000000oooo0?ooo`200?ooo`050000000n9h`0000005/cQP000000;P3oool008T0
oooo00<0000009ieY00000000P3X^ZH00`000000oooo0?ooo`220?ooo`<00000;`3oool008T0oooo
00D0000009ieY0000000j;ZV000000260?ooo`0303hWS0000000oooo02h0oooo002:0?ooo`800000
00<0j;ZV0000003oool0QP3oool00`000000oooo0?ooo`0]0?ooo`00RP3oool300000;P0oooo002;
0?ooo`030000003oool0oooo0;L0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 324}, {324, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00308645, 0.00308645}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[.52972 .05143 -0.83881 -9 ]
[.52972 .05143 11.1612 0 ]
[.6696 .13983 0 -8.92408 ]
[.6696 .13983 6 .07592 ]
[.79351 .2182 0 -8.33266 ]
[.79351 .2182 6 .66734 ]
[.71417 .09601 0 -12.7664 ]
[.71417 .09601 10 .1086 ]
[.36416 .07452 -12 -7.1302 ]
[.36416 .07452 0 1.8698 ]
[.27536 .18999 -6 -6.83532 ]
[.27536 .18999 0 2.16468 ]
[.19977 .28835 -6 -6.59989 ]
[.19977 .28835 0 2.40011 ]
[.21989 .1612 -10 -9.7783 ]
[.21989 .1612 0 3.0967 ]
[.4226 -0.00147 -18 -7.33612 ]
[.4226 -0.00147 0 1.66388 ]
[.41761 .09285 -12 -7.15429 ]
[.41761 .09285 0 1.84571 ]
[.41186 .20176 -6 -6.94527 ]
[.41186 .20176 0 2.05473 ]
[.40516 .32893 -6 -6.70245 ]
[.40516 .32893 0 2.29755 ]
[.39725 .47939 -12 -6.41692 ]
[.39725 .47939 0 2.58308 ]
[.35695 .17192 -10 -9.93559 ]
[.35695 .17192 0 2.93941 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.43317 .0052 m
.84875 .26712 L
s
.52156 .06091 m
.51749 .06564 L
s
[(-2)] .52972 .05143 -0.8602 1 Mshowa
.66069 .14859 m
.65623 .15297 L
s
[(0)] .6696 .13983 -1 .98313 Mshowa
.784 .2263 m
.77924 .23036 L
s
[(2)] .79351 .2182 -1 .8517 Mshowa
.125 Mabswid
.55799 .08387 m
.55548 .08665 L
s
.59329 .10611 m
.59072 .10885 L
s
.62751 .12768 m
.62488 .13036 L
s
.69289 .16888 m
.69017 .17146 L
s
.72415 .18858 m
.72138 .19111 L
s
.7545 .20772 m
.75169 .2102 L
s
.48395 .0372 m
.48157 .0401 L
s
.44509 .01271 m
.44278 .01566 L
s
.81266 .24437 m
.80977 .24676 L
s
.84054 .26194 m
.83761 .26428 L
s
gsave
.71417 .09601 -61 -16.7664 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.43317 .0052 m
.17262 .34361 L
s
.37495 .08082 m
.38034 .08398 L
s
[(-2)] .36416 .07452 1 .58449 Mshowa
.28646 .19575 m
.29201 .19863 L
s
[(0)] .27536 .18999 1 .51896 Mshowa
.2111 .29363 m
.21676 .29627 L
s
[(2)] .19977 .28835 1 .46664 Mshowa
.125 Mabswid
.35141 .11139 m
.35467 .11324 L
s
.32886 .14069 m
.33214 .14249 L
s
.30723 .16878 m
.31053 .17055 L
s
.26651 .22166 m
.26986 .22335 L
s
.24733 .24658 m
.25069 .24823 L
s
.22887 .27055 m
.23225 .27217 L
s
.39953 .0489 m
.40274 .05083 L
s
.42523 .01551 m
.42842 .0175 L
s
.19397 .31587 m
.19738 .31743 L
s
.17746 .33732 m
.18088 .33884 L
s
gsave
.21989 .1612 -71 -13.7783 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.43317 .0052 m
.40875 .48429 L
s
.43317 .0052 m
.43846 .00853 L
s
[(-10)] .4226 -0.00147 1 .63025 Mshowa
.42838 .0992 m
.43376 .10238 L
s
[(-5)] .41761 .09285 1 .58984 Mshowa
.42285 .20773 m
.42834 .21071 L
s
[(0)] .41186 .20176 1 .54339 Mshowa
.41639 .33443 m
.422 .33718 L
s
[(5)] .40516 .32893 1 .48943 Mshowa
.40875 .48429 m
.4145 .48674 L
s
[(10)] .39725 .47939 1 .42598 Mshowa
.125 Mabswid
.43227 .02298 m
.43545 .02496 L
s
.43134 .04125 m
.43453 .04321 L
s
.43038 .06003 m
.43358 .06197 L
s
.42939 .07934 m
.43261 .08126 L
s
.42734 .11964 m
.43058 .12153 L
s
.42627 .14069 m
.42952 .14255 L
s
.42516 .16236 m
.42843 .1642 L
s
.42402 .1847 m
.4273 .18652 L
s
.42164 .23148 m
.42495 .23324 L
s
.42039 .25598 m
.42371 .25772 L
s
.4191 .28128 m
.42243 .28299 L
s
.41776 .30742 m
.42112 .3091 L
s
.41496 .36236 m
.41835 .36398 L
s
.41349 .39126 m
.41689 .39284 L
s
.41196 .42118 m
.41538 .42272 L
s
.41038 .45217 m
.41382 .45368 L
s
gsave
.35695 .17192 -71 -13.9356 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.43502 .44765 m .4323 .45054 L .42598 .48539 L p 0 0 .166 r
F P
0 g
s
.44364 .43831 m .44453 .43372 L .43502 .44765 L p 0 0 .166 r
F P
0 g
s
.42598 .48539 m .44364 .43831 L p .43502 .44765 L 0 0 .166 r
F P
0 g
s
.44517 .43325 m .44453 .43372 L .44364 .43831 L p .075 0 .259 r
F P
0 g
s
.4605 .42024 m .46094 .41812 L .44517 .43325 L p .075 0 .259 r
F P
0 g
s
.44364 .43831 m .4605 .42024 L p .44517 .43325 L .075 0 .259 r
F P
0 g
s
.43217 .50112 m .4605 .42024 L p .42804 .49864 L 0 0 0 r
F P
0 g
s
.42598 .48539 m .4066 .55362 L p .43008 .4819 L .7 .739 .229 r
F P
0 g
s
.4066 .55362 m .39415 .59743 L p .41013 .54603 L .7 .739 .229 r
F P
0 g
s
.41013 .54603 m .43008 .4819 L .4066 .55362 L .7 .739 .229 r
F
.44364 .43831 m .43143 .47086 L p .43008 .4819 L F P
0 g
s
.43143 .47086 m .42598 .48539 L p .43008 .4819 L .7 .739 .229 r
F P
0 g
s
.41398 .53259 m .44364 .43831 L p .41013 .54603 L .7 .739 .229 r
F P
0 g
s
.39415 .59743 m .41398 .53259 L p .41013 .54603 L .7 .739 .229 r
F P
0 g
s
.41398 .53259 m .38477 .55993 L p .41794 .51877 L .935 .965 .747 r
F P
0 g
s
.41398 .53259 m .42655 .51084 L p .42671 .50954 L 0 0 0 r
F P
0 g
s
.42157 .51427 m .42694 .5076 L p .42804 .49864 L 0 0 0 r
F P
0 g
s
.42771 .50133 m .43217 .50112 L .42804 .49864 L 0 0 0 r
F
.42655 .51084 m .43217 .50112 L p .42771 .50133 L F P
0 g
s
.4605 .42024 m .44364 .43831 L .41398 .53259 L p 0 0 0 r
F P
0 g
s
.41794 .51877 m .4296 .50431 L .41398 .53259 L .935 .965 .747 r
F
.43217 .50112 m .42655 .51084 L p .4296 .50431 L F P
0 g
s
.42655 .51084 m .41398 .53259 L p .4296 .50431 L .935 .965 .747 r
F P
0 g
s
.37794 .47817 m .39501 .46929 L .41114 .49424 L p .351 .406 .779 r
F P
0 g
s
.40575 .52134 m .43217 .50112 L p .40243 .53801 L .935 .965 .747 r
F P
0 g
s
.4036 .52299 m .40575 .52134 L p .39765 .54395 L .935 .965 .747 r
F P
0 g
s
.39765 .54395 m .40575 .52134 L .40243 .53801 L .935 .965 .747 r
F
.43217 .50112 m .4036 .52299 L p .43766 .50086 L .449 .846 .648 r
F P
0 g
s
.41114 .49424 m .42152 .51028 L p .40969 .50156 L .351 .406 .779 r
F P
0 g
s
.37794 .47817 m .41114 .49424 L .40969 .50156 L .351 .406 .779 r
F
.38477 .55993 m .4036 .52299 L p .39765 .54395 L .935 .965 .747 r
F P
0 g
s
.4036 .52299 m .37794 .47817 L p .40969 .50156 L .351 .406 .779 r
F P
0 g
s
.42152 .51028 m .4036 .52299 L p .40969 .50156 L .351 .406 .779 r
F P
0 g
s
.44992 .49289 m .43217 .50112 L p .43766 .50086 L .449 .846 .648 r
F P
0 g
s
.46144 .41785 m .46094 .41812 L .4605 .42024 L p .236 0 .306 r
F P
0 g
s
.47751 .42318 m .48188 .40398 L .46144 .41785 L p .236 0 .306 r
F P
0 g
s
.4605 .42024 m .47751 .42318 L p .46144 .41785 L .236 0 .306 r
F P
0 g
s
.47751 .42318 m .4605 .42024 L .43217 .50112 L p .07 0 .134 r
F P
0 g
s
.48967 .4008 m .48188 .40398 L .47751 .42318 L p .339 .052 .323 r
F P
0 g
s
.32274 .44114 m .32133 .40124 L .34069 .38738 L p .293 .144 .5 r
F P
0 g
s
.49539 .44037 m .50785 .39164 L .48967 .4008 L p .339 .052 .323 r
F P
0 g
s
.47751 .42318 m .49539 .44037 L p .48967 .4008 L .339 .052 .323 r
F P
0 g
s
.53871 .38479 m .53744 .38219 L .50785 .39164 L p .398 .085 .315 r
F P
0 g
s
.50785 .39164 m .49539 .44037 L p .53871 .38479 L .398 .085 .315 r
F P
0 g
s
.43217 .50112 m .44992 .49289 L .47751 .42318 L p .07 0 .134 r
F P
0 g
s
.49539 .44037 m .47751 .42318 L .44992 .49289 L p .265 0 .19 r
F P
0 g
s
.34158 .39224 m .32274 .44114 L p .34069 .38738 L .293 .144 .5 r
F P
0 g
s
.34069 .38738 m .34126 .38688 L .34158 .39224 L p .293 .144 .5 r
F P
0 g
s
.34158 .39224 m .34126 .38688 L .3574 .3705 L p .12 .029 .469 r
F P
0 g
s
.32274 .44114 m .34158 .39224 L .35969 .5105 L p .478 .307 .571 r
F P
0 g
s
.37794 .47817 m .35969 .5105 L .34158 .39224 L p .324 .214 .571 r
F P
0 g
s
.34158 .39224 m .35781 .37277 L .37794 .47817 L p .324 .214 .571 r
F P
0 g
s
.35781 .37277 m .34158 .39224 L p .3574 .3705 L .12 .029 .469 r
F P
0 g
s
.53744 .38219 m .53871 .38479 L .53937 .38149 L closepath p .45 .16 .38 r
F P
0 g
s
.54272 .38069 m .53937 .38149 L .53871 .38479 L p .479 .166 .357 r
F P
0 g
s
.55972 .42493 m .57297 .37191 L .54272 .38069 L p .479 .166 .357 r
F P
0 g
s
.53871 .38479 m .55972 .42493 L p .54272 .38069 L .479 .166 .357 r
F P
0 g
s
.35969 .5105 m .33875 .57655 L .32274 .44114 L p .478 .307 .571 r
F P
0 g
s
.49539 .44037 m .5146 .46475 L .53871 .38479 L p .398 .085 .315 r
F P
0 g
s
.55972 .42493 m .53871 .38479 L .5146 .46475 L p .414 .072 .274 r
F P
0 g
s
.60413 .3975 m .5916 .36826 L .57297 .37191 L p .481 .133 .3 r
F P
0 g
s
.57297 .37191 m .55972 .42493 L p .60413 .3975 L .481 .133 .3 r
F P
0 g
s
.3574 .3705 m .35759 .37024 L .35781 .37277 L p .12 .029 .469 r
F P
0 g
s
.72444 .43934 m .70466 .37042 L .67815 .36637 L p .801 .397 .286 r
F P
0 g
s
.35781 .37277 m .35759 .37024 L .36892 .35373 L p 0 0 .417 r
F P
0 g
s
.39501 .46929 m .37794 .47817 L .35781 .37277 L p .099 .084 .551 r
F P
0 g
s
.35781 .37277 m .37283 .37457 L .39501 .46929 L p .099 .084 .551 r
F P
0 g
s
.37283 .37457 m .35781 .37277 L p .36892 .35373 L 0 0 .417 r
F P
0 g
s
.5916 .36826 m .60413 .3975 L .61247 .36494 L closepath p .561 .233 .37 r
F P
0 g
s
.67815 .36637 m .67325 .36459 L p .72444 .43934 L .801 .397 .286 r
F P
0 g
s
.65021 .39842 m .63657 .36287 L .61247 .36494 L p .578 .196 .281 r
F P
0 g
s
.61247 .36494 m .60413 .3975 L p .65021 .39842 L .578 .196 .281 r
F P
0 g
s
.67325 .36459 m .70241 .44631 L .72444 .43934 L p .801 .397 .286 r
F P
0 g
s
.70241 .44631 m .67325 .36459 L .66349 .36374 L p .74 .281 .162 r
F P
0 g
s
.63657 .36287 m .65021 .39842 L .66349 .36374 L closepath p .663 .305 .356 r
F P
0 g
s
.66349 .36374 m .65021 .39842 L p .70241 .44631 L .74 .281 .162 r
F P
0 g
s
.36892 .35373 m .36998 .351 L .37283 .37457 L p 0 0 .417 r
F P
0 g
s
.41398 .53259 m .39415 .59743 L .36359 .63215 L p .965 .824 .654 r
F P
0 g
s
.36359 .63215 m .38477 .55993 L .41398 .53259 L p .965 .824 .654 r
F P
0 g
s
.37283 .37457 m .36998 .351 L .3766 .33693 L p 0 0 .349 r
F P
0 g
s
.44992 .49289 m .46811 .49967 L .49539 .44037 L p .265 0 .19 r
F P
0 g
s
.5146 .46475 m .49539 .44037 L .46811 .49967 L p .351 0 .182 r
F P
0 g
s
.41201 .47553 m .39501 .46929 L .37283 .37457 L p 0 0 .501 r
F P
0 g
s
.37283 .37457 m .38773 .39078 L .41201 .47553 L p 0 0 .501 r
F P
0 g
s
.38773 .39078 m .37283 .37457 L p .3766 .33693 L 0 0 .349 r
F P
0 g
s
.3766 .33693 m .37782 .3287 L .38773 .39078 L p 0 0 .349 r
F P
0 g
s
.55972 .42493 m .58235 .45691 L .60413 .3975 L p .481 .133 .3 r
F P
0 g
s
.60413 .3975 m .6293 .43848 L .65021 .39842 L p .578 .196 .281 r
F P
0 g
s
.6293 .43848 m .60413 .3975 L .58235 .45691 L p .38 0 .095 r
F P
0 g
s
.38773 .39078 m .37782 .3287 L .38063 .32008 L p 0 0 .293 r
F P
0 g
s
.33875 .57655 m .35969 .5105 L .38477 .55993 L p .7 .52 .642 r
F P
0 g
s
.4036 .52299 m .38477 .55993 L .35969 .5105 L p .595 .491 .706 r
F P
0 g
s
.35969 .5105 m .37794 .47817 L .4036 .52299 L p .595 .491 .706 r
F P
0 g
s
.65021 .39842 m .67903 .45052 L .70241 .44631 L p .74 .281 .162 r
F P
0 g
s
.67903 .45052 m .65021 .39842 L .6293 .43848 L p .43 0 0 r
F P
0 g
s
.5146 .46475 m .53532 .48799 L .55972 .42493 L p .414 .072 .274 r
F P
0 g
s
.58235 .45691 m .55972 .42493 L .53532 .48799 L p .346 0 .15 r
F P
0 g
s
.42152 .51028 m .39501 .46929 L p .43004 .50363 L 0 .224 .744 r
F P
0 g
s
.42152 .51028 m .42402 .50875 L p .41333 .51667 L .449 .846 .648 r
F P
0 g
s
.42402 .50875 m .44992 .49289 L p .41914 .51289 L .449 .846 .648 r
F P
0 g
s
.41333 .51667 m .42402 .50875 L .41914 .51289 L .449 .846 .648 r
F
.39501 .46929 m .41201 .47553 L .43167 .50225 L p 0 .224 .744 r
F P
0 g
s
.46811 .49967 m .44992 .49289 L .42152 .51028 L p .177 0 0 r
F P
0 g
s
.44258 .51155 m .46811 .49967 L p .43445 .50733 L .177 0 0 r
F P
0 g
s
.48735 .51326 m .46811 .49967 L .43956 .51296 L p .358 0 0 r
F P
0 g
s
.43956 .51296 m .45844 .52238 L .48735 .51326 L p .358 0 0 r
F P
0 g
s
.41201 .47553 m .4298 .48864 L .45449 .51773 L p 0 .1 .639 r
F P
0 g
s
.45449 .51773 m .45844 .52238 L p .45313 .51702 L 0 .1 .639 r
F P
0 g
s
.41201 .47553 m .45449 .51773 L .45313 .51702 L 0 .1 .639 r
F
.43956 .51296 m .44258 .51155 L p .42669 .5091 L .177 0 0 r
F P
0 g
s
.42669 .5091 m .44258 .51155 L .43445 .50733 L .177 0 0 r
F
.42152 .51028 m .43956 .51296 L p .42669 .5091 L F P
0 g
s
.43956 .51296 m .41201 .47553 L p .45313 .51702 L 0 .1 .639 r
F P
0 g
s
.45844 .52238 m .43956 .51296 L p .45313 .51702 L 0 .1 .639 r
F P
0 g
s
.43167 .50225 m .43956 .51296 L p .43004 .50363 L 0 .224 .744 r
F P
0 g
s
.39501 .46929 m .43167 .50225 L .43004 .50363 L 0 .224 .744 r
F
.43956 .51296 m .42152 .51028 L p .43004 .50363 L F P
0 g
s
.4036 .52299 m .42152 .51028 L p .41333 .51667 L .449 .846 .648 r
F P
0 g
s
.40341 .41429 m .38773 .39078 L p .38063 .32008 L 0 0 .293 r
F P
0 g
s
.38063 .32008 m .38004 .30436 L p .40341 .41429 L 0 0 .293 r
F P
0 g
s
.38477 .55993 m .36359 .63215 L .33875 .57655 L p .7 .52 .642 r
F P
0 g
s
.769 .57138 m .72444 .43934 L .70241 .44631 L p .706 .288 0 r
F P
0 g
s
.38004 .30436 m .38088 .30688 L .40341 .41429 L p 0 0 .293 r
F P
0 g
s
.38088 .30688 m .38004 .30436 L .38035 .30324 L p 0 0 .147 r
F P
0 g
s
1 0 0 r
2 Mabswid
.4095 .5189 m
.40951 .5188 L
s
.5 Mabswid
.38035 .30324 m .38031 .30273 L .38088 .30688 L p 0 0 .147 r
F P
0 g
s
.46811 .49967 m .48735 .51326 L .5146 .46475 L p .351 0 .182 r
F P
0 g
s
.53532 .48799 m .5146 .46475 L .48735 .51326 L p .338 0 .095 r
F P
0 g
s
1 0 0 r
2 Mabswid
.40946 .51969 m
.4095 .5189 L
s
.5 Mabswid
.38088 .30688 m .38031 .30273 L .3836 .28551 L p .728 .478 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.40942 .52049 m
.40946 .51969 L
s
.40938 .52128 m
.40942 .52049 L
s
.40934 .52208 m
.40938 .52128 L
s
.4093 .52288 m
.40934 .52208 L
s
.40926 .52368 m
.4093 .52288 L
s
.5 Mabswid
.42059 .4366 m .40341 .41429 L .38088 .30688 L p 0 0 .285 r
F P
0 g
s
.38088 .30688 m .395 .34579 L .42059 .4366 L p 0 0 .285 r
F P
0 g
s
.395 .34579 m .38088 .30688 L p .3836 .28551 L .728 .478 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.40926 .52368 m
.40922 .52448 L
s
.40922 .52448 m
.40918 .52528 L
s
.40918 .52528 m
.40915 .52608 L
s
.40915 .52608 m
.40911 .52688 L
s
.40911 .52688 m
.40907 .52768 L
s
.40907 .52768 m
.40903 .52848 L
s
.40903 .52848 m
.40899 .52929 L
s
.40899 .52929 m
.40895 .53009 L
s
.40895 .53009 m
.40891 .5309 L
s
.5 Mabswid
.4298 .48864 m .41201 .47553 L .38773 .39078 L p 0 0 .456 r
F P
0 g
s
.38773 .39078 m .40341 .41429 L .4298 .48864 L p 0 0 .456 r
F P
0 g
s
1 0 0 r
2 Mabswid
.40891 .5309 m
.40887 .5317 L
s
.40887 .5317 m
.40883 .53251 L
s
.40883 .53251 m
.40879 .53331 L
s
.40879 .53331 m
.40875 .53412 L
s
.40875 .53412 m
.40871 .53493 L
s
.40871 .53493 m
.40867 .53574 L
s
.40867 .53574 m
.40863 .53655 L
s
.40863 .53655 m
.40859 .53736 L
s
.40859 .53736 m
.40855 .53817 L
s
.40855 .53817 m
.4085 .53898 L
s
.4085 .53898 m
.40846 .5398 L
s
.40846 .5398 m
.40842 .54061 L
s
.40842 .54061 m
.40838 .54142 L
s
.40838 .54142 m
.40834 .54224 L
s
.40834 .54224 m
.4083 .54305 L
s
.4083 .54305 m
.40826 .54387 L
s
.40826 .54387 m
.40822 .54469 L
s
.40822 .54469 m
.40818 .5455 L
s
.5 Mabswid
.3836 .28551 m .38114 .2747 L .395 .34579 L p .728 .478 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.40818 .5455 m
.40814 .54632 L
s
.40814 .54632 m
.4081 .54714 L
s
.4081 .54714 m
.40806 .54796 L
s
.40806 .54796 m
.40802 .54878 L
s
.40802 .54878 m
.40798 .5496 L
s
.40798 .5496 m
.40794 .55043 L
s
.40794 .55043 m
.4079 .55125 L
s
.5 Mabswid
.73695 .51485 m .70241 .44631 L .67903 .45052 L p .02 .218 .725 r
F P
0 g
s
.70638 .46602 m .67692 .42419 L p .68538 .42517 L .631 .436 .601 r
F P
0 g
s
.70241 .44631 m .7347 .51037 L p .75734 .54948 L .706 .288 0 r
F P
0 g
s
.72886 .4302 m .70776 .46383 L p .68538 .42517 L .631 .436 .601 r
F P
0 g
s
.70776 .46383 m .70638 .46602 L p .68538 .42517 L .631 .436 .601 r
F P
0 g
s
.73695 .51485 m .769 .57138 L p .75734 .54948 L .706 .288 0 r
F P
0 g
s
.7347 .51037 m .73695 .51485 L p .75734 .54948 L .706 .288 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.4079 .55125 m
.40786 .55207 L
s
.40786 .55207 m
.40781 .5529 L
s
.40781 .5529 m
.40777 .55372 L
s
.40777 .55372 m
.40773 .55455 L
s
.40773 .55455 m
.40769 .55537 L
s
.40769 .55537 m
.40765 .5562 L
s
.40765 .5562 m
.40761 .55703 L
s
.40761 .55703 m
.40757 .55786 L
s
.40757 .55786 m
.40753 .55869 L
s
.40753 .55869 m
.40749 .55952 L
s
.40749 .55952 m
.40745 .56035 L
s
.40745 .56035 m
.4074 .56118 L
s
.4074 .56118 m
.40736 .56201 L
s
.5 Mabswid
.395 .34579 m .38114 .2747 L .38227 .26781 L p .765 .451 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.40736 .56201 m
.40732 .56284 L
s
.5 Mabswid
.69431 .34745 m .70018 .27398 L .72121 .27199 L p .652 .418 .551 r
F P
0 g
s
.67206 .26977 m .70018 .27398 L p .66305 .283 L .723 .467 .539 r
F P
0 g
s
.70018 .27398 m .69431 .34745 L .66305 .283 L p .723 .467 .539 r
F P
0 g
s
1 0 0 r
2 Mabswid
.40732 .56284 m
.40728 .56368 L
s
.40728 .56368 m
.40724 .56451 L
s
.5 Mabswid
.58235 .45691 m .60575 .46927 L .6293 .43848 L p .38 0 .095 r
F P
0 g
s
.6293 .43848 m .65435 .45175 L .67903 .45052 L p .43 0 0 r
F P
0 g
s
.65435 .45175 m .6293 .43848 L .60575 .46927 L p .707 .925 .965 r
F P
0 g
s
1 0 0 r
2 Mabswid
.40724 .56451 m
.4072 .56535 L
s
.4072 .56535 m
.40716 .56618 L
s
.5 Mabswid
.72121 .27199 m .74312 .33624 L p .69431 .34745 L .652 .418 .551 r
F P
0 g
s
.74492 .27146 m .74312 .33624 L .72121 .27199 L closepath p .681 .433 .54 r
F P
0 g
s
1 0 0 r
2 Mabswid
.40716 .56618 m
.40711 .56702 L
s
.5 Mabswid
.74312 .33624 m .74492 .27146 L .76947 .26635 L p .596 .363 .533 r
F P
0 g
s
1 0 0 r
2 Mabswid
.40711 .56702 m
.40707 .56786 L
s
.40707 .56786 m
.40703 .5687 L
s
.40703 .5687 m
.40699 .56954 L
s
.5 Mabswid
.66305 .283 m .66385 .26913 L .67206 .26977 L p .723 .467 .539 r
F P
0 g
s
1 0 0 r
2 Mabswid
.40699 .56954 m
.40695 .57038 L
s
.5 Mabswid
.66385 .26913 m .66305 .283 L .65287 .26581 L closepath p .807 .541 .537 r
F P
0 g
s
1 0 0 r
2 Mabswid
.40695 .57038 m
.40691 .57122 L
s
.5 Mabswid
.53532 .48799 m .55732 .49991 L .58235 .45691 L p .346 0 .15 r
F P
0 g
s
.60575 .46927 m .58235 .45691 L .55732 .49991 L p 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.40691 .57122 m
.40686 .57206 L
s
.5 Mabswid
.41139 .37637 m .395 .34579 L p .38418 .27952 L .765 .451 0 r
F P
0 g
s
.38761 .28773 m .41139 .37637 L .38418 .27952 L .765 .451 0 r
F
.38227 .26781 m .38761 .28773 L .38418 .27952 L F
.38227 .26781 m .37906 .25931 L p .41139 .37637 L F P
0 g
s
.37906 .25931 m .38564 .28774 L .41139 .37637 L p .765 .451 0 r
F P
0 g
s
.41139 .37637 m .38564 .28774 L p .41962 .36292 L .717 .327 0 r
F P
0 g
s
.43039 .38677 m .42713 .38499 L p .41962 .36292 L .717 .327 0 r
F P
0 g
s
.42713 .38499 m .41139 .37637 L p .41962 .36292 L .717 .327 0 r
F P
0 g
s
.38564 .28774 m .40116 .32681 L .42056 .3666 L p .717 .327 0 r
F P
0 g
s
.38564 .28774 m .42056 .3666 L .41175 .34552 L .717 .327 0 r
F
.38564 .28774 m .37906 .25931 L .37928 .24978 L p .889 .566 .067 r
F P
0 g
s
.37928 .24978 m .37551 .24197 L .38564 .28774 L p .889 .566 .067 r
F P
0 g
s
.38564 .28774 m .37551 .24197 L .37536 .23133 L p .895 .507 .063 r
F P
0 g
s
.40116 .32681 m .38564 .28774 L p .37641 .23709 L .895 .507 .063 r
F P
0 g
s
.37536 .23133 m .37844 .24273 L .37641 .23709 L .895 .507 .063 r
F
.37844 .24273 m .40116 .32681 L .37641 .23709 L F
.36851 .22198 m .40116 .32681 L .37749 .23921 L F
.36851 .22198 m .37369 .25669 L .40116 .32681 L p F P
0 g
s
.40116 .32681 m .37369 .25669 L p .41058 .32064 L .82 .339 0 r
F P
0 g
s
.42015 .33722 m .40653 .32975 L p .41058 .32064 L .82 .339 0 r
F P
0 g
s
.40653 .32975 m .40116 .32681 L p .41058 .32064 L .82 .339 0 r
F P
0 g
s
.43079 .2762 m .46593 .22252 L p .42269 .29341 L .692 .849 .429 r
F P
0 g
s
.40838 .32589 m .42015 .33722 L p .3997 .30179 L .82 .339 0 r
F P
0 g
s
.37369 .25669 m .38829 .30654 L .40838 .32589 L p .82 .339 0 r
F P
0 g
s
.37369 .25669 m .40838 .32589 L .3997 .30179 L .82 .339 0 r
F
.4422 .3052 m .42015 .33722 L .38829 .30654 L p .299 0 0 r
F P
0 g
s
.40751 .31829 m .4422 .3052 L p .43617 .30535 L .299 0 0 r
F P
0 g
s
.39917 .30627 m .40751 .31829 L .43617 .30535 L .299 0 0 r
F
.39279 .30642 m .39901 .31144 L .39917 .30627 L F
.39901 .31144 m .40751 .31829 L .39917 .30627 L F
.38829 .30654 m .39283 .30931 L p .39279 .30642 L F P
0 g
s
.39283 .30931 m .40751 .31829 L p .39279 .30642 L .299 0 0 r
F P
0 g
s
.38829 .30654 m .37369 .25669 L p .35341 .19448 L .881 .461 .203 r
F P
0 g
s
.35341 .19448 m .34958 .19183 L p .38829 .30654 L .881 .461 .203 r
F P
0 g
s
.34958 .19183 m .35643 .27241 L .38829 .30654 L p .881 .461 .203 r
F P
0 g
s
.40751 .31829 m .38829 .30654 L .35643 .27241 L p .686 .229 .162 r
F P
0 g
s
.35643 .27241 m .36992 .33933 L .40751 .31829 L p .686 .229 .162 r
F P
0 g
s
.40751 .31829 m .39191 .32702 L p .39301 .32484 L .153 0 .031 r
F P
0 g
s
.46334 .09582 m .42976 .23958 L .44402 .17216 L .741 .721 .192 r
F
.39869 .32228 m .42118 .29 L .40751 .31829 L .153 0 .031 r
F
.40357 .30443 m .43079 .2762 L .39869 .32228 L F
.42056 .3666 m .43039 .38677 L p .41175 .34552 L .717 .327 0 r
F P
0 g
s
.45181 .36433 m .43039 .38677 L .40116 .32681 L p 0 .185 .669 r
F P
0 g
s
.40116 .32681 m .42015 .33722 L .45181 .36433 L p 0 .185 .669 r
F P
0 g
s
.43079 .2762 m .42029 .29518 L p .42118 .29 L .153 0 .031 r
F P
0 g
s
.42029 .29518 m .40751 .31829 L p .42118 .29 L .153 0 .031 r
F P
0 g
s
.40751 .31829 m .42852 .2803 L p .42269 .29341 L .692 .849 .429 r
F P
0 g
s
.42852 .2803 m .43079 .2762 L p .42269 .29341 L .692 .849 .429 r
F P
0 g
s
.46593 .22252 m .4422 .3052 L .40751 .31829 L p .692 .849 .429 r
F P
0 g
s
.37686 .33213 m .40357 .30443 L .39869 .32228 L .153 0 .031 r
F
.36992 .33933 m .37686 .33213 L .39301 .32484 L F
.39191 .32702 m .36992 .33933 L p .39301 .32484 L F P
0 g
s
.38982 .35542 m .42688 .28376 L p .41619 .29419 L .153 0 .031 r
F P
0 g
s
.37421 .33515 m .38982 .35542 L .41619 .29419 L .153 0 .031 r
F
.38982 .35542 m .34003 .46964 L p .35689 .43191 L .072 0 .122 r
F P
0 g
s
.42688 .28376 m .43079 .2762 L p .42853 .27854 L .153 0 .031 r
F P
0 g
s
.36992 .33933 m .42688 .28376 L .42853 .27854 L .153 0 .031 r
F
.43079 .2762 m .38982 .35542 L p .45419 .17956 L 0 0 0 r
F P
0 g
s
.43971 .44734 m .42059 .4366 L .395 .34579 L p 0 0 .375 r
F P
0 g
s
.395 .34579 m .41139 .37637 L .43971 .44734 L p 0 0 .375 r
F P
0 g
s
.37198 .39687 m .40365 .3269 L .38982 .35542 L .072 0 .122 r
F
.41544 .30086 m .40238 .32868 L p .40365 .3269 L F P
0 g
s
.40238 .32868 m .38982 .35542 L p .40365 .3269 L .072 0 .122 r
F P
0 g
s
.38169 .3764 m .40406 .32633 L .37198 .39687 L .072 0 .122 r
F
.40406 .32633 m .41544 .30086 L .40365 .3269 L F
.40406 .32633 m .40365 .3269 L .37198 .39687 L F
.41544 .30086 m .43382 .24367 L p .42828 .25767 L 0 0 0 r
F P
0 g
s
.39325 .34605 m .41544 .30086 L .42828 .25767 L 0 0 0 r
F
.34003 .46964 m .36127 .49748 L .41544 .30086 L p .072 0 .122 r
F P
0 g
s
.41544 .30086 m .39774 .36512 L p .40355 .34091 L 0 0 .001 r
F P
0 g
s
.4562 .17406 m .45417 .1822 L p .45419 .17956 L 0 0 0 r
F P
0 g
s
.45417 .1822 m .43079 .2762 L p .45419 .17956 L 0 0 0 r
F P
0 g
s
.43382 .24367 m .4562 .17406 L p .42243 .26634 L 0 0 0 r
F P
0 g
s
.39325 .34605 m .42828 .25767 L .42243 .26634 L 0 0 0 r
F
.42828 .25767 m .43382 .24367 L .43043 .25042 L F
.42828 .25767 m .43043 .25042 L .42243 .26634 L F
.39328 .34807 m .41544 .30086 L p .39325 .34605 L F P
0 g
s
.40894 .31214 m .44402 .17216 L .40355 .34091 L 0 0 .001 r
F
.40116 .34893 m .40355 .34091 L .39774 .36512 L F
.40894 .31214 m .40355 .34091 L .40116 .34893 L F
.44402 .17216 m .41544 .30086 L p .40355 .34091 L F P
0 g
s
.39774 .36512 m .37483 .44826 L p .40894 .31214 L 0 0 .001 r
F P
0 g
s
.36951 .46506 m .41154 .29984 L .37483 .44826 L 0 0 .001 r
F
.41154 .29984 m .44402 .17216 L .40894 .31214 L F
.41154 .29984 m .40894 .31214 L .37483 .44826 L F
.41544 .30086 m .43209 .22588 L p .42976 .23958 L .741 .721 .192 r
F P
0 g
s
.41154 .29984 m .4135 .30078 L .44402 .17216 L 0 0 .001 r
F
.43209 .22588 m .44402 .17216 L p .42976 .23958 L .741 .721 .192 r
F P
0 g
s
.46402 .09289 m .4672 .10573 L p .41544 .30086 L .741 .721 .192 r
F P
0 g
s
.4672 .10573 m .4562 .17406 L .41544 .30086 L p .741 .721 .192 r
F P
0 g
s
.41683 .30238 m .44402 .17216 L p .4135 .30078 L 0 0 .001 r
F P
0 g
s
.40405 .3293 m .40818 .32058 L .41154 .29984 L 0 0 .001 r
F
.40818 .32058 m .41683 .30238 L .41154 .29984 L F
.36951 .46506 m .41683 .30238 L .40405 .3293 L F
.37483 .44826 m .36127 .49748 L p .36951 .46506 L F P
0 g
s
.39153 .4235 m .41683 .30238 L p .36951 .46506 L 0 0 .001 r
F P
0 g
s
.45463 .09124 m .39153 .4235 L .45468 .07972 L 0 0 0 r
F
.46162 .05442 m .44402 .17216 L p .42497 .24741 L F P
0 g
s
.4344 .19172 m .41122 .31635 L .43899 .17493 L 0 0 0 r
F
.43352 .19494 m .4322 .20214 L .4344 .19172 L F
.4322 .20214 m .41122 .31635 L .4344 .19172 L F
.41122 .31635 m .39643 .39687 L .41211 .31511 L F
.44402 .17216 m .39153 .4235 L p .42497 .24741 L F P
0 g
s
.41122 .31635 m .41211 .31511 L .43899 .17493 L 0 0 0 r
F
.43899 .17493 m .41211 .31511 L .42639 .24911 L F
.41211 .31511 m .39643 .39687 L .41336 .31336 L F
.41211 .31511 m .41336 .31336 L .42639 .24911 L F
.35689 .43191 m .38169 .3764 L .37198 .39687 L .072 0 .122 r
F
.36127 .49748 m .36903 .47851 L p .36951 .46506 L 0 0 .001 r
F P
0 g
s
.36903 .47851 m .39153 .4235 L p .36951 .46506 L 0 0 .001 r
F P
0 g
s
.36992 .33933 m .37394 .34258 L p .37421 .33515 L .153 0 .031 r
F P
0 g
s
.37394 .34258 m .38982 .35542 L p .37421 .33515 L .153 0 .031 r
F P
0 g
s
.46107 .04496 m .46162 .05442 L p .45463 .09124 L 0 0 0 r
F P
0 g
s
.45463 .09124 m .45468 .07972 L .46107 .04496 L 0 0 0 r
F
.46402 .09289 m .46334 .09582 L .44402 .17216 L .741 .721 .192 r
F
.46107 .04496 m .43352 .19494 L .43899 .17493 L 0 0 0 r
F
.39153 .4235 m .39635 .39941 L p .39643 .39687 L F P
0 g
s
.39635 .39941 m .42639 .24911 L p .39643 .39687 L 0 0 0 r
F P
0 g
s
.38982 .35542 m .39328 .34807 L p .39325 .34605 L 0 0 0 r
F P
0 g
s
.37536 .23133 m .37432 .22991 L p .37749 .23921 L .895 .507 .063 r
F P
0 g
s
.37432 .22991 m .36851 .22198 L p .37749 .23921 L .895 .507 .063 r
F P
0 g
s
1 0 0 r
2 Mabswid
.40686 .57206 m
.40682 .5729 L
s
.40682 .5729 m
.40678 .57374 L
s
.40678 .57374 m
.40674 .57459 L
s
.5 Mabswid
.76947 .26635 m .80063 .37298 L p .74312 .33624 L .596 .363 .533 r
F P
0 g
s
.79818 .2621 m .80063 .37298 L .76947 .26635 L closepath p .622 .378 .527 r
F P
0 g
s
1 0 0 r
2 Mabswid
.40674 .57459 m
.4067 .57543 L
s
.5 Mabswid
.62 .35953 m .63112 .26065 L .65287 .26581 L p .784 .537 .562 r
F P
0 g
s
.65287 .26581 m .66305 .283 L p .62 .35953 L .784 .537 .562 r
F P
0 g
s
1 0 0 r
2 Mabswid
.4067 .57543 m
.40665 .57628 L
s
.40665 .57628 m
.40661 .57712 L
s
.5 Mabswid
.80063 .37298 m .79818 .2621 L .81339 .25768 L p .554 .325 .522 r
F P
0 g
s
.64823 .38883 m .66305 .283 L .69431 .34745 L p .724 .496 .58 r
F P
0 g
s
.66305 .283 m .64823 .38883 L .62 .35953 L p .784 .537 .562 r
F P
0 g
s
.62444 .25748 m .63112 .26065 L p .59192 .33603 L .828 .571 .55 r
F P
0 g
s
.63112 .26065 m .62 .35953 L .59192 .33603 L p .828 .571 .55 r
F P
0 g
s
.81339 .25768 m .8775 .48683 L p .80063 .37298 L .554 .325 .522 r
F P
0 g
s
.59192 .33603 m .60129 .24887 L .62444 .25748 L p .828 .571 .55 r
F P
0 g
s
.48735 .51326 m .50789 .52444 L .53532 .48799 L p .338 0 .095 r
F P
0 g
s
.55732 .49991 m .53532 .48799 L .50789 .52444 L p .076 0 0 r
F P
0 g
s
.67903 .45052 m .70638 .46602 L .73695 .51485 L p .02 .218 .725 r
F P
0 g
s
.70638 .46602 m .67903 .45052 L .65435 .45175 L p .574 .51 .745 r
F P
0 g
s
.59074 .24319 m .60129 .24887 L p .56368 .3182 L .864 .603 .543 r
F P
0 g
s
.60129 .24887 m .59192 .33603 L .56368 .3182 L p .864 .603 .543 r
F P
0 g
s
.50789 .52444 m .48735 .51326 L .45844 .52238 L p .272 0 0 r
F P
0 g
s
.44894 .49928 m .4298 .48864 L .40341 .41429 L p 0 0 .49 r
F P
0 g
s
.40341 .41429 m .42059 .4366 L .44894 .49928 L p 0 0 .49 r
F P
0 g
s
.56368 .3182 m .57332 .23449 L .59074 .24319 L p .864 .603 .543 r
F P
0 g
s
.67692 .42419 m .69431 .34745 L .72886 .4302 L p .631 .436 .601 r
F P
0 g
s
.69431 .34745 m .67692 .42419 L .64823 .38883 L p .724 .496 .58 r
F P
0 g
s
.74312 .33624 m .72886 .4302 L .69431 .34745 L p .652 .418 .551 r
F P
0 g
s
.72886 .4302 m .74312 .33624 L .7906 .48962 L p .557 .354 .561 r
F P
0 g
s
.80063 .37298 m .7906 .48962 L .74312 .33624 L p .596 .363 .533 r
F P
0 g
s
.56221 .22786 m .57332 .23449 L p .53497 .30601 L .897 .64 .541 r
F P
0 g
s
.57332 .23449 m .56368 .3182 L .53497 .30601 L p .897 .64 .541 r
F P
0 g
s
.60575 .46927 m .62841 .44983 L .65435 .45175 L p .707 .925 .965 r
F P
0 g
s
.65435 .45175 m .67692 .42419 L .70638 .46602 L p .574 .51 .745 r
F P
0 g
s
.67692 .42419 m .65435 .45175 L .62841 .44983 L p .742 .578 .671 r
F P
0 g
s
.53497 .30601 m .54664 .21781 L .56221 .22786 L p .897 .64 .541 r
F P
0 g
s
.55732 .49991 m .57978 .48904 L .60575 .46927 L p 0 0 0 r
F P
0 g
s
.62841 .44983 m .60575 .46927 L .57978 .48904 L p .868 .804 .785 r
F P
0 g
s
.37369 .25669 m .36851 .22198 L .36654 .21292 L p .938 .567 .203 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66338 .44821 m
.66345 .44902 L
s
.66345 .44902 m
.66353 .44984 L
s
.66353 .44984 m
.66361 .45065 L
s
.66361 .45065 m
.66368 .45147 L
s
.66368 .45147 m
.66376 .45229 L
s
.66376 .45229 m
.66384 .45311 L
s
.66384 .45311 m
.66391 .45393 L
s
.5 Mabswid
.53731 .21163 m .54664 .21781 L p .50542 .29959 L .932 .688 .547 r
F P
0 g
s
.54664 .21781 m .53497 .30601 L .50542 .29959 L p .932 .688 .547 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66391 .45393 m
.66399 .45475 L
s
.66399 .45475 m
.66407 .45557 L
s
.66407 .45557 m
.66414 .45639 L
s
.5 Mabswid
.45844 .52238 m .47859 .52899 L .50789 .52444 L p .272 0 0 r
F P
0 g
s
.47859 .52899 m .45844 .52238 L .4298 .48864 L p 0 .191 .703 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66414 .45639 m
.66419 .45686 L
s
.66419 .45686 m
.66422 .45722 L
s
.5 Mabswid
.4298 .48864 m .44894 .49928 L .47859 .52899 L p 0 .191 .703 r
F P
0 g
s
.62841 .44983 m .64823 .38883 L .67692 .42419 L p .742 .578 .671 r
F P
0 g
s
.64823 .38883 m .62841 .44983 L .60129 .44456 L p .807 .603 .627 r
F P
0 g
s
.60129 .44456 m .62 .35953 L .64823 .38883 L p .807 .603 .627 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66422 .45722 m
.6643 .45804 L
s
.6643 .45804 m
.66437 .45887 L
s
.66437 .45887 m
.66445 .45969 L
s
.5 Mabswid
.50789 .52444 m .52959 .52255 L .55732 .49991 L p .076 0 0 r
F P
0 g
s
.57978 .48904 m .55732 .49991 L .52959 .52255 L p .807 .988 .884 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66445 .45969 m
.66453 .46052 L
s
.5 Mabswid
.36654 .21292 m .35534 .19989 L .37369 .25669 L p .938 .567 .203 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66453 .46052 m
.6646 .46134 L
s
.6646 .46134 m
.66468 .46217 L
s
.5 Mabswid
.50542 .29959 m .52165 .19817 L .53731 .21163 L p .932 .688 .547 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66468 .46217 m
.66476 .463 L
s
.5 Mabswid
.62 .35953 m .60129 .44456 L .57308 .43583 L p .841 .62 .604 r
F P
0 g
s
.57308 .43583 m .59192 .33603 L .62 .35953 L p .841 .62 .604 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66476 .463 m
.66483 .46383 L
s
.66483 .46383 m
.66491 .46466 L
s
.5 Mabswid
.768 .53524 m .73695 .51485 L .70638 .46602 L p .472 .338 .617 r
F P
0 g
s
.70638 .46602 m .72886 .4302 L .768 .53524 L p .472 .338 .617 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66491 .46466 m
.66499 .46549 L
s
.66499 .46549 m
.66507 .46632 L
s
.66507 .46632 m
.66514 .46716 L
s
.66514 .46716 m
.66522 .46799 L
s
.66522 .46799 m
.6653 .46882 L
s
.6653 .46882 m
.66538 .46966 L
s
.66538 .46966 m
.66546 .47049 L
s
.5 Mabswid
.57978 .48904 m .60129 .44456 L .62841 .44983 L p .868 .804 .785 r
F P
0 g
s
.52959 .52255 m .50789 .52444 L .47859 .52899 L p .318 .798 .904 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66546 .47049 m
.66553 .47133 L
s
.66553 .47133 m
.66561 .47217 L
s
.66561 .47217 m
.66569 .473 L
s
.66569 .473 m
.66577 .47384 L
s
.66577 .47384 m
.66585 .47468 L
s
.5 Mabswid
.59192 .33603 m .57308 .43583 L .54389 .42349 L p .863 .639 .597 r
F P
0 g
s
.54389 .42349 m .56368 .3182 L .59192 .33603 L p .863 .639 .597 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66585 .47468 m
.66592 .47552 L
s
.66592 .47552 m
.666 .47636 L
s
.666 .47636 m
.66608 .47721 L
s
.5 Mabswid
.7906 .48962 m .768 .53524 L .72886 .4302 L p .557 .354 .561 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66608 .47721 m
.66616 .47805 L
s
.5 Mabswid
.37369 .25669 m .35534 .19989 L .35341 .19448 L p .881 .461 .203 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66616 .47805 m
.66624 .47889 L
s
.5 Mabswid
.81347 .66854 m .769 .57138 L .73695 .51485 L p .195 .167 .597 r
F P
0 g
s
.73695 .51485 m .768 .53524 L .81347 .66854 L p .195 .167 .597 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66624 .47889 m
.66632 .47974 L
s
.66632 .47974 m
.6664 .48058 L
s
.5 Mabswid
.51663 .19439 m .52165 .19817 L p .47465 .29918 L .971 .76 .561 r
F P
0 g
s
.52165 .19817 m .50542 .29959 L .47465 .29918 L p .971 .76 .561 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6664 .48058 m
.66647 .48143 L
s
.66647 .48143 m
.66655 .48227 L
s
.5 Mabswid
.7906 .48962 m .80063 .37298 L .8742 .63969 L p .509 .306 .54 r
F P
0 g
s
.8775 .48683 m .8742 .63969 L .80063 .37298 L p .554 .325 .522 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66655 .48227 m
.66663 .48312 L
s
.66663 .48312 m
.66671 .48397 L
s
.66671 .48397 m
.66679 .48482 L
s
.66679 .48482 m
.66687 .48567 L
s
.5 Mabswid
.49721 .18865 m .50751 .18235 L .51663 .19439 L p .971 .76 .561 r
F P
0 g
s
.47465 .29918 m .49721 .18865 L p .51663 .19439 L .971 .76 .561 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66687 .48567 m
.66695 .48652 L
s
.66695 .48652 m
.66703 .48737 L
s
.66703 .48737 m
.66711 .48822 L
s
.5 Mabswid
.46964 .49667 m .44894 .49928 L .42059 .4366 L p 0 .113 .664 r
F P
0 g
s
.42059 .4366 m .43971 .44734 L .46964 .49667 L p 0 .113 .664 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66711 .48822 m
.66719 .48908 L
s
.5 Mabswid
.35643 .27241 m .34958 .19183 L .33974 .17554 L p .892 .503 .285 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66719 .48908 m
.66727 .48993 L
s
.66727 .48993 m
.66735 .49078 L
s
.66735 .49078 m
.66743 .49164 L
s
.66743 .49164 m
.66751 .4925 L
s
.66751 .4925 m
.66759 .49335 L
s
.66759 .49335 m
.66767 .49421 L
s
.5 Mabswid
.56368 .3182 m .54389 .42349 L .51385 .40749 L p .882 .665 .604 r
F P
0 g
s
.51385 .40749 m .53497 .30601 L .56368 .3182 L p .882 .665 .604 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66767 .49421 m
.66775 .49507 L
s
.66775 .49507 m
.66783 .49593 L
s
.66783 .49593 m
.66791 .49679 L
s
.5 Mabswid
.52959 .52255 m .55175 .49629 L .57978 .48904 L p .807 .988 .884 r
F P
0 g
s
.60129 .44456 m .57978 .48904 L .55175 .49629 L p .871 .736 .711 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66791 .49679 m
.66799 .49765 L
s
.66799 .49765 m
.66807 .49851 L
s
.66807 .49851 m
.66815 .49938 L
s
.66815 .49938 m
.66823 .50024 L
s
.66823 .50024 m
.66831 .5011 L
s
.5 Mabswid
.55175 .49629 m .57308 .43583 L .60129 .44456 L p .871 .736 .711 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66831 .5011 m
.66839 .50197 L
s
.5 Mabswid
.50048 .17605 m .50751 .18235 L .49721 .18865 L p .979 .728 .485 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66839 .50197 m
.66847 .50284 L
s
.66847 .50284 m
.66855 .5037 L
s
.66855 .5037 m
.66863 .50457 L
s
.66863 .50457 m
.66871 .50544 L
s
.66871 .50544 m
.66879 .50631 L
s
.66879 .50631 m
.66887 .50718 L
s
.66887 .50718 m
.66895 .50805 L
s
.66895 .50805 m
.66904 .50892 L
s
.66904 .50892 m
.66912 .5098 L
s
.5 Mabswid
.47859 .52899 m .5 .52193 L .52959 .52255 L p .318 .798 .904 r
F P
0 g
s
.5 .52193 m .47859 .52899 L .44894 .49928 L p .205 .506 .909 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66912 .5098 m
.6692 .51067 L
s
.5 Mabswid
.49721 .18865 m .49916 .17435 L .50048 .17605 L p .979 .728 .485 r
F P
0 g
s
.33974 .17554 m .32528 .16597 L p .35643 .27241 L .892 .503 .285 r
F P
0 g
s
.4844 .15712 m .49916 .17435 L p .46593 .22252 L .999 .8 .461 r
F P
0 g
s
.49916 .17435 m .49721 .18865 L .46593 .22252 L p .999 .8 .461 r
F P
0 g
s
.46077 .43474 m .43971 .44734 L .41139 .37637 L p 0 .106 .66 r
F P
0 g
s
.41139 .37637 m .43039 .38677 L .46077 .43474 L p 0 .106 .66 r
F P
0 g
s
.44894 .49928 m .46964 .49667 L .5 .52193 L p .205 .506 .909 r
F P
0 g
s
.55175 .49629 m .52959 .52255 L .5 .52193 L p .808 .842 .875 r
F P
0 g
s
.53497 .30601 m .51385 .40749 L .48311 .38776 L p .901 .707 .631 r
F P
0 g
s
.48311 .38776 m .50542 .29959 L .53497 .30601 L p .901 .707 .631 r
F P
0 g
s
.32528 .16597 m .32476 .23501 L .35643 .27241 L p .892 .503 .285 r
F P
0 g
s
.49721 .18865 m .47465 .29918 L .4422 .3052 L p .994 .873 .575 r
F P
0 g
s
.4422 .3052 m .46593 .22252 L .49721 .18865 L p .994 .873 .575 r
F P
0 g
s
.57308 .43583 m .55175 .49629 L .52214 .48991 L p .86 .707 .691 r
F P
0 g
s
.52214 .48991 m .54389 .42349 L .57308 .43583 L p .86 .707 .691 r
F P
0 g
s
.46593 .22252 m .47962 .14538 L .4844 .15712 L p .999 .8 .461 r
F P
0 g
s
.5 .52193 m .52214 .48991 L .55175 .49629 L p .808 .842 .875 r
F P
0 g
s
.85113 .69952 m .81347 .66854 L .768 .53524 L p .427 .27 .565 r
F P
0 g
s
.768 .53524 m .7906 .48962 L .85113 .69952 L p .427 .27 .565 r
F P
0 g
s
.49159 .46937 m .46964 .49667 L .43971 .44734 L p .4 .507 .852 r
F P
0 g
s
.43971 .44734 m .46077 .43474 L .49159 .46937 L p .4 .507 .852 r
F P
0 g
s
.47488 .13674 m .47962 .14538 L p .43079 .2762 L .905 .833 .371 r
F P
0 g
s
.47962 .14538 m .46593 .22252 L .43079 .2762 L p .905 .833 .371 r
F P
0 g
s
.8742 .63969 m .85113 .69952 L .7906 .48962 L p .509 .306 .54 r
F P
0 g
s
.52214 .48991 m .5 .52193 L .46964 .49667 L p .679 .701 .863 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52193 m
.5 .52283 L
s
.5 .52283 m
.5 .52373 L
s
.5 Mabswid
.50542 .29959 m .48311 .38776 L .45181 .36433 L p .92 .79 .7 r
F P
0 g
s
.45181 .36433 m .47465 .29918 L .50542 .29959 L p .92 .79 .7 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52373 m
.5 .52463 L
s
.5 Mabswid
.54389 .42349 m .52214 .48991 L .49159 .46937 L p .838 .696 .706 r
F P
0 g
s
.49159 .46937 m .51385 .40749 L .54389 .42349 L p .838 .696 .706 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52463 m
.5 .52553 L
s
.5 .52553 m
.5 .52644 L
s
.5 .52644 m
.5 .52734 L
s
.5 .52734 m
.5 .52825 L
s
.5 .52825 m
.5 .52915 L
s
.5 .52915 m
.5 .53006 L
s
.5 .53006 m
.5 .53097 L
s
.5 .53097 m
.5 .53188 L
s
.5 .53188 m
.5 .53279 L
s
.5 .53279 m
.5 .5337 L
s
.5 Mabswid
.4562 .17406 m .47507 .12682 L .47488 .13674 L p .905 .833 .371 r
F P
0 g
s
.43079 .2762 m .4562 .17406 L p .47488 .13674 L .905 .833 .371 r
F P
0 g
s
.46964 .49667 m .49159 .46937 L .52214 .48991 L p .679 .701 .863 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .5337 m
.5 .53461 L
s
.5 .53461 m
.5 .53552 L
s
.5 .53552 m
.5 .53644 L
s
.5 .53644 m
.5 .53735 L
s
.5 .53735 m
.5 .53827 L
s
.5 .53827 m
.5 .53918 L
s
.5 .53918 m
.5 .5401 L
s
.5 .5401 m
.5 .54102 L
s
.5 .54102 m
.5 .54194 L
s
.5 .54194 m
.5 .54286 L
s
.5 .54286 m
.5 .54378 L
s
.5 .54378 m
.5 .5447 L
s
.5 .5447 m
.5 .54562 L
s
.5 .54562 m
.5 .54655 L
s
.5 Mabswid
.46887 .11525 m .47507 .12682 L .4562 .17406 L p .95 .789 .335 r
F P
0 g
s
.51385 .40749 m .49159 .46937 L .46077 .43474 L p .788 .695 .763 r
F P
0 g
s
.46077 .43474 m .48311 .38776 L .51385 .40749 L p .788 .695 .763 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54655 m
.5 .54747 L
s
.5 .54747 m
.5 .5484 L
s
.5 .5484 m
.5 .54932 L
s
.5 Mabswid
.48311 .38776 m .46077 .43474 L .43039 .38677 L p .6 .673 .891 r
F P
0 g
s
.43039 .38677 m .45181 .36433 L .48311 .38776 L p .6 .673 .891 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54932 m
.5 .55025 L
s
.5 .55025 m
.5 .55118 L
s
.5 .55118 m
.5 .55211 L
s
.5 .55211 m
.5 .55304 L
s
.5 .55304 m
.5 .55397 L
s
.5 .55397 m
.5 .5549 L
s
.5 .5549 m
.5 .55584 L
s
.5 .55584 m
.5 .55677 L
s
.5 .55677 m
.5 .5577 L
s
.5 .5577 m
.5 .55864 L
s
.5 .55864 m
.5 .55958 L
s
.5 .55958 m
.5 .56051 L
s
.5 .56051 m
.5 .56145 L
s
.5 .56145 m
.5 .56239 L
s
.5 Mabswid
.4562 .17406 m .4672 .10573 L .46887 .11525 L p .95 .789 .335 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56239 m
.5 .56333 L
s
.5 .56333 m
.5 .56427 L
s
.5 .56427 m
.5 .56522 L
s
.5 .56522 m
.5 .56616 L
s
.5 Mabswid
.47465 .29918 m .45181 .36433 L .42015 .33722 L p .851 .972 .872 r
F P
0 g
s
.42015 .33722 m .4422 .3052 L .47465 .29918 L p .851 .972 .872 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56616 m
.5 .5671 L
s
.5 .5671 m
.5 .56805 L
s
.5 .56805 m
.5 .569 L
s
.5 .569 m
.5 .56994 L
s
.5 .56994 m
.5 .57089 L
s
.5 .57089 m
.5 .57184 L
s
.5 .57184 m
.5 .57279 L
s
.5 .57279 m
.5 .57374 L
s
.5 .57374 m
.5 .57469 L
s
.5 .57469 m
.5 .57565 L
s
.5 .57565 m
.5 .5766 L
s
.5 .5766 m
.5 .57755 L
s
.5 .57755 m
.5 .57851 L
s
.5 .57851 m
.5 .57947 L
s
.5 .57947 m
.5 .58043 L
s
.5 .58043 m
.5 .58138 L
s
.5 .58138 m
.5 .58234 L
s
.5 .58234 m
.5 .5833 L
s
.5 .5833 m
.5 .58427 L
s
.5 .58427 m
.5 .58523 L
s
.5 .58523 m
.5 .58619 L
s
.5 .58619 m
.5 .58716 L
s
.5 .58716 m
.5 .58812 L
s
.5 .58812 m
.5 .58909 L
s
.5 .58909 m
.5 .59006 L
s
.5 .59006 m
.5 .59103 L
s
.5 Mabswid
.44402 .17216 m .4659 .08228 L .46402 .09289 L p .741 .721 .192 r
F P
0 g
s
.46187 .06942 m .4659 .08228 L .44402 .17216 L p .849 .737 .216 r
F P
0 g
s
.36992 .33933 m .35643 .27241 L .32476 .23501 L p .767 .357 .275 r
F P
0 g
s
.32476 .23501 m .32855 .36957 L .36992 .33933 L p .767 .357 .275 r
F P
0 g
s
1 0 0 r
2 Mabswid
.42582 .33202 m
.42586 .33117 L
s
.42578 .33286 m
.42582 .33202 L
s
.42574 .33371 m
.42578 .33286 L
s
.4257 .33456 m
.42574 .33371 L
s
.42566 .33541 m
.4257 .33456 L
s
.42562 .33625 m
.42566 .33541 L
s
.42559 .3371 m
.42562 .33625 L
s
.42555 .33795 m
.42559 .3371 L
s
.42551 .33881 m
.42555 .33795 L
s
.42547 .33966 m
.42551 .33881 L
s
.42543 .34051 m
.42547 .33966 L
s
.42539 .34137 m
.42543 .34051 L
s
.42535 .34222 m
.42539 .34137 L
s
.42532 .34308 m
.42535 .34222 L
s
.42528 .34393 m
.42532 .34308 L
s
.5 Mabswid
.44402 .17216 m .46162 .05442 L .46187 .06942 L p .849 .737 .216 r
F P
0 g
s
1 0 0 r
2 Mabswid
.42524 .34479 m
.42528 .34393 L
s
.4252 .34565 m
.42524 .34479 L
s
.42516 .34651 m
.4252 .34565 L
s
.42512 .34737 m
.42516 .34651 L
s
.42508 .34823 m
.42512 .34737 L
s
.42504 .34909 m
.42508 .34823 L
s
.425 .34996 m
.42504 .34909 L
s
.42496 .35082 m
.425 .34996 L
s
.42493 .35169 m
.42496 .35082 L
s
.42489 .35255 m
.42493 .35169 L
s
.42485 .35342 m
.42489 .35255 L
s
.42481 .35429 m
.42485 .35342 L
s
.42477 .35515 m
.42481 .35429 L
s
.42473 .35602 m
.42477 .35515 L
s
.42469 .35689 m
.42473 .35602 L
s
.42465 .35777 m
.42469 .35689 L
s
.42461 .35864 m
.42465 .35777 L
s
.42457 .35951 m
.42461 .35864 L
s
.42453 .36039 m
.42457 .35951 L
s
.42449 .36126 m
.42453 .36039 L
s
.42445 .36214 m
.42449 .36126 L
s
.42441 .36301 m
.42445 .36214 L
s
.42437 .36389 m
.42441 .36301 L
s
.42433 .36477 m
.42437 .36389 L
s
.42429 .36565 m
.42433 .36477 L
s
.42425 .36653 m
.42429 .36565 L
s
.42421 .36741 m
.42425 .36653 L
s
.42417 .36829 m
.42421 .36741 L
s
.42413 .36918 m
.42417 .36829 L
s
.42409 .37006 m
.42413 .36918 L
s
.42405 .37095 m
.42409 .37006 L
s
.42401 .37183 m
.42405 .37095 L
s
.5 Mabswid
.42639 .24911 m .46274 .03891 L .46107 .04496 L p 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.42397 .37272 m
.42401 .37183 L
s
.42393 .37361 m
.42397 .37272 L
s
.42389 .3745 m
.42393 .37361 L
s
.42385 .37539 m
.42389 .3745 L
s
.42381 .37628 m
.42385 .37539 L
s
.42377 .37717 m
.42381 .37628 L
s
.42373 .37806 m
.42377 .37717 L
s
.42369 .37895 m
.42373 .37806 L
s
.42365 .37985 m
.42369 .37895 L
s
.42361 .38074 m
.42365 .37985 L
s
.42357 .38164 m
.42361 .38074 L
s
.42353 .38254 m
.42357 .38164 L
s
.42349 .38344 m
.42353 .38254 L
s
.42345 .38434 m
.42349 .38344 L
s
.42341 .38524 m
.42345 .38434 L
s
.42336 .38614 m
.42341 .38524 L
s
.42332 .38704 m
.42336 .38614 L
s
.42328 .38794 m
.42332 .38704 L
s
.42324 .38885 m
.42328 .38794 L
s
.4232 .38975 m
.42324 .38885 L
s
.42316 .39066 m
.4232 .38975 L
s
.42312 .39157 m
.42316 .39066 L
s
.42308 .39247 m
.42312 .39157 L
s
.42304 .39338 m
.42308 .39247 L
s
.423 .39429 m
.42304 .39338 L
s
.42295 .3952 m
.423 .39429 L
s
.42291 .39612 m
.42295 .3952 L
s
.5 Mabswid
.38982 .35542 m .36992 .33933 L .32855 .36957 L p .503 .109 .227 r
F P
0 g
s
.32855 .36957 m .34003 .46964 L .38982 .35542 L p .503 .109 .227 r
F P
0 g
s
.25 Mabswid
.43317 .0052 m
.84875 .26712 L
s
.52156 .06091 m
.51749 .06564 L
s
[(-2)] .52972 .05143 -0.8602 1 Mshowa
.66069 .14859 m
.65623 .15297 L
s
[(0)] .6696 .13983 -1 .98313 Mshowa
.784 .2263 m
.77924 .23036 L
s
[(2)] .79351 .2182 -1 .8517 Mshowa
.125 Mabswid
.55799 .08387 m
.55548 .08665 L
s
.59329 .10611 m
.59072 .10885 L
s
.62751 .12768 m
.62488 .13036 L
s
.69289 .16888 m
.69017 .17146 L
s
.72415 .18858 m
.72138 .19111 L
s
.7545 .20772 m
.75169 .2102 L
s
.48395 .0372 m
.48157 .0401 L
s
.44509 .01271 m
.44278 .01566 L
s
.81266 .24437 m
.80977 .24676 L
s
.84054 .26194 m
.83761 .26428 L
s
gsave
.71417 .09601 -61 -16.7664 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.43317 .0052 m
.40875 .48429 L
s
.43317 .0052 m
.43846 .00853 L
s
[(-10)] .4226 -0.00147 1 .63025 Mshowa
.42838 .0992 m
.43376 .10238 L
s
[(-5)] .41761 .09285 1 .58984 Mshowa
.42285 .20773 m
.42834 .21071 L
s
[(0)] .41186 .20176 1 .54339 Mshowa
.41639 .33443 m
.422 .33718 L
s
[(5)] .40516 .32893 1 .48943 Mshowa
.40875 .48429 m
.4145 .48674 L
s
[(10)] .39725 .47939 1 .42598 Mshowa
.125 Mabswid
.43227 .02298 m
.43545 .02496 L
s
.43134 .04125 m
.43453 .04321 L
s
.43038 .06003 m
.43358 .06197 L
s
.42939 .07934 m
.43261 .08126 L
s
.42734 .11964 m
.43058 .12153 L
s
.42627 .14069 m
.42952 .14255 L
s
.42516 .16236 m
.42843 .1642 L
s
.42402 .1847 m
.4273 .18652 L
s
.42164 .23148 m
.42495 .23324 L
s
.42039 .25598 m
.42371 .25772 L
s
.4191 .28128 m
.42243 .28299 L
s
.41776 .30742 m
.42112 .3091 L
s
.41496 .36236 m
.41835 .36398 L
s
.41349 .39126 m
.41689 .39284 L
s
.41196 .42118 m
.41538 .42272 L
s
.41038 .45217 m
.41382 .45368 L
s
gsave
.35695 .17192 -71 -13.9356 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325, 325},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550001AB000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00OP3oool5@0000080oooo0T00002n0?ooo`00P03oool01D000000oooo
0?ooo`3ooom000000080oooo00=000000?ooo`3oool0^`3oool00800oooo00E000000?ooo`3oool0
oooo@00000020?ooo`03@000003oool0oooo0;/0oooo001h0?ooo`A00000103oool01D000000oooo
0?ooo`3ooom000000080oooo00=000000?ooo`3oool0^`3oool00800oooo00E000000?ooo`3oool0
oooo@00000020?ooo`03@000003oool0oooo0;/0oooo001o0?ooo`900000103oool2@0000;h0oooo
003o0?ooodH0oooo003o0?ooodH0oooo002<0?ooo`030000003oool0oooo0;H0oooo002;0?ooo`<0
000000=000000?ooo`3oool0]03oool008X0oooo00<000000?ooo`0000000P3oool200000;@0oooo
002:0?ooo`030000003oool000000080oooo00=00000000000000000/`3oool008T0oooo00@00000
0?oood00000000001@3oool200000;40oooo00280?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`2^0?ooo`00Q`3oool00`000000oooo0?ooo`020?ooo`03000004000000
oooo00H0oooo0P00002^0?ooo`00Q`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool05`3oool4@0000900oooo00260?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02@3oool2000001L0oooo00=000000?ooo`3oool0T@3oool008D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`8000005P3oool00d000000oooo
0?ooo`2@0?ooo`00Q03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0303oool4@00000@0oooo00=000000?ooo`3oool0S`3oool008@0oooo00<00000
0?ooo`3oool0103oool2000000T0oooo00<000000?ooo`3oool00`3oool00d00000000000000000B
0?ooo`04@000003oool0oooo@0000900oooo00230?ooo`030000003oool0oooo00D0oooo00<00000
0?oood0000001`3oool2000000P0oooo00<000000?ooo`3oool0403oool2@0000940oooo00220?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00d00000000000?ooo`080?oo
o`800000X`3oool00840oooo0P0000000d000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02P3oool200000:40oooo00210?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09h0oooo
001b0?ooo`A000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0P00
000?0?ooo`800000WP3oool00780oooo00=000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00H0oooo0P00000A0?ooo`030000003oool0oooo09/0oooo001c0?oo
o`03@000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool200000003@000003oool0oooo
00@0oooo0P00000B0?ooo`800000V`3oool006`0oooo140000040?ooo`03@000003oool0oooo00H0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`8000004@3oool00d000000
oooo0?ooo`02000009T0oooo001b0?ooo`04@000003oool0oooo@00000L0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`060?ooo`03000004000000oooo01D0oooo00<000000?ooo`3o
ool0UP3oool007<0oooo0T0000070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1@3oool2000000030=Vl=`000000oooo01D0oooo0P00000h0?ooo`90000000<0oooo@00004000000
F@3oool007/0oooo00<000000?ooo`3oool01@3oool2@00000H0oooo00<000000?ooo`3oool01@3o
ool2000000030=Vl=`000000oooo01L0oooo00<000000?ooo`3oool0=P3oool00d000000oooo@000
001J0?ooo`00NP3oool00`000000oooo0?ooo`050?ooo`04@000003oool0oooo@00000D0oooo00<0
00000?ooo`3oool01@3oool200000080fK`g00<000000?ooo`3oool05P3oool2000003L0oooo00=0
00000?ooo`3oool0F@3oool007X0oooo00<000000?ooo`3oool0203oool00d000000oooo0?ooo`03
0?ooo`03000004000000oooo00D0oooo0P0000020=Vl=`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0<P3oool2@00000030?oood000010000005T0oooo001i0?ooo`030000003oool00000
00A000000`3oool2@00000H0oooo00<000000?ooo`3oool01@3oool200000080fK`g00<000000?oo
o`3oool06@3oool200000900oooo001h0?ooo`030000003oool0oooo00P0oooo00=000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`8000000P3I_3L00`000000oooo0?ooo`0I0?ooo`04
@000003oool00000000008h0oooo001g0?ooo`030000003oool0oooo00T0oooo0d0000050?ooo`03
0000003oool0oooo00@0oooo0`0000000`3I_3L000000?ooo`0O0?ooo`030000003oool0oooo08/0
oooo001g0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool200000080fK`g
00<000000?ooo`3oool07`3oool2000008/0oooo001f0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0103oool200000080fK`g00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`280?ooo`00M@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo0P000002
0=Vl=`8000008`3oool2000008P0oooo001d0?ooo`030000003oool0oooo01@0oooo0P0000000d00
0000oooo0?ooo`020?ooo`80000000@0fK`g0000002m^34000009@3oool2000008H0oooo001c0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool3000000040=Vl=`000000_KPa
000002L0oooo00<000000?ooo`3oool0P`3oool007<0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`040?ooo`<0000000@0fK`g0000002m^34000009P3oool014000000oooo00000000
00230?ooo`00LP3oool200000003@000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool3
000000030=Vl=`000000_KPa00800000:@3oool00`000000oooo0?ooo`200?ooo`00L@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo0P0000001P3I_3L000000;fh<@2m^340
0000@00002X0oooo0P00000D0?ooo`900000JP3oool00700oooo00<000000?ooo`3oool05`3oool2
000000D0oooo0P000000103I_3L000000;fh<@0000020??9E@030000003oool0oooo02T0oooo0P00
000A0?ooo`04@000003oool0oooo@00006T0oooo001`0?ooo`030000003oool0oooo01L0oooo00<0
00000?oood0000000`3oool3000000040=Vl=`000000_KPa00000080llUE00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0>0?ooo`04@000003oool0oooo@00006T0oooo001_0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool3000000040=Vl=`000000_KPa000000<0
llUE00<000000?ooo`3oool0:`3oool2000000h0oooo00A000000?ooo`3ooom00000J@3oool006h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`030?ooo`@000000P2m^3401@000000
llUE0??9E@3cbED0000002l0oooo00<000000?ooo`3oool02`3oool014000000oooo0?oood00001Y
0?ooo`00K@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo100000020;fh
<@030000003cbED0llUE00800000;P3oool014000000oooo00000000000<0?ooo`900000JP3oool0
06d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`030?ooo`@000000P2m^3400`00
0000llUE0??9E@0200000380oooo00<000000?ooo`3oool0M@3oool00480oooo0T00000X0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool3000000090=Vl=`000000_KPa0;fh
<@000000llUE0000003WeEi0000003<0oooo0P00001e0?ooo`00@`3oool00d000000oooo0?ooo`0U
0?ooo`03000004000000oooo01`0oooo00<00000@000003oool00P3oool400000080_KPa00@00000
0??9E@3cbED000000P3WeEh00`000000oooo0?ooo`0b0?ooo`800000L`3oool004@0oooo00=00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo10000002
0;fh<@040000003cbED0llUE00000080imEN00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`1`0?ooo`00@`3oool00d000000oooo@000000T0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool00P3oool400000080_KPa00<000000??9E@0000000`3WeEh2000003H0oooo0P00001`
0?ooo`00@P3oool014000000oooo0?oood00000S0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool00P3oool400000080_KPa00<000000??9E@0000000`3WeEh2000003H0oooo00<00000
0?ooo`000000K`3oool00440oooo0d0000000`3ooom00000@000000Q0?ooo`030000003oool0oooo
01l0oooo00@000000?ooo`3oool0oooo100000030;fh<@800000103WeEh00`000000olaf0000000e
0?ooo`03@000003oool0oooo00800000K@3oool006L0oooo00<000000?ooo`3oool00`3oool4@000
01T0oooo00@000000?ooo`3oool0oooo100000030;fh<@8000000`3WeEh010000000olaf0?o<MT00
000j0?ooo`800000J`3oool006H0oooo00<000000?ooo`3oool01@3oool00d000000oooo@000000I
0?ooo`040000003oool0oooo0?ooo`@000000`2m^342000000<0imEN00D000000?o<MP3oc7H0olaf
0000000k0?ooo`030000003oool0oooo06P0oooo001V0?ooo`030000003oool0oooo00@0oooo00=0
00000?oood0000006P3oool01000001000000?ooo`3oool400000080_KPa0P0000040>OEGP030000
003oc7H0olaf0080olaf00<000000?ooo`3oool0>@3oool2000006P0oooo001U0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01400000I0?ooo`040000003oool0oooo0?ooo`<00000
0`2m^342000000@0imEN00<000000?o<MP3oc7H00P3oc7H00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo06D0oooo001T0?ooo`80000000A000000?ooo`3oool0oooo0`00000M0?ooo`040000
003oool0oooo0?ooo`<000000`2m^3400`000000imEN0>OEGP030>OEGP030000003oc7H0olaf00<0
olaf00<000000?ooo`3oool0>`3oool2000006D0oooo001F0?ooo`9000002`3oool00`000000oooo
0?ooo`040?ooo`030000003TP4P0i818008000006`3oool00`000000oooo0?ooo`04000000<0_KPa
00<000000>OEGP3WeEh00`3WeEh00`000000olaf0?o<MP040?o<MP030000003oool0oooo03X0oooo
00A000000?ooo`0000000000H`3oool005D0oooo00A000000?ooo`3ooom000002P3oool00`000000
oooo0?ooo`040?ooo`030000003TP4P0i8180080i81800<000000?ooo`3oool05`3oool010000000
oooo0?ooo`3oool4000000<0_KPa00<000000>OEGP3WeEh00P3WeEh00`000000olaf0?o<MP050?o<
MP03000004000000oooo03h0oooo00<000000?ooo`3oool0H03oool005D0oooo00A000000?ooo`3o
oom000002@3oool00`000000oooo0?ooo`050?ooo`030000003TP4P0i81800<0i81800<000000?oo
o`3oool05P3oool010000000oooo0?ooo`3oool400000080_KPa0P0000040>OEGP030000003oc7H0
olaf00D0olaf00<000000?ZjO0000000?`3oool200000600oooo001E0?ooo`04@000003oool0oooo
@00000P0oooo00<000000?ooo`3oool01P3oool00`000000i8180>B0B0030>B0B0030000003oool0
oooo01H0oooo00<000000?ooo`3oool00P3oool2000000<0_KPa00<000000>OEGP3WeEh00`3WeEh0
0`000000olaf0?o<MP050?o<MP040000003j^W`0n[Yl00000400oooo00<000000?ooo`3oool0G@3o
ool005D0oooo00A000000?ooo`3ooom000001`3oool00`000000oooo0?ooo`070?ooo`030000003T
P4P0i81800@0i81800<000000?ooo`3oool03P3oool2@00000D0oooo0P0000000d000000oooo0000
0002000000<0_KPa00<000000>OEGP3WeEh00`3WeEh00`000000olaf0?o<MP050?o<MP<0000000<0
n<:?0000003oool0?`3oool2000005d0oooo001F0?ooo`900000203oool00`000000oooo0?ooo`07
0?ooo`030000003TP4P0i81800@0i81800<000000?ooo`3oool03@3oool014000000oooo0?oood00
00040?ooo`030000003oool0oooo00@000000P2m^342000000D0imEN00<000000?o<MP3oc7H01@3o
c7H00d000000n<:?0?S2S`020?S2S`030000003oool0oooo03l0oooo0P00001K0?ooo`00G`3oool0
0`000000oooo0?ooo`080?ooo`030000003TP4P0i81800D0i81800<000000?ooo`3oool0303oool0
14000000oooo0?oood0000040?ooo`040000003oool0oooo0?ooo`<000000P2m^342000000D0imEN
00<000000?o<MP3oc7H0103oc7H2000000@0n<:?00<000000?ooo`3oool0?`3oool00d000000oooo
0000001J0?ooo`00GP3oool00`000000oooo0?ooo`090?ooo`030000003TP4P0i81800D0i81800<0
0000@000003oool0303oool014000000oooo0?oood0000040?ooo`030000003oool0oooo00<00000
0`2m^3400`000000imEN0>OEGP030>OEGP030000003oc7H0olaf00@0olaf00<000000?kOT`000000
1@3h`Xl00d000000oooo0?ooo`110?ooo`8000004P3oool4@0000480oooo001M0?ooo`040000003o
ool00000@00000T0oooo00<000000>B0B03TP4P01@3TP4P00`000000hGHc0000000<0?ooo`04@000
003oool0oooo@00000@0oooo00<000000?ooo`3oool00`0000020;fh<@8000001@3WeEh00`000000
olaf0?o<MP030?o<MP030000003ngi<0000000L0n<:?00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`0?0?ooo`03@000003oool0oooo04<0oooo001L0?ooo`030000003oool0oooo00/0oooo
00<000000>B0B03TP4P01@3TP4P00`000000hGHc0000000=0?ooo`9000001@3oool00`000000oooo
0?ooo`0300000080_KPa0P0000050>OEGP030000003oc7H0olaf0080olaf00@000000?kOT`3ngi<0
00001`3h`Xl2000004@0oooo0P00000@0?ooo`03@000003oool0oooo0480oooo001L0?ooo`030000
003oool0oooo00/0oooo00<000000>B0B03TP4P01@3TP4P010000000hGHc00000000000C0?ooo`03
0000003oool0oooo00<000000P2m^342000000D0imEN00D000000?o<MP3oc7H0olaf000000030?kO
T`030000003h`Xl0n<:?00D0n<:?00@000000>j`S00000000000A03oool00`000000oooo0?ooo`0>
0?ooo`03@000003oool0oooo0440oooo001K0?ooo`030000003oool0oooo00`0oooo00<000000>B0
B03TP4P01@3TP4P00`000000hGHc0>5f<`0200000180oooo00<000000?ooo`3oool00`0000000`2m
^3400000000000060>OEGP050000003oc7H0olaf0?o<MP0000000`3ngi<00`000000n<:?0?S2S`05
0?S2S`050000003^/8`0k[2<0>j`S0000000A03oool2000000`0oooo00A000000?ooo`3ooom00000
@P3oool005X0oooo00<000000?ooo`3oool03@3oool00`000000i8180>B0B0050>B0B0030000003Q
MS<0hGHc008000004P3oool200000003@0000000000000000080_KPa0P0000060>OEGP040000003o
c7H0olaf000000<0o]nC00<000000?S2S`3h`Xl01@3h`Xl00`000000k[2<0>j`S0030>j`S003@000
003oool0oooo0440oooo00A000000?ooo`00000000002`3oool2@00004<0oooo001I0?ooo`030000
003oool0oooo00h0oooo00<000000>B0B03TP4P01P3TP4P01@000000hGHc0000003`TC<000000140
oooo00<000000?ooo`0000000P0000020;fh<@8000001@3WeEh010000000olaf0?o<MP0000040?kO
T`030000003h`Xl0n<:?00D0n<:?00<000000>j`S03^/8`0103^/8`2000004D0oooo00<000000?oo
o`3oool0C@3oool005T0oooo00<000000?ooo`3oool03P3oool00`000000i8180>B0B0060>B0B006
0000003QMS<0hGHc0000003`TC<00000403oool00`000000oooo00000002000000040;fh<@000000
0000000000D0imEN00<000000?o<MP0000001@3ngi<00`000000n<:?0?S2S`050?S2S`030000003^
/8`0k[2<00H0k[2<00<000000?ooo`3oool0@`3oool2000004d0oooo001H0?ooo`030000003oool0
oooo00l0oooo00<000000>B0B03TP4P01P3TP4P01P000000hGHc0>5f<`000000l94c00000100oooo
00<000000?ooo`0000000P0000000`2m^3400000000000060>OEGP8000001P3ngi<00`000000n<:?
0?S2S`050?S2S`030000003^/8`0k[2<00H0k[2<0`0000150?ooo`030000003oool0oooo04X0oooo
001G0?ooo`030000003ooom000000100oooo00<000000>B0B03TP4P01P3TP4P01@000000hGHc0>5f
<`000000l94c008000003`3oool00`000000oooo00000002000000030;fh<@000000000000H0imEN
00<000000?kOT`3ngi<0103ngi<00`000000n<:?0?S2S`060?S2S`030000003^/8`0k[2<00H0k[2<
00<000000>FSRP3UXhX00P0000140?ooo`800000BP3oool005H0oooo00<000000?ooo`3oool04@3o
ool00`000000i8180>B0B0060>B0B0040000003QMS<0hGHc0>5f<`<000003`3oool4000000040;fh
<@0000000000000000D0imEN0P0000060?kOT`030000003h`Xl0n<:?00H0n<:?00<000000>j`S03^
/8`01P3^/8`00`000000iJ>:0>FSRP020>FSRP03@000003oool0oooo04<0oooo0P0000180?ooo`00
EP3oool00`000000oooo0?ooo`0A0?ooo`030000003TP4P0i81800H0i81800H000000>5f<`3QMS<0
hGHc0000003`TC<2000000h0oooo10000000102m^34000000000000000050>OEGP030000003ngi<0
o]nC00D0o]nC00<000000?S2S`3h`Xl01@3h`Xl00`000000k[2<0>j`S0070>j`S0030000003UXhX0
iJ>:00<0iJ>:0P0000120?ooo`04@000003oool0oooo000004L0oooo001E0?ooo`030000003oool0
oooo0180oooo00<000000>B0B03TP4P01P3TP4P00`000000hGHc0>5f<`020>5f<`<000003P3oool0
1@0000100000000000000000_KPa008000001@3WeEh2000000L0o]nC00<000000?S2S`3h`Xl01@3h
`Xl00`000000k[2<0>j`S0060>j`S0030000003UXhX0iJ>:00H0iJ>:0P0000140?ooo`800000A@3o
ool005@0oooo00<000000?ooo`3oool04`3oool00`000000i8180>B0B0060>B0B0030000003QMS<0
hGHc0080hGHc0P0000000`3UPA00oooo0?ooo`0<0?ooo`L00000103WeEh00`000000/MU]00000007
0?kOT`030000003h`Xl0n<:?00D0n<:?00<000000>j`S03^/8`01P3^/8`00`000000iJ>:0>FSRP07
0>FSRP<00000A03oool00`000000oooo0?ooo`120?ooo`00D`3oool00`000000oooo0?ooo`0D0?oo
o`8000001`3TP4P00`000000hGHc0>5f<`020>5f<`80000000<0iH4@0?ooo`3oool0303oool30000
00040;fh<@0000000000000000@0imEN0P0000070?kOT`030000003h`Xl0n<:?00H0n<:?00<00000
0>j`S03^/8`01P3^/8`00`000000iJ>:0>FSRP070>FSRP030000003MVX/0gIZ;00800000@`3oool2
00000480oooo001C0?ooo`030000003oool0oooo01@0oooo00<000000<AKAP0000001P3TP4P00`00
0000hGHc0>5f<`030>5f<`030000003UPA00oooo00d0oooo0`000000102m^3400000000000000003
0>OEGP030000002afFd0000000L0o]nC00<000000?S2S`3h`Xl01P3h`Xl00`000000k[2<0>j`S006
0>j`S0030000003UXhX0iJ>:00L0iJ>:00<000000=fJR`3MVX/00P3MVX/00d000000oooo0?ooo`12
0?ooo`800000@03oool00580oooo00<000000?ooo`3oool05@3oool010000000a5]60<AKAP000005
0>B0B0030000003QMS<0hGHc00<0hGHc00<000000>F1403UPA00303oool4000000030;fh<@000000
000000<0imEN00@000000;7IK@2afFd000001`3ngi<00`000000n<:?0?S2S`060?S2S`030000003^
/8`0k[2<00H0k[2<00<000000>FSRP3UXhX01`3UXhX00`000000gIZ;0=fJR`030=fJR`800000@P3o
ool00d00000000000000000o0?ooo`00D@3oool00`000000oooo@000000F0?ooo`0500000034FdH0
a5]60<AKAP000000103TP4P00`000000hGHc0>5f<`030>5f<`80000000<0iH4@0?ooo`3oool02P3o
ool7000000<0imEN00@000000;7IK@2afFd000001`3ngi<00`000000n<:?0?S2S`050?S2S`030000
003^/8`0k[2<00L0k[2<00<000000>FSRP3UXhX01P3UXhX00`000000gIZ;0=fJR`060=fJR`<00000
@P3oool2000003d0oooo001@0?ooo`030000003oool0oooo01L0oooo00<000000<AKAP34FdH00P34
FdH00`000000i8180>B0B0020>B0B0030000003QMS<0hGHc00<0hGHc00<000000>F1403oool02`3o
ool700000080imEN00@000000;7IK@2afFd000001`3ngi<00`000000n<:?0?S2S`060?S2S`030000
003^/8`0k[2<00L0k[2<00<000000>FSRP3UXhX01P3UXhX00`000000gIZ;0=fJR`070=fJR`040000
003CTX`0000000000480oooo00<000000?ooo`3oool0>P3oool004l0oooo00<000000?ooo`3oool0
603oool00`000000a5]60<AKAP020<AKAP030000003TP4P0i8180080i81800<000000>5f<`3QMS<0
0`3QMS<00`000000iH4@0?ooo`0;0?ooo`<0000000@0_KPa00000000000000000P3WeEh010000000
/MU]0;7IK@0000070?kOT`030000003h`Xl0n<:?00H0n<:?00<000000>j`S03^/8`01`3^/8`00`00
0000iJ>:0>FSRP060>FSRP030000003MVX/0gIZ;00L0gIZ;00@000000=>BS03CTX`0di:<0P000011
0?ooo`800000>P3oool004l0oooo00<000000?ooo`3oool0603oool00`000000a5]60<AKAP030<AK
AP050000003TP4P0i8180>B0B00000001@3QMS<00`000000iH4@0>F1400;0?ooo`03000004000000
000000<000000P3WeEh01@000000/MU]0;7IK@2afFd0000000L0o]nC00<000000?S2S`3h`Xl01P3h
`Xl00`000000k[2<0>j`S0070>j`S0030000003UXhX0iJ>:00H0iJ>:00<000000=fJR`3MVX/01`3M
VX/00`000000di:<0=>BS0030=>BS003000004000000oooo03P0oooo0`0000050?ooo`800000>03o
ool004h0oooo00<000000?ooo`3oool06@3oool00`000000a5]60<AKAP040<AKAP040000003TP4P0
i818000000H0hGHc00<000000>F1403oool02P3oool6000000030>OEGP000000/MU]0080/MU]00<0
00000?kOT`3ngi<01P3ngi<00`000000n<:?0?S2S`060?S2S`030000003^/8`0k[2<00H0k[2<00<0
00000>FSRP3UXhX01`3UXhX00`000000gIZ;0=fJR`070=fJR`030000003CTX`0di:<00D0di:<1@00
000_0?ooo`D000000P2=DhD00`000000oooo0?ooo`050?ooo`030000003oool0oooo03D0oooo001=
0?ooo`030000003oool0oooo01X0oooo00<000000<AKAP34FdH01@34FdH00`000000i81800000006
0>5f<`030000003UPA00oooo00X0oooo1P0000000`3WeEh000000;7IK@020;7IK@030000003ngi<0
o]nC00H0o]nC00<000000?S2S`3h`Xl01P3h`Xl00`000000k[2<0>j`S0060>j`S0030000003UXhX0
iJ>:00L0iJ>:00<000000=fJR`3MVX/01P3MVX/00`000000di:<0=>BS0070=>BS00400000038RHl0
b8V?0<R9S`D000009P3oool400000080Wf2600<0000008eCQ@2=DhD00`2=DhD00`000000oooo0?oo
o`030?ooo`04@000003oool00000000003D0oooo001<0?ooo`030000003oool0oooo01/0oooo00<0
00000<AKAP34FdH01P34FdH2000000H0hGHc00<000000>F1403oool02P3oool7000000@0/MU]00<0
00000?kOT`3ngi<01@3ngi<00`000000n<:?0?S2S`070?S2S`030000003^/8`0k[2<00H0k[2<00<0
00000>FSRP3UXhX01`3UXhX00`000000gIZ;0=fJR`060=fJR`030000003CTX`0di:<00L0di:<00<0
00000<R9S`38RHl01@38RHl200000003@00000000000oooo01`0oooo1P00000609mPQP030000002=
DhD0SE>500<0SE>500<000000?ooo`3oool01`3oool00d000000oooo0?ooo`0b0?ooo`00C03oool0
0`00001000000?ooo`0K0?ooo`0300000034FdH0a5]600L0a5]600<000000>5f<`3QMS<0103QMS<0
0`000000dEH00>F1400:0?ooo`H00000102afFd00`000000o]nC0?kOT`060?kOT`030000003h`Xl0
n<:?00H0n<:?00<000000>j`S03^/8`01`3^/8`00`000000iJ>:0>FSRP070>FSRP030000003MVX/0
gIZ;00H0gIZ;00<000000=>BS03CTX`01`3CTX`00`000000b8V?0<R9S`050<R9S`060000003>RXT0
00000;UgR@0000100000100000080?ooo`l000000`2HG8P00`000000Wf2609mPQP0609mPQP030000
002=DhD0SE>500<0SE>500<000000?ooo`3oool0?03oool003h0oooo140000090?ooo`030000003o
ool0oooo01`0oooo00<000000<AKAP34FdH01`34FdH2000000H0hGHc00<000000>F1403oool02@3o
ool6000000@0/MU]00<000000?kOT`3ngi<01P3ngi<00`000000n<:?0?S2S`060?S2S`030000003^
/8`0k[2<00L0k[2<00<000000>FSRP3UXhX01`3UXhX00`000000gIZ;0=fJR`060=fJR`030000003C
TX`0di:<00H0di:<00<000000<R9S`38RHl01`38RHl2000000L0^GN9200000020:I[S@030000002^
KXX0[Vj:00D0[Vj:00<0000009QLR02HG8P01P2HG8P00`000000Wf2609mPQP0509mPQP030000002=
DhD0SE>500<0SE>500<000000?ooo`3oool0?03oool003h0oooo00=000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0M0?ooo`0300000034FdH0a5]600L0a5]600<000000:lj:@0000001@3QMS<0
0`000000dEH00?ooo`080?ooo`H000001@2afFd00`000000o]nC0?kOT`060?kOT`030000003h`Xl0
n<:?00H0n<:?00<000000>j`S03^/8`01`3^/8`00`000000iJ>:0>FSRP060>FSRP030000003MVX/0
gIZ;00L0gIZ;00<000000=>BS03CTX`01P3CTX`00`000000b8V?0<R9S`070<R9S`8000002`2iMhT0
0`000000YV^=0:I[S@040:I[S@030000002^KXX0[Vj:00@0[Vj:00<0000009QLR02HG8P01P2HG8P0
0`000000Wf2609mPQP0509mPQP030000002=DhD0SE>500@0SE>500<000000?ooo`3oool0>`3oool0
03l0oooo00=000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`0300000034FdH0a5]6
00P0a5]600<000000:lj:@000000103QMS<00`000000dEH00?ooo`080?ooo`D000001@2afFd00`00
0000o]nC0?kOT`060?kOT`030000003h`Xl0n<:?00L0n<:?00<000000>j`S03^/8`01`3^/8`00`00
0000iJ>:0>FSRP060>FSRP030000003MVX/0gIZ;00L0gIZ;00<000000=>BS03CTX`01P3CTX`00`00
0000b8V?0<R9S`080<R9S`030000002iMhT0^GN900T0^GN900<000000:I[S@2VJhd0102VJhd00`00
0000[Vj:0:i^RP040:i^RP030000002HG8P0V5b800H0V5b800<0000009mPQP2OH8H01@2OH8H00`00
0000SE>508eCQ@0408eCQ@030000003oool0oooo03/0oooo00100?ooo`03@000003oool0oooo00H0
oooo00<000000?ooo`3oool07P3oool00`000000a5]60<AKAP080<AKAP040000002_>RT0[cXY0000
00<0hGHc00<000000=5F003AEP00203oool200000003@00000000000000000D0/MU]00<000000?kO
T`3ngi<01P3ngi<00`000000n<:?0?S2S`070?S2S`030000003^/8`0k[2<00L0k[2<00<000000>FS
RP3UXhX01P3UXhX00`000000gIZ;0=fJR`070=fJR`030000003CTX`0di:<00H0di:<00<000000<R9
S`38RHl02038RHl00`000000^GN90;UgR@090;UgR@030000002VJhd0YV^=00@0YV^=00<000000:i^
RP2^KXX0102^KXX00`000000V5b809QLR00709QLR0030000002OH8H0Wf2600@0Wf2600<0000008eC
Q@2=DhD0102=DhD00`000000oooo0?ooo`0k0?ooo`00?P3oool014000000oooo0?oood0000060?oo
o`030000003oool0oooo01l0oooo00<000000<AKAP34FdH02034FdH01@000000[cXY0:lj:@2_>RT0
000000<0hGHc00<000000=5F003oool01`3oool4000000H0/MU]00<000000?kOT`3ngi<01P3ngi<0
0`000000n<:?0?S2S`070?S2S`030000003^/8`0k[2<00L0k[2<00<000000>FSRP3UXhX01P3UXhX0
0`000000gIZ;0=fJR`070=fJR`030000003CTX`0di:<00H0di:<00<000000<R9S`38RHl02038RHl2
000000X0^GN900<000000:I[S@2VJhd01@2VJhd00`000000[Vj:0:i^RP030:i^RP030000002HG8P0
V5b800L0V5b800<0000009mPQP2OH8H0102OH8H00`000000SE>508eCQ@0508eCQ@030000003oool0
oooo03X0oooo000o0?ooo`9000001P3oool00`000000oooo0?ooo`0P0?ooo`0300000034FdH0a5]6
00P0a5]600<000000:lj:@2_>RT00P2_>RT30>5f<`030000003AEP00dEH000H0oooo1@0000060;7I
K@030000003ngi<0o]nC00H0o]nC00<000000?S2S`3h`Xl01P3h`Xl00`000000k[2<0>j`S0080>j`
S0030000003UXhX0iJ>:00H0iJ>:00<000000=fJR`3MVX/01`3MVX/00`000000di:<0=>BS0060=>B
S00300000038RHl0b8V?00P0b8V?0P00000:0;UgR@030000002VJhd0YV^=00D0YV^=00<000000:i^
RP2^KXX00`2^KXX00`000000V5b809QLR00709QLR0030000002OH8H0Wf2600@0Wf2600<0000008eC
Q@2=DhD01@2=DhD00`000000oooo0?ooo`0j0?ooo`00AP3oool00`000000oooo0?ooo`0Q0?ooo`03
00000034FdH0a5]600P0a5]600<000000:lj:@2_>RT00`2_>RT20>5f<`030000003AEP00dEH000H0
oooo100000060;7IK@030000003ngi<0o]nC00H0o]nC00<000000?S2S`3h`Xl01`3h`Xl00`000000
k[2<0>j`S0070>j`S0030000003UXhX0iJ>:00L0iJ>:00<000000=fJR`3MVX/01P3MVX/00`000000
di:<0=>BS0070=>BS00300000038RHl0b8V?00P0b8V?00<000000;UnU0000000202iMhT00`000000
YV^=0:I[S@060:I[S@030000002^KXX0[Vj:00<0[Vj:00<0000009QLR02HG8P01`2HG8P00`000000
Wf2609mPQP0409mPQP030000002=DhD0SE>500D0SE>500<000000?ooo`3oool0>P3oool004D0oooo
00@000000?ooo`00001000008@3oool00`000000a5]60<AKAP080<AKAP030000002_>RT0[cXY00D0
[cXY00@000000=5F003AEP00dEH0103oool00`0W00L0000000000002000000H0/MU]00<000000?kO
T`3ngi<01P3ngi<00`000000n<:?0?S2S`070?S2S`030000003^/8`0k[2<00L0k[2<00<000000>FS
RP3UXhX01`3UXhX00`000000gIZ;0=fJR`060=fJR`030000003CTX`0di:<00L0di:<00<000000<R9
S`38RHl01`38RHl010000000^GjD0;UnU00000080;UgR@030000002VJhd0YV^=00L0YV^=00<00000
0:i^RP2^KXX00P2^KXX00`000000V5b809QLR00809QLR0030000002OH8H0Wf2600<0Wf2600<00000
08eCQ@2=DhD01@2=DhD00`000000oooo0?ooo`0j0?ooo`00A@3oool00`000000oooo0?ooo`0R0?oo
o`0300000034FdH0a5]600T0a5]600<000000:lj:@2_>RT01@2_>RT00`000000dEH00=5F00030?oo
o`0302L01`0000000000008000001`2afFd00`000000o]nC0?kOT`040?kOT`80000000=000000000
000000001`0000000d0000000000000000070>j`S0030000003UXhX0iJ>:00L0iJ>:00<000000=fJ
R`3MVX/01P3MVX/00`000000di:<0=>BS0060=>BS00300000038RHl0b8V?00P0b8V?00D000000;Un
U02iOY@0^GjD000000070;UgR@030000002VJhd0YV^=00L0YV^=00<000000:i^RP2^KXX00P2^KXX0
0`000000V5b809QLR00809QLR0030000002OH8H0Wf2600<0Wf2600<0000008eCQ@2=DhD01P2=DhD0
0`000000oooo0?ooo`0i0?ooo`00A03oool00`000000oooo0?ooo`0T0?ooo`0300000034FdH0a5]6
00P0a5]600<000000:lj:@2_>RT01P2_>RT30=5F00030?ooo`0W00L09`0700@000001P2afFd00`00
0000o]nC0?kOT`0500000080fOSO00<000000>_:/`3[b[<01`3[b[<00`000000i[BQ0>JdX@050000
0080k[2<00<000000>FSRP3UXhX01`3UXhX00`000000gIZ;0=fJR`060=fJR`030000003CTX`0di:<
00H0di:<00<000000<R9S`38RHl02038RHl01@000000^GjD0;UnU02iOY@0000000L0^GN900<00000
0:I[S@2VJhd01`2VJhd00`000000[Vj:0:i^RP020:i^RP030000002HG8P0V5b800P0V5b800<00000
09mPQP2OH8H00`2OH8H00`000000SE>508eCQ@0608eCQ@030000003oool0oooo03T0oooo00130?oo
o`030000003oool0oooo02D0oooo00<000000<AKAP34FdH02034FdH00`000000[cXY0:lj:@070:lj
:@80dEH00`0W00L4000000D0/MU]100000060=Whg`030000003[b[<0jlZc00L0jlZc00<000000>Jd
X@3V]:401P3V]:4200000003@00000000000iJ>:00H0iJ>:00<000000=fJR`3MVX/01`3MVX/00`00
0000di:<0=>BS0060=>BS00300000038RHl0b8V?00P0b8V?00<000000;UnU02iOY@00P2iOY@00`00
0000^GN90;UgR@040;UgR@030000002VJhd0YV^=00P0YV^=00@000000:i^RP2^KXX00000302HG8P0
0`000000Wf2609mPQP0209mPQP030000002=DhD0SE>500H0SE>500<000000?ooo`3oool0>@3oool0
0480oooo00<000000?ooo`3oool09P3oool00`000000a5]60<AKAP080<AKAP030000002_>RT0[cXY
00P0[cXY00<0C00002L01`0W00L01@0000000d000000/MU]00000003000000T0fOSO00<000000>_:
/`3[b[<01`3[b[<00`000000i[BQ0>JdX@080>JdX@040000003QZYX00000000000D0iJ>:00<00000
0=fJR`3MVX/01`3MVX/00`000000di:<0=>BS0060=>BS00300000038RHl0b8V?00P0b8V?00<00000
0;UnU02iOY@00P2iOY@00`000000^GN90;UgR@040;UgR@030000002VJhd0YV^=00P0YV^=00@00000
0:i^RP2^KXX00000302HG8P00`000000Wf2609mPQP0209mPQP030000002=DhD0SE>500H0SE>500<0
00000?ooo`3oool0>@3oool00480oooo00<000000?ooo`3oool09P3oool00`000000a5]60<AKAP08
0<AKAP030000002_>RT0[cXY00L0[cXY0T00000202L01`L000000`1<00000`000000fOSO0=Whg`07
0=Whg`030000003[b[<0jlZc00L0jlZc00<000000>JdX@3V]:40203V]:4010000000hJZJ0>6ZVP3Q
ZYX2000000<0iJ>:00<000000=fJR`3MVX/01`3MVX/00`000000di:<0=>BS0060=>BS00300000038
RHl0b8V?00P0b8V?00<000000;UnU02iOY@00`2iOY@00`000000^GN90;UgR@030;UgR@030000002V
Jhd0YV^=00P0YV^=00@000000:i^RP2^KXX00000302HG8P00`000000Wf2609mPQP0209mPQP030000
002=DhD0SE>500L0SE>500<000000?ooo`3oool0>03oool00440oooo00<000000?ooo`3oool09`3o
ool00`000000a5]60<AKAP090<AKAP030000002_>RT0[cXY00D0[cXY00E0000002L01`0W00M00000
02L01`05000000@0C00000<000000=Whg`3In=l01`3In=l00`000000jlZc0>_:/`080>_:/`030000
003V]:40i[BQ00L0i[BQ00<000000>6ZVP3QZYX0103QZYX2000000030>FSRP000000gIZ;00P0gIZ;
00<000000=>BS03CTX`01P3CTX`00`000000b8V?0<R9S`070<R9S`030000002iOY@0^GjD00@0^GjD
00<000000;UgR@2iMhT00`2iMhT00`000000YV^=0:I[S@090:I[S@030000002^KXX0000000d0V5b8
00D0000009mPQP2OH8H0Wf260000000908eCQ@030000003oool0oooo03P0oooo00100?ooo`030000
003ooom0000002P0oooo00<000000<AKAP34FdH02@34FdH00`000000[cXY0:lj:@050:lj:@<09`07
00=000000000000000000`00000404`000030000003In=l0fOSO00P0fOSO00<000000>_:/`3[b[<0
1`3[b[<00`000000i[BQ0>JdX@080>JdX@030000003QZYX0hJZJ00H0hJZJ00<00000@000003MVX/0
203MVX/00`000000di:<0=>BS0060=>BS00300000038RHl0b8V?00L0b8V?00<000000;UnU02iOY@0
1@2iOY@00`000000^GN90;UgR@020;UgR@030000002VJhd0YV^=00T0YV^=00<000000:i^RP000000
3@2HG8P00`000000Wf2609mPQP0209mPQP030000002=DhD0SE>500H0SE>500<000000?ooo`3oool0
>03oool003l0oooo00<000000?ooo`3oool0:@3oool00`000000a5]60<AKAP090<AKAP030000002_
>RT0[cXY00@0[cXY0P0W00L2@000000302L01`000000000000<000000`1<00000`000000fOSO0=Wh
g`090=Whg`030000003[b[<0jlZc00L0jlZc00<000000>JdX@3V]:40203V]:400`000000hJZJ0>6Z
VP070>6ZVP<000001`3MVX/00`000000di:<0=>BS0060=>BS00300000038RHl0b8V?00L0b8V?00<0
00000;UnU02iOY@01@2iOY@00`000000^GN90;UgR@020;UgR@030000002VJhd0YV^=00T0YV^=00<0
00000:i^RP0000003@2HG8P00`000000Wf2609mPQP0209mPQP030000002=DhD0SE>500L0SE>500<0
00000?ooo`3oool0=`3oool003l0oooo00<000000?ooo`3oool0:@3oool00`000000a5]60<AKAP09
0<AKAP030000002_>RT0[cXY00<0[cXY0`0W00L00d0000009`0702L01`05000000<0C00000<00000
0=Whg`3In=l0203In=l00`000000jlZc0>_:/`080>_:/`030000003V]:40i[BQ00P0i[BQ00<00000
0>6ZVP3QZYX01`3QZYX010000000g:>H0=bSV00000050=fJR`030000003CTX`0di:<00H0di:<00<0
00000<R9S`38RHl02038RHl00`000000^GjD0;UnU0060;UnU0050000002iMhT0^GN90;UgR@000000
302VJhd2000000d0V5b800<0000009mPQP2OH8H00P2OH8H00`000000SE>508eCQ@0708eCQ@030000
003oool0oooo03L0oooo000n0?ooo`030000003oool0oooo02X0oooo00<000000<AKAP34FdH02@34
FdH00`000000[cXY0:lj:@020:lj:@@09`070d0000030000000504`000000000C00004`000000000
2`3In=l00`000000jlZc0>_:/`080>_:/`030000003V]:40i[BQ00L0i[BQ00<000000>6ZVP3QZYX0
1`3QZYX00`000000g:>H0=bSV0020=bSV08000000`3MVX/00`000000di:<0=>BS0060=>BS0030000
0038RHl0b8V?00P0b8V?00<000000;UnU02iOY@01P2iOY@01@000000^GN90;UgR@2iMhT0000000`0
YV^=0P00000>09QLR0050000002OH8H0Wf2609mPQP0000002@2=DhD00`000000oooo0?ooo`0g0?oo
o`00?@3oool00`000000oooo0?ooo`0[0?ooo`0300000034FdH0a5]600T0a5]600@000000:lj:@2_
>RT0[cXY1`0W00L60000000304`0003o0000o`0000/0fOSO00<000000>_:/`3[b[<01`3[b[<00`00
0000i[BQ0>JdX@080>JdX@030000003QZYX0hJZJ00L0hJZJ00<000000=bSV03LXiP0103LXiP01000
0000gIZ;0=fJR`0000080=>BS00300000038RHl0b8V?00P0b8V?00<000000;UnU02iOY@01`2iOY@0
0`000000^GN90000000=0:I[S@8000003P2HG8P01@000000Wf2609mPQP2OH8H0000000T0SE>500<0
00000?ooo`3oool0=`3oool003`0oooo00<000000?ooo`3oool0;03oool00`000000a5]60<AKAP0:
0<AKAP030000002_>RT09`0700H09`071`0000000`1<0000o`000?l0000:0=Whg`030000003[b[<0
jlZc00P0jlZc00<000000>JdX@3V]:40203V]:400`000000hJZJ0>6ZVP070>6ZVP030000003LXiP0
g:>H00D0g:>H0`0000080=>BS00300000038RHl0b8V?00P0b8V?00<000000;UnU02iOY@01`2iOY@0
0`000000^GN90000000>0:I[S@l0V5b800D0000009mPQP2OH8H0Wf260000000:08eCQ@030000003o
ool0oooo03H0oooo000l0?ooo`03000004000000oooo02`0oooo00<000000<AKAP34FdH02P34FdH0
0`0000009`0702L01`0602L01`D0000000D002n[00000000001000000?l0000:0=Whg`030000003[
b[<0jlZc00P0jlZc00<000000>JdX@3V]:40203V]:400`000000hJZJ0>6ZVP070>6ZVP030000003L
XiP0g:>H00L0g:>H00=000000=>BS03CTX`01P3CTX`00`000000b8V?0<R9S`070<R9S`030000002i
OY@0^GjD00T0^GjD0P00000>0:I[S@03@000002HG8P0V5b800d0V5b800@0000009mPQP2OH8H00000
2P2=DhD00`000000oooo0?ooo`0f0?ooo`00>`3oool00`000000oooo0?ooo`0]0?ooo`0300000034
FdH0a5]600X0a5]600<0000002L01`0W00L01P0W00L500000003000_Z`00000002n[0080o`002P3I
n=l00`000000jlZc0>_:/`080>_:/`030000003V]:40i[BQ00P0i[BQ00<000000>6ZVP3QZYX01`3Q
ZYX00`000000g:>H0=bSV0070=bSV08000001`3CTX`00`000000b8V?0<R9S`070<R9S`030000002i
OY@0^GjD00T0^GjD0P00000>0:I[S@030000002HG8P0V5b800d0V5b800@0000009mPQP2OH8H00000
2P2=DhD00`000000oooo0?ooo`0f0?ooo`00>P3oool00d000000oooo0?ooo`0^0?ooo`0300000034
FdH0a5]600P0a5]60P0000000`206cX000000000000502L01`030000000B01l00000008000000P00
;j/01000000002n[0?l0003o00090=Whg`030000003[b[<0jlZc00P0jlZc00<000000>JdX@3V]:40
203V]:400`000000hJZJ0>6ZVP070>6ZVP030000003LXiP0g:>H00P0g:>H00<000000=NNVP000000
1P3CTX`00`000000b8V?0<R9S`070<R9S`030000002iOY@0^GjD00X0^GjD00<000000:I[S@2VJhd0
302VJhd2000000h0V5b800@0000009mPQP2OH8H000002`2=DhD00`000000oooo0?ooo`0e0?ooo`00
J`3oool00`000000a5]60<AKAP070<AKAP03000000206cX0P1/j00<0P1/j00<0000002L01`0W00L0
0P0W00L00d00000000000000000300000003000_Z`00000002n[0080o`0000<000000=Whg`3In=l0
1P3In=l00`000000jlZc0>_:/`080>_:/`030000003V]:40i[BQ00P0i[BQ00<000000>6ZVP3QZYX0
1`3QZYX00`000000g:>H0=bSV0070=bSV0050000003GWYX0eijJ0=NNVP0000001@3CTX`00`000000
b8V?0<R9S`070<R9S`030000002iOY@0^GjD00X0^GjD00=000000:I[S@2VJhd0302VJhd2000000l0
V5b800<0000009mPQP0000002`2=DhD00`000000oooo0?ooo`0e0?ooo`00J`3oool00`000000a5]6
0<AKAP050<AKAP8000001`206cX2000000809`071P0000000`00;j/00000000_Z`020?l00003000_
Z`000000fOSO00H0fOSO00<000000>_:/`3[b[<0203[b[<00`000000i[BQ0>JdX@080>JdX@030000
003QZYX0hJZJ00L0hJZJ00<000000=bSV03LXiP01`3LXiP00`000000eijJ0=NNVP020=NNVP800000
0P3CTX`00`000000b8V?0<R9S`080<R9S`030000002iOY@0^GjD00X0^GjD00<000000:I[S@2VJhd0
2`2VJhd00`000000SUZ?0000000?09QLR0030000002OH8H0000000/0SE>500<000000?ooo`3oool0
=@3oool006/0oooo00<000000<AKAP34FdH01034FdH00`000000P1/j080K>P08080K>P<0000000<0
4P0O0000000000000P000000102gD`00000000000000;j/20?l0008002n[0P0000040=Whg`030000
003[b[<0jlZc00T0jlZc00<000000>JdX@3V]:40203V]:400`000000hJZJ0>6ZVP070>6ZVP030000
003LXiP0g:>H00L0g:>H00<000000=NNVP3GWYX0103GWYX00`000000di:<0000000:0<R9S`030000
002iOY@0^GjD00T0^GjD00<000000:5_V@000000302VJhd010000000SUZ?08iJS`00000>09QLR003
0000002OH8H0000000/0SE>500<000000?ooo`3oool0=@3oool006/0oooo00<000000<AKAP34FdH0
0`34FdH00`000000P1/j080K>P0;080K>P03@000000B01l0000000<0000000@0]e<0000000000000
02n[0P3o0004000_Z`050000003In=l0fOSO0=Whg`0000002P3[b[<00`000000i[BQ0>JdX@080>Jd
X@030000003QZYX0hJZJ00L0hJZJ00<000000=bSV03LXiP0203LXiP00`000000eijJ0=NNVP050=NN
VP8000002P38RHl00`000000^GjD0;UnU0090;UnU0030000002QKiT0000000`0YV^=00@0000008iJ
S`2>FXl000003P2HG8P00`000000Wf260000000<08eCQ@030000003oool0oooo03@0oooo001[0?oo
o`0400000034FdH0a5]60<AKAP8000003P206cX600000080]e<000@00000000_Z`3o0000o`001@00
;j/010000000fOSO0=Whg`00000:0>_:/`030000003V]:40i[BQ00P0i[BQ00<000000>6ZVP3QZYX0
1`3QZYX00`000000g:>H0=bSV0080=bSV0030000003GWYX0eijJ00H0eijJ00=000000<R9S`38RHl0
1`38RHl00`000000^GjD0;UnU00:0;UnU0040000002QKiT0XFnI000000/0YV^=00@0000008iJS`2>
FXl000003`2HG8P00`000000SE>508eCQ@0;08eCQ@030000003oool0oooo03@0oooo001[0?ooo`04
00000034FdH0a5]6000000l0P1/j00<0000001807`000000100000020;MC0004000004000000o`00
0?l000H002n[0P00000;0>_:/`030000003V]:40i[BQ00P0i[BQ00<000000>6ZVP3QZYX01`3QZYX0
0`000000g:>H0=bSV0070=bSV0030000003GWYX0eijJ00L0eijJ0P0000080<R9S`030000002iOY@0
^GjD00X0^GjD00@000000:5_V@2QKiT000002`2VJhd01@000000SUZ?08iJS`2>FXl0000000h0V5b8
00<0000008eCQ@2=DhD02`2=DhD00`000000oooo0?ooo`0d0?ooo`00J`3oool300000100P1/j00<0
000001807`000000100000020;MC008000000P3o0007000_Z`030000003[b[<0jlZc00T0jlZc00<0
00000>JdX@3V]:40203V]:400`000000hJZJ0>6ZVP070>6ZVP030000003LXiP0g:>H00L0g:>H00<0
00000=NNVP3GWYX01`3GWYX00`000000cYZP000000070<R9S`030000002iOY@0^GjD00T0^GjD00<0
00000:5_V@2QKiT00P2QKiT00`000000YV^=0:I[S@080:I[S@050000002>FXl0SUZ?08iJS`000000
3P2HG8P00`000000SE>508eCQ@0;08eCQ@030000003oool0oooo03@0oooo001[0?ooo`0300000020
6cX0P1/j00l0P1/j00<0000001807`0B01l01@0000020;MC00040000003o0000o`000?l000H002n[
00@0000009V/i00000000000203[b[<00`000000i[BQ0>JdX@090>JdX@030000003QZYX0hJZJ00L0
hJZJ00<000000=bSV03LXiP01`3LXiP00`000000eijJ0=NNVP060=NNVP050000003>VZ00cYZP0<jJ
X00000001P38RHl00`000000^GjD0;UnU0090;UnU0030000002QKiT0XFnI0080XFnI00<000000:I[
S@2VJhd0202VJhd01@000000SUZ?08iJS`2>FXl0000000l0V5b83P2=DhD00`000000oooo0?ooo`0c
0?ooo`00J`3oool00`000000P1/j080K>P0?080K>P030000000B01l0000000H0000000<0]e<00000
003o00000P3o0005000_Z`030000002I[>@0VJcT0080VJcT00<000000>_:/`3[b[<01@3[b[<00`00
0000i[BQ0>JdX@080>JdX@030000003QZYX0hJZJ00L0hJZJ00<000000=bSV03LXiP0203LXiP00`00
0000eijJ0=NNVP060=NNVP030000003>VZ00cYZP0080cYZP00<000000<R9S`38RHl00`38RHl00`00
0000^GjD0;UnU0090;UnU0030000002QKiT0XFnI0080XFnI00<000000:I[S@2VJhd01`2VJhd00`00
0000SUZ?08iJS`0208iJS`030000002HG8P0V5b800d0V5b800=0000008eCQ@2=DhD02`2=DhD00`00
0000oooo0?ooo`0c0?ooo`00J`3oool00`000000P1/j080K>P0>080K>P030000000B01l04P0O00D0
000000@0001O0000002gD`0000000P3o0005000_Z`030000002I[>@0VJcT00@0VJcT00<000000>_:
/`3[b[<0103[b[<00`000000i[BQ0>JdX@080>JdX@030000003QZYX0hJZJ00L0hJZJ00<000000=bS
V03LXiP0203LXiP00`000000eijJ0=NNVP060=NNVP030000003>VZ00cYZP00<0cYZP00<000000<R9
S`38RHl00P38RHl00`000000^GjD0;UnU0090;UnU0030000002QKiT0XFnI00<0XFnI00<000000:I[
S@2VJhd01P2VJhd00`000000SUZ?08iJS`0308iJS`030000002HG8P0V5b800`0V5b800<0000008eC
Q@2=DhD02`2=DhD00`000000oooo0?ooo`0c0?ooo`00J`3oool00`000000P1/j080K>P0>080K>P03
0000000B01l04P0O00D0000000@0001O00000000000000000P3o00001@00000002n[000_Z`00;j/0
000000P0VJcT0P0000040>_:/`030000003V]:40i[BQ00P0i[BQ00<000000>6ZVP3QZYX01`3QZYX0
0`000000g:>H0=bSV0070=bSV0030000003GWYX0eijJ00L0eijJ00<000000<jJX03>VZ00103>VZ00
10000000b8V?0<R9S`00000;0;UnU0030000002QKiT0XFnI00@0XFnI00<000000:I[S@2VJhd01P2V
Jhd00`000000SUZ?08iJS`0308iJS`030000002HG8P0V5b800`0V5b80P00000=08eCQ@030000003o
ool0oooo0380oooo001/0?ooo`03000000206cX0P1/j00`0P1/j00@0000001807`0B01l04P0O1@00
00020000G`05000000006jP0o`000?l0000000000P00;j/00`000000VJcT09V/i00909V/i0040000
003[b[<0jlZc000000/0i[BQ00<000000>6ZVP3QZYX01`3QZYX00`000000g:>H0=bSV0070=bSV003
0000003GWYX0eijJ00L0eijJ00<000000<jJX03>VZ001@3>VZ000`000000b8V?0000000;0;UnU003
0000002QKiT0XFnI00D0XFnI00<000000:I[S@2VJhd01@2VJhd00`000000SUZ?08iJS`0308iJS`03
0000002HG8P0V5b800`0V5b80P00000=08eCQ@030000003oool0oooo0380oooo001/0?ooo`030000
00206cX0P1/j00`0P1/j00<0000001807`0B01l01P0000020000G`04000000006jP0o`000?l000<0
00003@2I[>@3000000/0i[BQ00<000000>6ZVP3QZYX01`3QZYX00`000000g:>H0=bSV0070=bSV003
0000003GWYX0eijJ00L0eijJ00<000000<jJX03>VZ001P3>VZ02000000/0^GjD00<000000:5_V@2Q
KiT01@2QKiT00`000000YV^=0:I[S@050:I[S@030000002>FXl0SUZ?00@0SUZ?00<0000009QLR02H
G8P02`2HG8P2000000d0SE>500<000000?ooo`3oool0<P3oool006`0oooo00<00000080K>P206cX0
30206cX00`0000004P0O01807`05000000030000B0000000001O008000000P3o00000`006jP00000
09V/i00?09V/i003@000003V]:40i[BQ00P0i[BQ00<000000>6ZVP3QZYX01`3QZYX00`000000g:>H
0=bSV0080=bSV0030000003GWYX0eijJ00H0eijJ00<000000<jJX03>VZ00203>VZ000d000000^GjD
0;UnU0090;UnU0030000002QKiT0XFnI00H0XFnI00<000000:I[S@2VJhd0102VJhd00`000000SUZ?
08iJS`0408iJS`030000002HG8P0V5b800X0V5b800<00000089>RP0000003@2=DhD00`000000oooo
0?ooo`0b0?ooo`00K03oool00`000000P1/j080K>P0;080K>P040000000B01l04P0O01807`D00000
00<000180000000005l00P0000020?l0008001^X00<0000009V/i02I[>@03@2I[>@3000000P0i[BQ
00<000000>6ZVP3QZYX01`3QZYX00`000000g:>H0=bSV0080=bSV0030000003GWYX0eijJ00H0eijJ
00<000000<jJX03>VZ00203>VZ02000000T0^GjD00<000000:5_V@2QKiT01`2QKiT00`000000YV^=
0:I[S@040:I[S@030000002>FXl0SUZ?00@0SUZ?00<0000009QLR02HG8P02P2HG8P010000000PTj:
089>RP00000=08eCQ@030000003oool0oooo0340oooo001/0?ooo`03000000206cX0P1/j00/0P1/j
00@0000001807`0B01l04P0O1@0000001@0004P000000000G`00001000000080o`000P006jP00`00
0000VJcT09V/i00<09V/i00400000039/L<0bK730<Va``8000001P3V]:400`000000hJZJ0>6ZVP07
0>6ZVP030000003LXiP0g:>H00P0g:>H00<000000=NNVP3GWYX01P3GWYX00`000000cYZP0<jJX007
0<jJX0040000002mTj/0_I>[000000P0^GjD00<000000:5_V@2QKiT01`2QKiT00`000000YV^=0:I[
S@040:I[S@030000002>FXl0SUZ?00D0SUZ?00<0000009QLR02HG8P02@2HG8P010000000PTj:089>
RP00000=08eCQ@030000003oool0oooo0340oooo001Z0?ooo`<0000030206cX0100000004P0O0180
7`0B01l60000008000180P0000000`0005l0o`000?l00003000KZ0030000002I[>@0VJcT00/0VJcT
00<000000<Va``39/L<00`39/L<00`000000i[BQ0>JdX@030>JdX@030000003QZYX0hJZJ00L0hJZJ
00<000000=bSV03LXiP01`3LXiP00`000000eijJ0=NNVP070=NNVP030000003>VZ00cYZP00L0cYZP
00@000000;fCZ`2mTj/00000202iOY@00`000000XFnI0:5_V@080:5_V@030000002VJhd0YV^=0080
YV^=00<0000008iJS`2>FXl01P2>FXl00`000000V5b809QLR00909QLR00400000022CXX0PTj:0000
00d0SE>500<000000?ooo`3oool0<@3oool006T0oooo00@0000004/TO`1;97l0000030206cX01000
00004P0O01807`0B01l60000008000180P0000000`0005l0o`000?l00004000KZ0030000002I[>@0
VJcT00T0VJcT00<000000<Va``39/L<01@39/L<200000080i[BQ00<000000>6ZVP3QZYX01`3QZYX0
0`000000g:>H0=bSV0080=bSV0030000003GWYX0eijJ00L0eijJ00<000000<jJX03>VZ001`3>VZ00
1@000000_I>[0;fCZ`2mTj/0000000L0^GjD00<000000:5_V@2QKiT0202QKiT00`000000YV^=0:I[
S@020:I[S@030000002>FXl0SUZ?00H0SUZ?00<0000009QLR02HG8P02@2HG8P010000000PTj:089>
RP00000>08eCQ@030000003oool0oooo0300oooo001Y0?ooo`040000001;97l0BbAo000000/0P1/j
00<0000001807`0B01l00P0B01l60000008000180P0000020000G`03000000006jP001^X008001^X
00<0000009V/i02I[>@02@2I[>@00`000000bK730<Va``070<Va``<000002@3QZYX00`000000g:>H
0=bSV0080=bSV0030000003GWYX0eijJ00H0eijJ00<000000<jJX03>VZ001`3>VZ000`000000_I>[
0;fCZ`030;fCZ`030000002iOY@0^GjD00<0^GjD00<000000:5_V@2QKiT02P2QKiT01@000000YV^=
0:I[S@2VJhd0000000T0SUZ?00<0000009QLR02HG8P0202HG8P01@000000PTj:089>RP22CXX00000
00d0SE>500<000000?ooo`3oool0<03oool006T0oooo00D0000004/TO`1;97l0BbAo0000000:080K
>P030000000B01l04P0O00804P0O10000000100007@000000000000004P200000080001O00<00000
000KZ0006jP00`006jP00`000000VJcT09V/i00709V/i00300000039/L<0bK7300X0bK7300=00000
0>6ZVP3QZYX01`3QZYX00`000000g:>H0=bSV0080=bSV0030000003GWYX0eijJ00H0eijJ00<00000
0<jJX03>VZ001`3>VZ000`000000_I>[0;fCZ`040;fCZ`030000002iOY@0^GjD0080^GjD00<00000
0:5_V@2QKiT02P2QKiT01@000000YV^=0:I[S@2VJhd0000000T0SUZ?00<0000009QLR02HG8P0202H
G8P01@000000PTj:089>RP22CXX0000000d0SE>500<000000?ooo`3oool0<03oool006T0oooo00D0
000004/TO`1;97l0BbAo00000009080K>P030000000B01l04P0O00804P0O1@0000000`0007@00000
000000020000B0040000000005l0001O000000H001^X00<0000009V/i02I[>@01P2I[>@00`000000
bK730<Va``0:0<Va``<000001`3QZYX00`000000g:>H0=bSV0080=bSV0030000003GWYX0eijJ00H0
eijJ00<000000<jJX03>VZ001`3>VZ000`000000_I>[0;fCZ`050;fCZ`050000002iOY@0^GjD0;Un
U0000000302QKiT01@000000YV^=0:I[S@2VJhd0000000T0SUZ?00<0000009QLR02HG8P0202HG8P0
1@000000PTj:089>RP22CXX0000000d0SE>500<000000?ooo`3oool0<03oool006T0oooo00<00000
04/TO`1;97l00P000009080K>P030000000B01l04P0O00804P0O1@0000020000M0040000000004P0
0018000000<0001O00<00000000KZ0006jP00`006jP00`000000VJcT09V/i00509V/i00300000039
/L<0bK7300X0bK7300@000000=Jb]03F/[@0e[:d0P0000050>6ZVP030000003LXiP0g:>H00L0g:>H
00<000000=NNVP3GWYX01`3GWYX00`000000cYZP0<jJX0070<jJX0030000002mTj/0_I>[00H0_I>[
00@000000;UnU02iOY@000003@2QKiT010000000YV^=0:I[S@00000:08iJS`030000002HG8P0V5b8
00L0V5b800<00000089>RP22CXX00P22CXX00`000000SE>508eCQ@0;08eCQ@030000003oool0oooo
02l0oooo001Y0?ooo`030000001;97l0BbAo008000002@206cX00`0000004P0O01807`0201807`D0
00000P0007@2000000030000B0000000001O0080001O00<00000000KZ0006jP010006jP00`000000
VJcT09V/i00409V/i00300000039/L<0bK7300X0bK7300<000000=Jb]03F/[@00`3F/[@200000080
hJZJ00<000000=bSV03LXiP0203LXiP00`000000eijJ0=NNVP070=NNVP030000003>VZ00cYZP00H0
cYZP00<000000;fCZ`2mTj/01`2mTj/00`000000^GjD0000000>0:5_V@040000002VJhd0YV^=0000
00X0SUZ?00<0000009QLR02HG8P01P2HG8P00`000000PTj:089>RP03089>RP030000002=DhD0SE>5
00/0SE>500<000000?ooo`3oool0;`3oool006T0oooo00<0000004/TO`1;97l00P000008080K>P03
0000000B01l04P0O00<04P0O100000001P00080000000000M00007@000000000B08000000P0005l0
0`00000001^X000KZ005000KZ0030000002I[>@0VJcT0080VJcT00<000000<Va``39/L<02`39/L<0
0`000000e[:d0=Jb]0050=Jb]0<000002P3LXiP00`000000eijJ0=NNVP060=NNVP030000003>VZ00
cYZP00L0cYZP00<000000;fCZ`2mTj/0202mTj/2000000l0XFnI0P00000;08iJS`030000002HG8P0
V5b800H0V5b800<00000089>RP22CXX00`22CXX00`000000SE>508eCQ@0;08eCQ@030000003oool0
oooo02l0oooo001Y0?ooo`050000001;97l0000007Y>TP00000020206cX00`0000004P0O01807`02
01807`D0000000@000200000000007@0001d0`0000001D000000001O0000G`0005l0000000H001^X
00<0000009V/i02I[>@00P2I[>@00`000000bK730<Va``0:0<Va``030000003F/[@0e[:d00P0e[:d
00=000000000003LXiP0203LXiP00`000000eijJ0=NNVP060=NNVP030000003>VZ00cYZP00L0cYZP
00<000000;fCZ`2mTj/02@2mTj/00d000000XFnI0:5_V@0=0:5_V@8000002`2>FXl00`000000V5b8
09QLR00609QLR00300000022CXX0PTj:00<0PTj:00<0000008eCQ@2=DhD02`2=DhD00`000000oooo
0?ooo`0_0?ooo`00J@3oool01@000000BbAo0000001jCY80000000L0P1/j00<0000001807`0B01l0
0`0B01l5000000060000P0000000001d0000M0000000001m0P0000030000G`03000000006jP001^X
00D001^X00@0000009V/i02I[>@000003@39/L<00`000000e[:d0=Jb]0080=Jb]0040000003L];00
0000000000L0g:>H00<000000=NNVP3GWYX01P3GWYX00`000000cYZP0<jJX0060<jJX0030000002m
Tj/0_I>[00T0_I>[00@0000009:2_P000000XFnI0P2mAbT<0:5_V@030000002>FXl0SUZ?00X0SUZ?
00<0000009QLR02HG8P01@2HG8P00`000000PTj:089>RP04089>RP030000002=DhD0SE>500/0SE>5
00<000000?ooo`3oool0;P3oool006T0oooo0P00000207Y>TP03000000206cX0P1/j00D0P1/j00<0
000001807`0B01l00`0B01l4000000<0002000<000000000M00007@00`0000040000G`0300000000
6jP001^X00D001^X00<0000009V/i00000003@39/L<00`000000e[:d0=Jb]0070=Jb]0030000003L
];00g;B`0080g;B`0`0000030=bSV0030000003GWYX0eijJ00L0eijJ00<000000<jJX03>VZ001P3>
VZ000`000000_I>[0;fCZ`080;fCZ`040000002BP[h0TX:n000000l0XFnI00=0000008iJS`2>FXl0
2P2>FXl00`000000V5b809QLR00509QLR00300000022CXX0PTj:00@0PTj:00<0000008eCQ@2=DhD0
2`2=DhD00`000000oooo0?ooo`0^0?ooo`00J@3oool2000000<0NTjB00<00000080K>P206cX00`20
6cX00`0000004P0O01807`0401807`@000000`0008000`000000001d0000M004000000<0001O00<0
0000000KZ0006jP01@006jP2000000d0bK7300<000000=Jb]03F/[@0203F/[@00`000000g;B`0=bd
/0050=bd/080000000<0g:>H0000003GWYX0203GWYX00`000000cYZP0<jJX0060<jJX0030000002m
Tj/0_I>[00P0_I>[00D0000009:2_P2BP[h0TX:n0000000=0:5_V@800000302>FXl00`000000V5b8
09QLR00509QLR00300000022CXX0PTj:00@0PTj:00<0000008eCQ@2=DhD02`2=DhD00`000000oooo
0?ooo`0^0?ooo`00J@3oool2000000<0NTjB00<00000080K>P206cX00`206cX00`0000004P0O0180
7`0301807`@00000100008000`000000001d0000M002000000030000O@000000001O0080001O00<0
0000000KZ0006jP01P006jP00`000000bK730<Va``0;0<Va``030000003F/[@0e[:d00P0e[:d00<0
00000=bd/03L];001`3L];000`0000100000000000080=NNVP030000003>VZ00cYZP00D0cYZP00<0
00000;fCZ`2mTj/0202mTj/00`000000TX:n09:2_P0309:2_P030000002QKiT0XFnI00X0XFnI00<0
000007QFW@000000302>FXl00`000000V5b809QLR00409QLR00300000022CXX0PTj:00@0PTj:00<0
000008eCQ@2=DhD0302=DhD00`000000oooo0?ooo`0]0?ooo`00J@3oool00`000000NTjB07Y>TP02
07Y>TP03000000206cX0P1/j0080P1/j00<0000001807`0B01l0100B01l5000000<0002000H00000
0000M00007@0001d0000000007d300000080001O00<00000000KZ0006jP00`006jP20000000306J1
fP000000bK7300X0bK7300<000000=Jb]03F/[@02@3F/[@00`000000g;B`0=bd/0080=bd/0030000
003N_;H0000000800000103GWYX00`000000cYZP0<jJX0060<jJX0030000002mTj/0_I>[00L0_I>[
00<0000009:2_P2BP[h01@2BP[h00`000000XFnI0:5_V@080:5_V@040000001hEYd0N5JM000000`0
SUZ?00<0000009QLR02HG8P0102HG8P00`000000PTj:089>RP05089>RP030000002=DhD0SE>500/0
SE>500<000000?ooo`3oool0;@3oool006T0oooo00=0000007Y>TP1jCY800P1jCY800`000000P1/j
080K>P02080K>P030000000B01l04P0O00@04P0O1@0000040000P0040000000007@0001d00000080
001m00D00000000LZ@000000001O00000003000KZ0800000101VPMX00`000000bK730<Va``080<Va
``030000003F/[@0e[:d00P0e[:d00<000000=bd/03L];00203L];000`000000g[bf0=jl]P030=jl
]P<0000000<0eijJ0000003>VZ001`3>VZ000`000000_I>[0;fCZ`060;fCZ`030000002BP[h0TX:n
00H0TX:n00<000000:5_V@2QKiT01`2QKiT200000080N5JM00<0000008iJS`2>FXl02P2>FXl00`00
0000V5b809QLR00409QLR00300000022CXX0PTj:00D0PTj:00<0000008eCQ@2=DhD02`2=DhD00`00
0000oooo0?ooo`0]0?ooo`00J@3oool00`000000NTjB07Y>TP0207Y>TP03000000206cX0P1/j0080
P1/j00<0000001807`0B01l0100B01l30000000301TES@000000002000<0002000@000000000M000
07@000000P0007d00`00000001bY000LZ@05000000L0IX7J00<000000<Va``39/L<01`39/L<00`00
0000e[:d0=Jb]0080=Jb]0030000003L];00g;B`00P0g;B`00<000000=jl]P3N_;H01P3N_;H00`00
00100000000000070<jJX0030000002mTj/0_I>[00H0_I>[00<0000009:2_P2BP[h01`2BP[h00`00
0000XFnI0:5_V@060:5_V@030000001hEYd0N5JM0080N5JM00<0000008iJS`2>FXl02P2>FXl00`00
0000V5b809QLR00309QLR00300000022CXX0PTj:00D0PTj:00<0000008eCQ@2=DhD02`2=DhD00`00
0000oooo0?ooo`0]0?ooo`00J@3oool00`000000NTjB07Y>TP0207Y>TP05000000206cX0P1/j080K
>P0000001P0B01l40000000301TES@000000002000<0002000<000000000M00007@00P0000020000
O@05000000007:T001bY000LZ@0000002P1VPMX00`000000bK730<Va``050<Va``030000003F/[@0
e[:d00T0e[:d00<000000=bd/03L];00203L];000`000000g[bf0=jl]P060=jl]P030000003NcLP0
g/g800@000000P3>VZ000`000000_I>[0;fCZ`060;fCZ`030000003o0000o`0000T0TX:n00<00000
0:5_V@2QKiT0102QKiT00`000000N5JM07QFW@0307QFW@030000002>FXl0SUZ?00X0SUZ?00<00000
09QLR02HG8P00P2HG8P00`000000PTj:089>RP06089>RP030000002=DhD0SE>500`0SE>500<00000
0?ooo`3oool0;03oool006T0oooo00<0000007Y>TP1jCY800P1jCY801@000000P1/j080K>P206cX0
000000H04P0O0`00000301TES@030000000008000020008000200P0000001@0007@000000000O@00
07d0000000@001bY00<0000006J1fP1VPMX0201VPMX00`000000bK730<Va``040<Va``030000003F
/[@0e[:d00P0e[:d00<000000=bd/03L];00203L];000`000000g[bf0=jl]P070=jl]P030000003N
cLP0g/g800@0g/g80P0000000d0000000000000000060000000309:2_P3o0000o`0000T0TX:n00<0
00000:5_V@2QKiT0102QKiT00`000000N5JM07QFW@0307QFW@030000002>FXl0SUZ?00X0SUZ?00<0
000009QLR02HG8P00P2HG8P00`000000PTj:089>RP07089>RP030000002=DhD0SE>500/0SE>500<0
00000?ooo`3oool0;03oool006X0oooo00D0000007Y>TP1jCY80NTjB00000002080K>P030000000B
01l04P0O00D04P0O0`00000301TES@030000000008000020008000200P0000000d00000000000000
O@020000O@05000000007:T001bY000LZ@0000002P1VPMX00`000000bK730<Va``040<Va``030000
003F/[@0e[:d00P0e[:d00<000000=bd/03L];00203L];000`000000g[bf0=jl]P060=jl]P030000
003NcLP0g/g800H0g/g800<000000;C/m`2dk?L0102dk?L40?ooo`80o`002P2BP[h00`000000XFnI
0:5_V@020:5_V@030000001hEYd0N5JM00D0N5JM00<0000008iJS`2>FXl02P2>FXl01@000000V5b8
09QLR02HG8P0000000T0PTj:00<0000008eCQ@2=DhD02`2=DhD00`000000oooo0?ooo`0/0?ooo`00
JP3oool00`000000NTjB07Y>TP0207Y>TP03000000206cX0000000L04P0O0`00000301TES@030000
000008000020008000200P0000020000M0040000000007d0001m000000@001bY00<0000006J1fP1V
PMX0201VPMX00`000000bK730<Va``020<Va``030000003F/[@0e[:d00T0e[:d00<000000=bd/03L
];001`3L];000`000000g[bf0=jl]P070=jl]P030000003NcLP0g/g800D0g/g800<000000;C/m`2d
k?L00`2dk?L60?ooo`<0o`0000<0oooo09:2_P2BP[h01`2BP[h00`000000XFnI0:5_V@02000000L0
N5JM00<0000008iJS`2>FXl02P2>FXl01@000000V5b809QLR02HG8P0000000T0PTj:00<0000008eC
Q@2=DhD0302=DhD00`000000oooo0?ooo`0[0?ooo`00JP3oool00`000000NTjB07Y>TP0207Y>TP80
00001`0B01l3000000@06AF=00<000000000P00008000`00080010000000001d0000M00000030000
O@03000000007:T001bY008001bY00<0000006J1fP1VPMX0201VPMX01@000000bK730<Va``39/L<0
000000/0e[:d00<000000=bd/03L];001`3L];000`000000g[bf0=jl]P060=jl]P030000003NcLP0
g/g800@0g/g80P0000030;C/m`T0oooo0`3o00040?ooo`L0TX:n00<000000:5_V@0000002@1hEYd0
0`000000SUZ?08iJS`0908iJS`050000002HG8P0V5b809QLR00000002P22CXX00`000000SE>508eC
Q@0;08eCQ@030000003oool0oooo02/0oooo001Z0?ooo`030000001jCY80NTjB0080NTjB0P000005
01807`E000000P0I5Hd2@000000301TES@000000002000<0002000@000000000M00007@000000`00
07d00`00000001bY000LZ@02000LZ@030000001VPMX0IX7J00T0IX7J00@000000<Va``39/L<00000
2P3F/[@00`000000g;B`0=bd/0080=bd/0030000003N_;H0g[bf00H0g[bf00<000000=k=b03NcLP0
0`3NcLP010000000]>cg0;C/m`2dk?L<0?ooo`80o`001`3oool409:2_P<000002@1hEYd00`000000
SUZ?08iJS`0:08iJS`040000002HG8P0V5b8000000X0PTj:00<0000008eCQ@2=DhD02`2=DhD00`00
0000oooo0?ooo`0[0?ooo`00JP3oool00`000000NTjB07Y>TP0207Y>TP030000000B01l04P0O00H0
4P0O00E000000000000000006AF=@000000201TES@03@00000000000002000<0002000D000000000
M00007@0001d000000030000O@03000000007:T001bY008001bY00<0000006J1fP1VPMX02@1VPMX2
000000/0e[:d00<000000=bd/03L];001`3L];000`000000g[bf0=jl]P060=jl]P030000003NcLP0
g/g800<0g/g800<000000;C/m`3oool03P3oool20?l000P0oooo1005=kT00`000000N5JM07QFW@08
07QFW@030000002>FXl0SUZ?00X0SUZ?00@0000009QLR02HG8P000002P22CXX00`000000SE>508eC
Q@0;08eCQ@030000003oool0oooo02/0oooo001Z0?ooo`030000001jCY80NTjB0080NTjB00<00000
01807`0B01l01P0B01l01D0000000000058fTP000010000000806AF=00=000000000000000000`00
08001@000000001d0000M00007@0000000<0001m00<00000000LZ@007:T00`007:T00`000000IX7J
06J1fP0906J1fP030000003F/[@0e[:d00T0e[:d00<000000=bd/03L];001`3L];000`000000g[bf
0=jl]P060=jl]P030000003NcLP0g/g80080g/g800<000000?ooo`3oool03`3oool20?l000P0oooo
1@05=kT;07QFW@030000002>FXl0SUZ?00T0SUZ?00@0000009QLR02HG8P000002P22CXX00`000000
SE>508eCQ@0<08eCQ@030000003oool0oooo02X0oooo001Z0?ooo`030000001jCY80NTjB00<0NTjB
00<0000001807`0B01l0100B01l01P00001000000000001B=Y800000@0000080000000=0000005UW
a`00>Kh01@0000020000M0050000000007d0001m0000O@0000001@007:T00`000000IX7J06J1fP08
06J1fP040000002]/m`00000000000P0e[:d00<000000=bd/03L];00203L];000`000000g[bf0=jl
]P050=jl]P030000003NcLP0g/g80080g/g800<000000?ooo`3oool0403oool20?l000T0oooo1005
=kT00`000000N5JM07QFW@0807QFW@030000002>FXl0SUZ?00T0SUZ?00@0000009QLR02HG8P00000
2`22CXX00`000000SE>508eCQ@0;08eCQ@030000003oool0oooo02X0oooo001[0?ooo`030000001j
CY80NTjB00<0NTjB00<0000001807`0B01l00`0B01l01P0000100000058fTP1B=Y800000@0000080
FFO700=0000005UWa`0000000`00>Kh2000000<0001d00D000000000O@0007d0001m00000005000L
Z@030000001VPMX0IX7J00H0IX7J00<000000:fcg02]/m`00P2]/m`2000000H0e[:d00<000000=bd
/03L];001`3L];000`000000g[bf0=jl]P060=jl]P030000003NcLP0g/g8008000004`3oool20?l0
00X0oooo1005=kT00`000000N5JM07QFW@0707QFW@030000002>FXl0SUZ?00X0SUZ?0P00000<089>
RP030000002=DhD0SE>500/0SE>500<000000?ooo`3oool0:P3oool006/0oooo00<0000007Y>TP1j
CY800`1jCY800`0000004P0O01807`0301807`90000000@0DSJB0000002HOK@000000T00000305UW
a`0600000000>Kh003Vn00000000>Kh000000P0007@01@000000001m0000O@0007d0000000H001bY
00<0000006J1fP1VPMX0101VPMX00`000000[K?L0:fcg0050:fcg0030000003F/[@0e[:d00<0e[:d
00<000000=bd/03L];001`3L];000`000000g[bf0=jl]P050=jl]P040000003NcLP0g/g8000001D0
oooo0P3o000;0?ooo`<01CNi00<0000007QFW@1hEYd0201hEYd00`000000SUZ?08iJS`0908iJS`80
00003022CXX00`000000SE>508eCQ@0;08eCQ@030000003oool0oooo02X0oooo001[0?ooo`030000
001jCY80NTjB00@0NTjB00<0000001807`0B01l00P0B01l200000004058fTP000000V7fd000000H0
FFO700@00000000i_P00000003Vn100000040000O@03000000007:T001bY00<001bY00<0000006J1
fP1VPMX00`1VPMX00`000000[K?L0:fcg0070:fcg08000000`3F/[@00`000000g;B`0=bd/0060=bd
/0030000003N_;H0g[bf00H0g[bf00<000000=k=b00000005P3oool20?l000`0oooo0`05=kT00`00
0000N5JM07QFW@0707QFW@030000002>FXl0SUZ?00T0SUZ?0P00000<089>RP030000002=DhD0SE>5
00`0SE>500<000000?ooo`3oool0:@3oool006/0oooo00<0000007Y>TP1jCY801@1jCY801`000000
4P0O01807`0B01l00000058fTP0000000`2HOK@00`000000FFO705UWa`0305UWa`0700000000>Kh0
03Vn@0000000>Kh00000000IX`02000000<0001m00<00000000LZ@007:T010007:T00`000000IX7J
06J1fP0206J1fP030000002]/m`0[K?L00T0[K?L0`0000090=bd/0030000003N_;H0g[bf00D0g[bf
0`00000G0?ooo`80o`003@3oool300Dg^@030000001hEYd0N5JM00H0N5JM00<0000008iJS`2>FXl0
2P2>FXl00`000000PTj:089>RP0;089>RP030000002=DhD0SE>500/0SE>500<000000?ooo`3oool0
:@3oool006/0oooo00<0000007Y>TP1jCY801P1jCY801P0000004P0O01807`000000DSJB000000<0
V7fd00<0000005UWa`1IIlL0101IIlL00`00000003Vn000i_P02000i_P03000000006J<0000000@0
001m00<00000000LZ@007:T010007:T010000000IX7J06J1fP00000>0:fcg003@000000000000000
00L0g;B`00<000000=jl]P3N_;H00`3N_;H3000001T0oooo0P3o000>0?ooo`801CNi00<0000007QF
W@1hEYd01`1hEYd00`000000SUZ?08iJS`0908iJS`03@0000022CXX0PTj:00/0PTj:00<0000008eC
Q@2=DhD02`2=DhD00`000000oooo0?ooo`0Y0?ooo`00J`3oool00`000000NTjB07Y>TP0607Y>TP03
0000000B01l00000008000001@2HOK@00`000000FFO705UWa`0305UWa`8000001000>Kh010000000
01VS0000000000020000O@03000000007:T001bY00@001bY00<0000006J1fP0000003P2]/m`01000
0000c]OO0<kGg`3>eml400000080g;B`00<000000=jl]P3N_;H0100000000`3>o>80oooo0?ooo`0I
0?ooo`<0o`003P3oool200Dg^@030000001hEYd0N5JM00H0N5JM00<0000008iJS`2>FXl02@2>FXl0
0`000000PTj:089>RP0;089>RP030000002=DhD0SE>500/0SE>500<000000?ooo`3oool0:@3oool0
06/0oooo00<0000007Y>TP1jCY801P1jCY8300000003058fTP000000V7fd00@0V7fd00<0000005UW
a`1IIlL0101IIlL2000000<003Vn00@00000000IX`006J<0032c0P0000000`0007d00000000LZ@02
000LZ@@000003`2]/m`00`000000c]OO0<kGg`050<kGg`80000000=000000000000000000`3>o>8M
0?ooo`<0o`003`3oool00`05=kT0000007QFW@0707QFW@030000002>FXl0SUZ?00P0SUZ?00<00000
06e5T00000003@22CXX00`000000SE>508eCQ@0:08eCQ@030000003oool0oooo02T0oooo001/0?oo
o`030000001jCY80NTjB00D0NTjB00@00000058fTP00000000001`2HOK@00`000000FFO705UWa`04
05UWa`0300000000>Kh003Vn008003Vn00D00000000IX`006J<00000000`/`05000000@0=87X00<0
00000:fcg02]/m`02`2]/m`00`000000c]OO0<kGg`070<kGg`030000003>o>80c_cR00<0c_cR7`3o
ool20?l00100oooo00<01CNi0000001hEYd01`1hEYd00`000000SUZ?08iJS`0708iJS`030000001]
AI00000000d0PTj:00<0000008eCQ@2=DhD02P2=DhD00`000000oooo0?ooo`0Y0?ooo`00K03oool0
0`000000NTjB07Y>TP0607Y>TP030000001B=Y80000000L0V7fd00<0000005UWa`1IIlL01@1IIlL0
0`00000003Vn000i_P02000i_P04000000006J<001VS00000080032c00<0000003B1j00dPNP01@0d
PNP2000000X0[K?L00<000000<kGg`3>eml01`3>eml00`000000c_cR0<klhP020<klhR40oooo0P3o
000@0?ooo`801CNi00<0000007QFW@1hEYd01@1hEYd00`000000SUZ?08iJS`0608iJS`040000001]
AI00KDF@000000d0PTj:00<0000008eCQ@2=DhD02P2=DhD00`000000oooo0?ooo`0Y0?ooo`00K03o
ool00`000000NTjB07Y>TP0607Y>TP8000002@2HOK@00`000000FFO705UWa`0405UWa`80000000H0
03Vn00000000>Kh003Vn000000006J<200000080032c00<0000003B1j00dPNP01P0dPNP00`000000
[K?L0:fcg0060:fcg0030000003>eml0c]OO00P0c]OO00@000000<klhP3>o>80c_cR8P3oool20?l0
0140oooo00<01CNi0000001hEYd01P1hEYd00`000000SUZ?08iJS`0608iJS`050000001]AI00KDF@
06e5T00000003022CXX00`000000SE>508eCQ@0:08eCQ@030000003oool0oooo02T0oooo001/0?oo
o`030000001jCY80NTjB00H0NTjB0P00000909Qm]0030000001IIlL0FFO700D0FFO70P000003000i
_P04000000006J<001VS000000<0032c00<0000003B1j00dPNP01P0dPNP00`000000[K?L0:fcg005
0:fcg0030000003>eml0c]OO00L0c]OO00<000000<klhP3>o>80903oool20?l00180oooo00<01CNi
0000001hEYd01P1hEYd00`000000SUZ?08iJS`0408iJS`030000001]AI00KDF@0080KDF@00<00000
089>RP22CXX02`22CXX00`000000SE>508eCQ@0908eCQ@030000003oool0oooo02T0oooo001/0?oo
o`030000001jCY80NTjB00H0NTjB00<0000009Qm]02HOK@02@2HOK@00`000000FFO705UWa`0405UW
a`0307;HYD000000000000@000000P006J<01@000000032c000`/`00<;<0000000P0=87X00<00000
0:fcg02]/m`00`2]/m`00`000000c]OO0<kGg`070<kGg`030000003>o>80c_cR02D0oooo0P3o000C
0?ooo`030000001hEYd0N5JM00D0N5JM00<0000008iJS`2>FXl0102>FXl00`000000KDF@06e5T002
06e5T00300000022CXX0PTj:00/0PTj:00<0000008eCQ@2=DhD02@2=DhD00`000000oooo0?ooo`0Y
0?ooo`00K03oool00`000000NTjB07Y>TP0607Y>TP8000002P2HOK@00`000000FFO705UWa`0305UW
a`<000001@3oool200000003000IX`000000032c0080032c00<0000003B1j00dPNP01P0dPNP20000
0080[K?L00<000000<kGg`3>eml01`3>eml00`000000c_cR0<klhP0V0?ooo`80o`00503oool00`00
0000N5JM07QFW@0507QFW@030000002>FXl0SUZ?0080SUZ?00<0000006e5T01]AI000`1]AI000`00
0000PTj:089>RP0;089>RP030000002=DhD0SE>500T0SE>500<000000?ooo`3oool0:@3oool006`0
oooo00<0000007Y>TP1jCY801@1jCY800`000000/hFT0000000;09Qm]0050000001IIlL0o`000?l0
000000000P3_mkl00`000000oooo0?ooo`050?ooo`<000000`00<;<00`000000=87X03B1j00703B1
j0030000002]/m`0000000T0c]OO00<000000?ooo`3oool0?@3oool2000000D0N5JM00<0000008iJ
S`2>FXl00P2>FXl00`000000KDF@06e5T00406e5T00300000022CXX0PTj:00X0PTj:00<0000008eC
Q@2=DhD02@2=DhD00`000000oooo0?ooo`0Y0?ooo`00K03oool00`000000NTjB07Y>TP0507Y>TP04
0000002cQJ@0/hFT000000X0V7fd00D0000005UWa`3o0000o`000>og_`02000000X0oooo0`000002
000`/`030000000dPNP0=87X00H0=87X0P3o0004000000D0c]OO00<000000?ooo`3oool0?P3oool2
034ZV0030000001hEYd0N5JM0080N5JM00D0000008iJS`2>FXl0SUZ?0000000706e5T00300000022
CXX0PTj:00/0PTj:00<0000008eCQ@2=DhD0202=DhD00`000000oooo0?ooo`0Y0?ooo`00K@3oool0
0`000000NTjB07Y>TP0407Y>TP040000002cQJ@0/hFT000000/0V7fd00<000000?l0003o00000P3_
mkl00`000000oooo0?ooo`0;0?ooo`80000000<0032c0000000dPNP0100dPNP200000080o`00101A
c>L500000480oooo0P0a:YP00`000000N5JM07QFW@0207QFW@040000002>FXl0SUZ?000000L0KDF@
00<00000089>RP22CXX02`22CXX00`000000SE>508eCQ@0808eCQ@030000003oool0oooo02T0oooo
001]0?ooo`030000001jCY80NTjB00@0NTjB00D000000;>5Y02cQJ@0/hFT0000000909Qm]0060000
003_mkl0o`000?l0003_mkl00000403oool300000080=87X0P000002057<i`80o`000`1Ac>M80?oo
o`<0<BZH0P00000207QFW@030000002>FXl0000000T0KDF@00<00000089>RP22CXX02P22CXX00`00
0000SE>508eCQ@0808eCQ@030000003oool0oooo02T0oooo001]0?ooo`030000001jCY80NTjB00<0
NTjB00<000000;>5Y02cQJ@00P2cQJ@00`000000V7fd09Qm]00709Qm]0060000003_mkl0o`000?l0
003_mkl000004P3oool4000000<0oooo0P3o001<0?ooo`@0<BZH00D0000007QFW@000000SUZ?0000
000906e5T00300000022CXX0PTj:00/0PTj:00<0000008eCQ@2=DhD01`2=DhD00`000000oooo0?oo
o`0Y0?ooo`00K@3oool00`000000NTjB07Y>TP0307Y>TP030000002cQJ@0/hFT00<0/hFT00<00000
09Qm]02HOK@01@2HOK@00`000000koNo0>og_`020?l00003@000003oool0oooo01P0oooo0P3o001<
0?ooo`D0<BZH0`00000:06e5T00300000022CXX0PTj:00/0PTj:00<0000008eCQ@2=DhD01`2=DhD0
0`000000oooo0?ooo`0Y0?ooo`00K@3oool00`000000NTjB07Y>TP0307Y>TP030000002cQJ@0/hFT
00<0/hFT00<0000009Qm]02HOK@01@2HOK@00`000000koNo0>og_`020?l000030000003oool0oooo
01P0oooo0P3o001=0?ooo`H0<BZH00<0000006e5T01]AI002@1]AI000`000000PTj:089>RP0:089>
RP030000002=DhD0SE>500L0SE>500<000000?ooo`3oool0:@3oool006d0oooo00<0000007Y>TP1j
CY800P1jCY800`000000/hFT0;>5Y0050;>5Y0030000002HOK@0V7fd00<0V7fd00@000000>og_`3_
mkl0koNo0P3o000K0?ooo`80o`00C@3oool6034ZV0030000001]AI00KDF@00T0KDF@00<00000089>
RP22CXX02P22CXX00`000000SE>508eCQ@0708eCQ@030000003oool0oooo02T0oooo001]0?ooo`03
0000001jCY80NTjB0080NTjB00<000000;>5Y02cQJ@01@2cQJ@00`000000V7fd09Qm]00309Qm]003
0000003_mkl0koNo00<0o`006`3oool20?l004h0oooo1P0a:YP;06e5T00300000022CXX0PTj:00/0
PTj:00<0000008eCQ@2=DhD01P2=DhD00`000000oooo0?ooo`0Y0?ooo`00KP3oool01@000000NTjB
07Y>TP1jCY80000000P0/hFT00H0000009Qm]02HOK@0V7fd0000003_mkl2000000<0o`006`3oool2
0?l004h0oooo1P0a:YP00`000000KDF@06e5T00806e5T00300000022CXX0PTj:00/0PTj:00<00000
08eCQ@2=DhD01P2=DhD00`000000oooo0?ooo`0Y0?ooo`00KP3oool01@000000NTjB07Y>TP1jCY80
000000P0/hFT00@0000009Qm]02HOK@0V7fd0P0000020?OBY`80o`00703oool20?l004l0oooo1@0a
:YP00`000000KDF@06e5T00906e5T00300000022CXX0PTj:00X0PTj:00<0000008eCQ@2=DhD01P2=
DhD00`000000oooo0?ooo`0Y0?ooo`00KP3oool010000000NTjB07Y>TP00000:0;>5Y0040000002H
OK@00000000000<0mm:W0P3o000L0?ooo`80o`00C`3oool6034ZV0030000001]AI00KDF@00P0KDF@
00<00000089>RP22CXX02P22CXX00`000000SE>508eCQ@0608eCQ@030000003oool0oooo02T0oooo
001^0?ooo`040000001jCY80NTjB000000X0/hFT00<0000009Qm]0000000103gdZL20?l001`0oooo
0P3o001@0?ooo`D0<BZH00<0000006e5T01]AI00201]AI000`000000PTj:089>RP0;089>RP030000
002=DhD0SE>500D0SE>500<000000?ooo`3oool0:@3oool006h0oooo00@0000007Y>TP1jCY800000
2`2cQJ@00`000000mm:W0?OBY`030?OBY`80o`00703oool20?l00500oooo1P0a:YP00`000000KDF@
06e5T00806e5T00300000022CXX0PTj:00X0PTj:00<0000008eCQ@2=DhD01@2=DhD00`000000oooo
0?ooo`0Y0?ooo`00KP3oool00`000000NTjB0000000<0;>5Y0030000003gdZL0mm:W00<0mm:W0P3o
000L0?ooo`80o`00D@3oool5034ZV0030000001]AI00KDF@00P0KDF@00<00000089>RP22CXX02P22
CXX00`000000SE>508eCQ@0508eCQ@030000003oool0oooo02T0oooo001^0?ooo`030000001jCY80
000000/0/hFT00<000000?OBY`3gdZL0103gdZL20?l001`0oooo0P3o001A0?ooo`D0<BZH00<00000
06e5T01]AI00201]AI000`000000PTj:089>RP0;089>RP030000002=DhD0SE>500<0SE>500<00000
0?ooo`3oool0:P3oool006l0oooo0P00000;0;>5Y0030000003gdZL0mm:W00@0mm:W0P3o000L0?oo
o`80o`00DP3oool5034ZV0030000001]AI00KDF@00P0KDF@00<00000089>RP22CXX02P22CXX00`00
0000SE>508eCQ@0308eCQ@030000003oool0oooo02X0oooo001_0?ooo`8000002`2cQJ@00`000000
mm:W0?OBY`030?OBY`030000003o0000o`0001`0oooo0P3o001B0?ooo`D0<BZH00<0000006e5T01]
AI00201]AI000`000000PTj:089>RP0:089>RP030000002=DhD0SE>500<0SE>500<000000?ooo`3o
ool0:P3oool006l0oooo00<000000;>5Y02cQJ@02@2cQJ@00`000000mm:W0?OBY`040?OBY`030000
003o0000o`0001`0oooo0P3o001C0?ooo`@0<BZH00<0000006e5T01]AI00201]AI000`000000PTj:
089>RP0:089>RP030000002=DhD0SE>500<0SE>500<000000?ooo`3oool0:P3oool006l0oooo00=0
00000;>5Y02cQJ@02@2cQJ@00`000000mm:W0?OBY`040?OBY`030000003o0000o`0001`0oooo0P3o
001C0?ooo`D0<BZH00<0000006e5T01]AI001`1]AI000`000000PTj:089>RP0;089>RP030000002=
DhD0SE>50080SE>500<000000?ooo`3oool0:P3oool006l0oooo00<000000;>5Y02cQJ@02@2cQJ@0
0`000000mm:W0?OBY`030?OBY`040000003oool0o`000?l001`0oooo0P3o001D0?ooo`@0<BZH00<0
000006e5T01]AI00201]AI000`000000PTj:089>RP0:089>RP030000002=DhD0SE>50080SE>500<0
00000?ooo`3oool0:P3oool00700oooo00<000000;>5Y02cQJ@0202cQJ@00`000000mm:W0?OBY`03
0?OBY`030000003oool0oooo01d0oooo0P3o001D0?ooo`@0<BZH00<0000006e5T01]AI00201]AI00
0`000000PTj:089>RP0:089>RP030000002=DhD0SE>50080SE>500<000000?ooo`3oool0:P3oool0
0700oooo00<000000;>5Y02cQJ@01`2cQJ@00`000000mm:W0?OBY`040?OBY`030000003oool0oooo
01d0oooo0P3o001E0?ooo`@0<BZH00<0000006e5T01]AI001`1]AI000`000000PTj:089>RP0:089>
RP030000002=DhD0SE>50080SE>500<000000?ooo`3oool0:P3oool00740oooo00<000000;>5Y02c
QJ@01P2cQJ@00`000000mm:W0?OBY`040?OBY`030000003oool0oooo01d0oooo0P3o001E0?ooo`@0
<BZH00<0000006e5T01]AI00201]AI000`000000PTj:089>RP0:089>RP050000002=DhD0SE>508eC
Q@000000;03oool00740oooo00<000000;>5Y02cQJ@01P2cQJ@00`000000mm:W0?OBY`030?OBY`03
0000003oool0oooo01h0oooo0P3o001F0?ooo`<0<BZH00<0000006e5T01]AI00201]AI000`000000
PTj:089>RP0:089>RP050000002=DhD0SE>508eCQ@000000;03oool00740oooo00<000000;>5Y02c
QJ@01@2cQJ@00`000000mm:W0?OBY`040?OBY`030000003oool0oooo07H0oooo100a:YP00`000000
KDF@06e5T00706e5T00300000022CXX0PTj:00X0PTj:00D0000008eCQ@2=DhD0SE>50000000/0?oo
o`00LP3oool00`000000/hFT0;>5Y0040;>5Y0030000003gdZL0mm:W00<0mm:W00<000000?ooo`3o
ool0N03oool3034ZV0030000001]AI00KDF@00P0KDF@00<00000089>RP22CXX02@22CXX01@000000
SE>508eCQ@2=DhD0000002`0oooo001b0?ooo`030000002cQJ@0/hFT00@0/hFT00<000000?OBY`3g
dZL00P3gdZL00`000000oooo0?ooo`1i0?ooo`@0<BZH00<0000006e5T01]AI001`1]AI000`000000
PTj:089>RP0:089>RP040000002=DhD0SE>5000002`0oooo001c0?ooo`030000002cQJ@0/hFT0080
/hFT00<000000?OBY`3gdZL00P3gdZL00`000000oooo0?ooo`1k0?ooo`<0<BZH00<0000006e5T01]
AI001`1]AI000`000000PTj:089>RP0:089>RP040000002=DhD0SE>5000002`0oooo001c0?ooo`03
0000002cQJ@0/hFT0080/hFT00D000000?OBY`3gdZL0mm:W0000001n0?ooo`<0<BZH00<0000006e5
T01]AI00201]AI000`000000PTj:089>RP09089>RP040000002=DhD0SE>5000002`0oooo001d0?oo
o`050000002cQJ@0/hFT0;>5Y00000000P3gdZL00`000000oooo0?ooo`1n0?ooo`<0<BZH00<00000
06e5T01]AI001`1]AI000`000000PTj:089>RP0:089>RP030000002=DhD0000002`0oooo001d0?oo
o`050000002cQJ@0/hFT0;>5Y00000000P3gdZL00`000000oooo0?ooo`1n0?ooo`<0<BZH00<00000
06e5T01]AI001`1]AI000`000000PTj:089>RP0:089>RP030000002=DhD0000002`0oooo001d0?oo
o`040000002cQJ@0/hFT00000080mm:W00<000000?ooo`3oool0P03oool2034ZV0030000001]AI00
KDF@00L0KDF@00<00000089>RP22CXX02P22CXX00`000000SE>50000000/0?ooo`00M@3oool01@00
0000/hFT0000003gdZL0000008<0oooo0`0a:YP00`000000KDF@06e5T00706e5T00300000022CXX0
PTj:00T0PTj:00<0000008eCQ@000000;03oool007D0oooo00@000000;>5Y00000000000Q@3oool2
034ZV0030000001]AI00KDF@00L0KDF@00<00000089>RP22CXX02P22CXX2000002`0oooo001f0?oo
o`800000QP3oool2034ZV0030000001]AI00KDF@00L0KDF@00<00000089>RP22CXX02P22CXX20000
02`0oooo001f0?ooo`030000003oool0oooo08H0oooo0P0a:YP00`000000KDF@06e5T00706e5T003
00000022CXX0PTj:00T0PTj:0P00000/0?ooo`00o`3oool2034ZV0030000001]AI00KDF@00L0KDF@
00<00000089>RP22CXX02@22CXX2000002`0oooo003o0?ooo`40oooo00<0<BZH0000001]AI00201]
AI000`000000PTj:089>RP0:089>RP030000003oool0oooo02X0oooo003o0?ooo`40oooo0P0a:YP0
0`000000KDF@06e5T00706e5T00300000022CXX0PTj:00T0PTj:00<000000?ooo`3oool0:P3oool0
0?l0oooo0P3oool00`0a:YP0000006e5T00806e5T00300000022CXX0PTj:00T0PTj:00<000000?oo
o`3oool0:P3oool00?l0oooo0P3oool2034ZV0030000001]AI00KDF@00H0KDF@00<00000089>RP22
CXX02022CXX00`000000oooo0?ooo`0[0?ooo`00o`3oool30?ooo`03034ZV0000000KDF@00L0KDF@
00<00000089>RP22CXX02022CXX00`000000oooo0?ooo`0[0?ooo`00o`3oool30?ooo`03034ZV000
0000KDF@00P0KDF@00<00000089>RP22CXX01P22CXX00`000000oooo0?ooo`0/0?ooo`00o`3oool4
0?ooo`03034ZV0000000KDF@00L0KDF@00<00000089>RP22CXX01P22CXX00`000000oooo0?ooo`0/
0?ooo`00o`3oool40?ooo`03034ZV0000000KDF@00L0KDF@00<00000089>RP22CXX01P22CXX00`00
0000oooo0?ooo`0/0?ooo`00o`3oool50?ooo`030000001]AI00KDF@00L0KDF@00<00000089>RP22
CXX01022CXX00`000000oooo0?ooo`0]0?ooo`00o`3oool50?ooo`03034ZV0000000KDF@00L0KDF@
00<00000089>RP22CXX01022CXX00`000000oooo0?ooo`0]0?ooo`00o`3oool60?ooo`030000001]
AI00KDF@00H0KDF@00<00000089>RP22CXX00`22CXX00`000000oooo0?ooo`0^0?ooo`00o`3oool7
0?ooo`030000001]AI00KDF@00H0KDF@00<00000089>RP22CXX00P22CXX00`000000oooo0?ooo`0^
0?ooo`00o`3oool80?ooo`8000001P1]AI000`000000PTj:089>RP02089>RP030000003oool0oooo
02h0oooo003o0?ooo`X0oooo00<0000006e5T01]AI000`1]AI001@000000PTj:089>RP22CXX00000
0340oooo003o0?ooo`/0oooo00<0000006e5T01]AI000P1]AI001@000000PTj:089>RP22CXX00000
0340oooo003o0?ooo``0oooo0P00000306e5T00400000022CXX0PTj:00000340oooo003o0?ooo`h0
oooo00H0000006e5T01]AI000000089>RP00000b0?ooo`00o`3oool?0?ooo`050000001]AI000000
089>RP000000<P3oool00?l0oooo403oool00`000000KDF@0000000c0?ooo`00o`3ooolB0?ooo`03
0000003oool0oooo0340oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?oo
odH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?oo
odH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?oo
odH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?oo
odH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?oo
odH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?oo
odH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?oo
odH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?oo
odH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?oo
odH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?oo
odH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?oo
odH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?oo
odH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?oo
odH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?oo
odH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?oo
odH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?oo
odH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?oo
odH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?oo
odH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?oo
odH0oooo003o0?ooodH0oooo0000\
\>"],
  ImageRangeCache->{{{0, 324}, {324, 0}} -> {-0.0123406, -0.0246762, \
0.0031626, 0.0031626}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[.63584 .07452 0 -7.1302 ]
[.63584 .07452 12 1.8698 ]
[.72464 .18999 0 -6.83532 ]
[.72464 .18999 6 2.16468 ]
[.80023 .28835 0 -6.59989 ]
[.80023 .28835 6 2.40011 ]
[.78011 .1612 0 -9.7783 ]
[.78011 .1612 10 3.0967 ]
[.47028 .05143 -11.1612 -9 ]
[.47028 .05143 .83881 0 ]
[.3304 .13983 -6 -8.92408 ]
[.3304 .13983 0 .07592 ]
[.20649 .2182 -6 -8.33266 ]
[.20649 .2182 0 .66734 ]
[.28583 .09601 -10 -12.7664 ]
[.28583 .09601 0 .1086 ]
[.5774 -0.00147 0 -7.33612 ]
[.5774 -0.00147 18 1.66388 ]
[.58239 .09285 0 -7.15429 ]
[.58239 .09285 12 1.84571 ]
[.58814 .20176 0 -6.94527 ]
[.58814 .20176 6 2.05473 ]
[.59484 .32893 0 -6.70245 ]
[.59484 .32893 6 2.29755 ]
[.60275 .47939 0 -6.41692 ]
[.60275 .47939 12 2.58308 ]
[.64305 .17192 0 -9.93559 ]
[.64305 .17192 10 2.93941 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.56683 .0052 m
.82738 .34361 L
s
.62505 .08082 m
.61966 .08398 L
s
[(-2)] .63584 .07452 -1 .58449 Mshowa
.71354 .19575 m
.70799 .19863 L
s
[(0)] .72464 .18999 -1 .51896 Mshowa
.7889 .29363 m
.78324 .29627 L
s
[(2)] .80023 .28835 -1 .46664 Mshowa
.125 Mabswid
.64859 .11139 m
.64533 .11324 L
s
.67114 .14069 m
.66786 .14249 L
s
.69277 .16878 m
.68947 .17055 L
s
.73349 .22166 m
.73014 .22335 L
s
.75267 .24658 m
.74931 .24823 L
s
.77113 .27055 m
.76775 .27217 L
s
.60047 .0489 m
.59726 .05083 L
s
.57477 .01551 m
.57158 .0175 L
s
.80603 .31587 m
.80262 .31743 L
s
.82254 .33732 m
.81912 .33884 L
s
gsave
.78011 .1612 -61 -13.7783 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.56683 .0052 m
.15125 .26712 L
s
.47844 .06091 m
.48251 .06564 L
s
[(-2)] .47028 .05143 .8602 1 Mshowa
.33931 .14859 m
.34377 .15297 L
s
[(0)] .3304 .13983 1 .98313 Mshowa
.216 .2263 m
.22076 .23036 L
s
[(2)] .20649 .2182 1 .8517 Mshowa
.125 Mabswid
.44201 .08387 m
.44452 .08665 L
s
.40671 .10611 m
.40928 .10885 L
s
.37249 .12768 m
.37512 .13036 L
s
.30711 .16888 m
.30983 .17146 L
s
.27585 .18858 m
.27862 .19111 L
s
.2455 .20772 m
.24831 .2102 L
s
.51605 .0372 m
.51843 .0401 L
s
.55491 .01271 m
.55722 .01566 L
s
.18734 .24437 m
.19023 .24676 L
s
.15946 .26194 m
.16239 .26428 L
s
gsave
.28583 .09601 -71 -16.7664 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.56683 .0052 m
.59125 .48429 L
s
.56683 .0052 m
.56154 .00853 L
s
[(-10)] .5774 -0.00147 -1 .63025 Mshowa
.57162 .0992 m
.56624 .10238 L
s
[(-5)] .58239 .09285 -1 .58984 Mshowa
.57715 .20773 m
.57166 .21071 L
s
[(0)] .58814 .20176 -1 .54339 Mshowa
.58361 .33443 m
.578 .33718 L
s
[(5)] .59484 .32893 -1 .48943 Mshowa
.59125 .48429 m
.5855 .48674 L
s
[(10)] .60275 .47939 -1 .42598 Mshowa
.125 Mabswid
.56773 .02298 m
.56455 .02496 L
s
.56866 .04125 m
.56547 .04321 L
s
.56962 .06003 m
.56642 .06197 L
s
.57061 .07934 m
.56739 .08126 L
s
.57266 .11964 m
.56942 .12153 L
s
.57373 .14069 m
.57048 .14255 L
s
.57484 .16236 m
.57157 .1642 L
s
.57598 .1847 m
.5727 .18652 L
s
.57836 .23148 m
.57505 .23324 L
s
.57961 .25598 m
.57629 .25772 L
s
.5809 .28128 m
.57757 .28299 L
s
.58224 .30742 m
.57888 .3091 L
s
.58504 .36236 m
.58165 .36398 L
s
.58651 .39126 m
.58311 .39284 L
s
.58804 .42118 m
.58462 .42272 L
s
.58962 .45217 m
.58618 .45368 L
s
gsave
.64305 .17192 -61 -13.9356 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.37496 .42855 m .37098 .43081 L .36432 .46503 L p .206 0 .308 r
F P
0 g
s
.38967 .42142 m .39056 .41694 L .37496 .42855 L p .206 0 .308 r
F P
0 g
s
.36432 .46503 m .38967 .42142 L p .37496 .42855 L .206 0 .308 r
F P
0 g
s
.3914 .41661 m .39056 .41694 L .38967 .42142 L p .347 .072 .346 r
F P
0 g
s
.41317 .40724 m .41359 .40519 L .3914 .41661 L p .347 .072 .346 r
F P
0 g
s
.38967 .42142 m .41317 .40724 L p .3914 .41661 L .347 .072 .346 r
F P
0 g
s
.38967 .42142 m .36432 .46503 L .34546 .5311 L p 0 0 .049 r
F P
0 g
s
.35162 .52423 m .38967 .42142 L .34546 .5311 L 0 0 .049 r
F
.36212 .51183 m .38967 .42142 L p .35162 .52423 L F P
0 g
s
.33328 .57378 m .36212 .51183 L p .35162 .52423 L 0 0 .049 r
F P
0 g
s
.41317 .40724 m .38967 .42142 L .36212 .51183 L p .132 0 .177 r
F P
0 g
s
.38803 .48394 m .41317 .40724 L p .3764 .48257 L .132 0 .177 r
F P
0 g
s
.36212 .51183 m .38803 .48394 L p .3764 .48257 L .132 0 .177 r
F P
0 g
s
.37288 .49911 m .3853 .48668 L .36212 .51183 L .793 .978 .696 r
F
.38803 .48394 m .38004 .49254 L p .3853 .48668 L F P
0 g
s
.38004 .49254 m .36212 .51183 L p .3853 .48668 L .793 .978 .696 r
F P
0 g
s
.34516 .45098 m .37014 .44607 L .38229 .47433 L p .476 .456 .757 r
F P
0 g
s
.3662 .49994 m .38803 .48394 L p .35627 .51574 L .793 .978 .696 r
F P
0 g
s
.36442 .50124 m .3662 .49994 L p .35113 .52089 L .793 .978 .696 r
F P
0 g
s
.35113 .52089 m .3662 .49994 L .35627 .51574 L .793 .978 .696 r
F
.38803 .48394 m .36442 .50124 L p .40014 .48537 L 0 0 0 r
F P
0 g
s
.39208 .4913 m .41289 .4797 L p .38078 .49397 L 0 0 0 r
F P
0 g
s
.41289 .4797 m .38803 .48394 L p .40014 .48537 L 0 0 0 r
F P
0 g
s
.43629 .41435 m .41317 .40724 L .38803 .48394 L p .346 .006 .238 r
F P
0 g
s
.38803 .48394 m .41289 .4797 L .43629 .41435 L p .346 .006 .238 r
F P
0 g
s
.43801 .49072 m .41289 .4797 L .39006 .49242 L p .361 0 0 r
F P
0 g
s
.37014 .44607 m .395 .4566 L .40978 .48712 L p .194 .319 .764 r
F P
0 g
s
.41567 .4993 m .43801 .49072 L p .39543 .49223 L .361 0 0 r
F P
0 g
s
.39006 .49242 m .41567 .4993 L p .39543 .49223 L .361 0 0 r
F P
0 g
s
.46012 .43589 m .43629 .41435 L .41289 .4797 L p .468 .098 .252 r
F P
0 g
s
.41289 .4797 m .43801 .49072 L .46012 .43589 L p .468 .098 .252 r
F P
0 g
s
.46427 .50872 m .43801 .49072 L .41567 .4993 L p .483 0 0 r
F P
0 g
s
.41567 .4993 m .44226 .51312 L .46427 .50872 L p .483 0 0 r
F P
0 g
s
.41567 .4993 m .395 .4566 L p .4369 .5067 L 0 .225 .738 r
F P
0 g
s
.44226 .51312 m .41567 .4993 L p .4369 .5067 L 0 .225 .738 r
F P
0 g
s
.40978 .48712 m .41567 .4993 L p .40601 .48801 L .194 .319 .764 r
F P
0 g
s
.37014 .44607 m .40978 .48712 L .40601 .48801 L .194 .319 .764 r
F
.39006 .49242 m .39208 .4913 L p .37466 .49669 L 0 0 0 r
F P
0 g
s
.37466 .49669 m .39208 .4913 L .38078 .49397 L 0 0 0 r
F
.36442 .50124 m .39006 .49242 L p .37466 .49669 L F P
0 g
s
.39006 .49242 m .37014 .44607 L p .40601 .48801 L .194 .319 .764 r
F P
0 g
s
.41567 .4993 m .39006 .49242 L p .40601 .48801 L .194 .319 .764 r
F P
0 g
s
.38229 .47433 m .39006 .49242 L p .37795 .48124 L .476 .456 .757 r
F P
0 g
s
.34516 .45098 m .38229 .47433 L .37795 .48124 L .476 .456 .757 r
F
.33723 .5348 m .36442 .50124 L p .35113 .52089 L .793 .978 .696 r
F P
0 g
s
.36442 .50124 m .34516 .45098 L p .37795 .48124 L .476 .456 .757 r
F P
0 g
s
.39006 .49242 m .36442 .50124 L p .37795 .48124 L .476 .456 .757 r
F P
0 g
s
.36212 .51183 m .33723 .5348 L p .37288 .49911 L .793 .978 .696 r
F P
0 g
s
.34546 .5311 m .33328 .57378 L p .35162 .52423 L 0 0 .049 r
F P
0 g
s
.68114 .47934 m .66141 .40891 L .63937 .39995 L p .885 .467 .202 r
F P
0 g
s
.4142 .40503 m .41359 .40519 L .41317 .40724 L p .447 .147 .363 r
F P
0 g
s
.43629 .41435 m .44019 .39586 L .4142 .40503 L p .447 .147 .363 r
F P
0 g
s
.41317 .40724 m .43629 .41435 L p .4142 .40503 L .447 .147 .363 r
F P
0 g
s
.63937 .39995 m .63569 .39733 L p .68114 .47934 L .885 .467 .202 r
F P
0 g
s
.63569 .39733 m .66685 .48257 L .68114 .47934 L p .885 .467 .202 r
F P
0 g
s
.66685 .48257 m .63569 .39733 L .62725 .39461 L p .816 .339 .061 r
F P
0 g
s
.44912 .39441 m .44019 .39586 L .43629 .41435 L p .514 .195 .363 r
F P
0 g
s
.60319 .38841 m .6185 .42613 L .62725 .39461 L closepath p .769 .392 .34 r
F P
0 g
s
.62725 .39461 m .6185 .42613 L p .66685 .48257 L .816 .339 .061 r
F P
0 g
s
.46012 .43589 m .4706 .38938 L .44912 .39441 L p .514 .195 .363 r
F P
0 g
s
.43629 .41435 m .46012 .43589 L p .44912 .39441 L .514 .195 .363 r
F P
0 g
s
.50448 .38934 m .50288 .38645 L .4706 .38938 L p .556 .216 .346 r
F P
0 g
s
.4706 .38938 m .46012 .43589 L p .50448 .38934 L .556 .216 .346 r
F P
0 g
s
.6185 .42613 m .60319 .38841 L .58025 .38547 L p .699 .294 .276 r
F P
0 g
s
.50288 .38645 m .50448 .38934 L .50501 .38618 L closepath p .591 .274 .401 r
F P
0 g
s
.50852 .38611 m .50501 .38618 L .50448 .38934 L p .615 .277 .375 r
F P
0 g
s
.53073 .43411 m .54069 .38399 L .50852 .38611 L p .615 .277 .375 r
F P
0 g
s
.50448 .38934 m .53073 .43411 L p .50852 .38611 L .615 .277 .375 r
F P
0 g
s
.55957 .38436 m .5744 .416 L .58025 .38547 L closepath p .68 .33 .375 r
F P
0 g
s
.58025 .38547 m .5744 .416 L p .6185 .42613 L .699 .294 .276 r
F P
0 g
s
.5744 .416 m .55957 .38436 L .54069 .38399 L p .619 .248 .317 r
F P
0 g
s
.54069 .38399 m .53073 .43411 L p .5744 .416 L .619 .248 .317 r
F P
0 g
s
.46012 .43589 m .4854 .46475 L .50448 .38934 L p .556 .216 .346 r
F P
0 g
s
.53073 .43411 m .50448 .38934 L .4854 .46475 L p .57 .202 .304 r
F P
0 g
s
.28055 .40058 m .28114 .35908 L .30729 .34966 L p .478 .274 .524 r
F P
0 g
s
.72623 .61406 m .68114 .47934 L .66685 .48257 L p 0 0 .488 r
F P
0 g
s
.5744 .416 m .60455 .46177 L .6185 .42613 L p .699 .294 .276 r
F P
0 g
s
.6185 .42613 m .65152 .48292 L .66685 .48257 L p .816 .339 .061 r
F P
0 g
s
.65152 .48292 m .6185 .42613 L .60455 .46177 L p .49 0 0 r
F P
0 g
s
.53073 .43411 m .55904 .47081 L .5744 .416 L p .619 .248 .317 r
F P
0 g
s
.60455 .46177 m .5744 .416 L .55904 .47081 L p .545 .091 .126 r
F P
0 g
s
.30816 .35487 m .28055 .40058 L p .30729 .34966 L .478 .274 .524 r
F P
0 g
s
.30729 .34966 m .3081 .34929 L .30816 .35487 L p .478 .274 .524 r
F P
0 g
s
.30816 .35487 m .3081 .34929 L .33192 .33676 L p .37 .199 .515 r
F P
0 g
s
.28055 .40058 m .30816 .35487 L .31852 .47983 L p .598 .393 .574 r
F P
0 g
s
.34516 .45098 m .31852 .47983 L .30816 .35487 L p .49 .323 .581 r
F P
0 g
s
.30816 .35487 m .33232 .33918 L .34516 .45098 L p .49 .323 .581 r
F P
0 g
s
.33232 .33918 m .30816 .35487 L p .33192 .33676 L .37 .199 .515 r
F P
0 g
s
.4854 .46475 m .46012 .43589 L .43801 .49072 L p .526 .126 .225 r
F P
0 g
s
.33192 .33676 m .33222 .33654 L .33232 .33918 L p .37 .199 .515 r
F P
0 g
s
.33232 .33918 m .33222 .33654 L .35108 .32291 L p .241 .115 .5 r
F P
0 g
s
.31852 .47983 m .28801 .54325 L .28055 .40058 L p .598 .393 .574 r
F P
0 g
s
.37014 .44607 m .34516 .45098 L .33232 .33918 L p .347 .235 .582 r
F P
0 g
s
.33232 .33918 m .35502 .34516 L .37014 .44607 L p .347 .235 .582 r
F P
0 g
s
.35502 .34516 m .33232 .33918 L p .35108 .32291 L .241 .115 .5 r
F P
0 g
s
.4854 .46475 m .51251 .49257 L .53073 .43411 L p .57 .202 .304 r
F P
0 g
s
.55904 .47081 m .53073 .43411 L .51251 .49257 L p .522 .107 .194 r
F P
0 g
s
.78461 .43384 m .78671 .32884 L .80137 .32798 L p .662 .409 .527 r
F P
0 g
s
.78671 .32884 m .78461 .43384 L .76045 .32677 L closepath p .722 .459 .528 r
F P
0 g
s
.80137 .32798 m .85259 .55471 L p .78461 .43384 L .662 .409 .527 r
F P
0 g
s
.36212 .51183 m .33328 .57378 L .30637 .60451 L p .978 .919 .638 r
F P
0 g
s
.30637 .60451 m .33723 .5348 L .36212 .51183 L p .978 .919 .638 r
F P
0 g
s
.73254 .38756 m .73718 .32633 L .76045 .32677 L p .698 .444 .535 r
F P
0 g
s
.76045 .32677 m .78461 .43384 L p .73254 .38756 L .698 .444 .535 r
F P
0 g
s
.73718 .32633 m .73254 .38756 L .7163 .32187 L closepath p .776 .513 .538 r
F P
0 g
s
.66685 .48257 m .70457 .5553 L .72623 .61406 L p 0 0 .488 r
F P
0 g
s
.70457 .5553 m .66685 .48257 L .65152 .48292 L p .244 .301 .724 r
F P
0 g
s
.35108 .32291 m .35338 .32048 L .35502 .34516 L p .241 .115 .5 r
F P
0 g
s
.68749 .38844 m .69702 .31928 L .7163 .32187 L p .747 .495 .551 r
F P
0 g
s
.7163 .32187 m .73254 .38756 L p .68749 .38844 L .747 .495 .551 r
F P
0 g
s
.35502 .34516 m .35338 .32048 L .36633 .30825 L p .102 .031 .483 r
F P
0 g
s
.67384 .30946 m .69702 .31928 L p .66544 .32032 L .816 .549 .534 r
F P
0 g
s
.69702 .31928 m .68749 .38844 L .66544 .32032 L p .816 .549 .534 r
F P
0 g
s
.66544 .32032 m .66679 .30711 L .67384 .30946 L p .816 .549 .534 r
F P
0 g
s
.37773 .36583 m .35502 .34516 L p .36633 .30825 L .102 .031 .483 r
F P
0 g
s
.36633 .30825 m .37124 .30051 L .37773 .36583 L p .102 .031 .483 r
F P
0 g
s
.395 .4566 m .37014 .44607 L .35502 .34516 L p .186 .145 .576 r
F P
0 g
s
.35502 .34516 m .37773 .36583 L .395 .4566 L p .186 .145 .576 r
F P
0 g
s
.66679 .30711 m .66544 .32032 L .65834 .30169 L closepath p .898 .63 .524 r
F P
0 g
s
.43801 .49072 m .46427 .50872 L .4854 .46475 L p .526 .126 .225 r
F P
0 g
s
.51251 .49257 m .4854 .46475 L .46427 .50872 L p .515 .074 .138 r
F P
0 g
s
.62495 .38573 m .64093 .29221 L .65834 .30169 L p .873 .622 .556 r
F P
0 g
s
.65834 .30169 m .66544 .32032 L p .62495 .38573 L .873 .622 .556 r
F P
0 g
s
.37773 .36583 m .37124 .30051 L .3779 .29276 L p 0 0 .471 r
F P
0 g
s
.55904 .47081 m .58861 .48812 L .60455 .46177 L p .545 .091 .126 r
F P
0 g
s
.60455 .46177 m .63516 .48016 L .65152 .48292 L p .49 0 0 r
F P
0 g
s
.63516 .48016 m .60455 .46177 L .58861 .48812 L p .627 .917 .979 r
F P
0 g
s
.64423 .41924 m .66544 .32032 L .68749 .38844 L p .811 .573 .578 r
F P
0 g
s
.66544 .32032 m .64423 .41924 L .62495 .38573 L p .873 .622 .556 r
F P
0 g
s
.65152 .48292 m .68383 .50362 L .70457 .5553 L p .244 .301 .724 r
F P
0 g
s
.68383 .50362 m .65152 .48292 L .63516 .48016 L p .645 .552 .734 r
F P
0 g
s
.40164 .39401 m .37773 .36583 L p .3779 .29276 L 0 0 .471 r
F P
0 g
s
.3779 .29276 m .38434 .27736 L p .40164 .39401 L 0 0 .471 r
F P
0 g
s
.63622 .28782 m .64093 .29221 L p .60575 .35766 L .917 .662 .536 r
F P
0 g
s
.64093 .29221 m .62495 .38573 L .60575 .35766 L p .917 .662 .536 r
F P
0 g
s
.71202 .47404 m .73254 .38756 L .76798 .54182 L p .66 .432 .563 r
F P
0 g
s
.73254 .38756 m .71202 .47404 L .68749 .38844 L p .747 .495 .551 r
F P
0 g
s
.78461 .43384 m .76798 .54182 L .73254 .38756 L p .698 .444 .535 r
F P
0 g
s
.28801 .54325 m .31852 .47983 L .33723 .5348 L p .771 .582 .643 r
F P
0 g
s
.36442 .50124 m .33723 .5348 L .31852 .47983 L p .671 .543 .7 r
F P
0 g
s
.31852 .47983 m .34516 .45098 L .36442 .50124 L p .671 .543 .7 r
F P
0 g
s
.60575 .35766 m .61882 .27472 L .63622 .28782 L p .917 .662 .536 r
F P
0 g
s
.51251 .49257 m .54126 .50923 L .55904 .47081 L p .522 .107 .194 r
F P
0 g
s
.58861 .48812 m .55904 .47081 L .54126 .50923 L p .104 0 0 r
F P
0 g
s
.33723 .5348 m .30637 .60451 L .28801 .54325 L p .771 .582 .643 r
F P
0 g
s
.66379 .45842 m .68749 .38844 L .71202 .47404 L p .72 .507 .601 r
F P
0 g
s
.68749 .38844 m .66379 .45842 L .64423 .41924 L p .811 .573 .578 r
F P
0 g
s
1 0 0 r
2 Mabswid
.37288 .49843 m
.37289 .49833 L
s
.37282 .49923 m
.37288 .49843 L
s
.37277 .50003 m
.37282 .49923 L
s
.5 Mabswid
.38434 .27736 m .38572 .28019 L .40164 .39401 L p 0 0 .471 r
F P
0 g
s
.38572 .28019 m .38434 .27736 L .38515 .27633 L p 0 0 .382 r
F P
0 g
s
1 0 0 r
2 Mabswid
.37271 .50084 m
.37277 .50003 L
s
.37265 .50164 m
.37271 .50084 L
s
.5 Mabswid
.38515 .27633 m .38534 .27583 L .38572 .28019 L p 0 0 .382 r
F P
0 g
s
1 0 0 r
2 Mabswid
.37265 .50164 m
.3726 .50245 L
s
.5 Mabswid
.38572 .28019 m .38534 .27583 L .3963 .2599 L p 0 0 .369 r
F P
0 g
s
1 0 0 r
2 Mabswid
.3726 .50245 m
.37254 .50325 L
s
.37254 .50325 m
.37248 .50406 L
s
.5 Mabswid
.61159 .26708 m .61882 .27472 L p .58643 .33492 L .95 .698 .521 r
F P
0 g
s
.61882 .27472 m .60575 .35766 L .58643 .33492 L p .95 .698 .521 r
F P
0 g
s
1 0 0 r
2 Mabswid
.37248 .50406 m
.37243 .50487 L
s
.37243 .50487 m
.37237 .50567 L
s
.5 Mabswid
.42753 .42116 m .40164 .39401 L .38572 .28019 L p 0 0 .483 r
F P
0 g
s
.38572 .28019 m .40875 .32409 L .42753 .42116 L p 0 0 .483 r
F P
0 g
s
.40875 .32409 m .38572 .28019 L p .3963 .2599 L 0 0 .369 r
F P
0 g
s
1 0 0 r
2 Mabswid
.37237 .50567 m
.37231 .50648 L
s
.37231 .50648 m
.37226 .50729 L
s
.37226 .50729 m
.3722 .5081 L
s
.3722 .5081 m
.37214 .50891 L
s
.37214 .50891 m
.37208 .50973 L
s
.37208 .50973 m
.37203 .51054 L
s
.37203 .51054 m
.37197 .51135 L
s
.37197 .51135 m
.37191 .51216 L
s
.37191 .51216 m
.37186 .51298 L
s
.5 Mabswid
.42088 .47419 m .395 .4566 L .37773 .36583 L p .056 .086 .575 r
F P
0 g
s
.37773 .36583 m .40164 .39401 L .42088 .47419 L p .056 .086 .575 r
F P
0 g
s
1 0 0 r
2 Mabswid
.37186 .51298 m
.3718 .51379 L
s
.3718 .51379 m
.37174 .51461 L
s
.5 Mabswid
.76798 .54182 m .78461 .43384 L .84156 .69636 L p .622 .39 .544 r
F P
0 g
s
.85259 .55471 m .84156 .69636 L .78461 .43384 L p .662 .409 .527 r
F P
0 g
s
.58643 .33492 m .59929 .25504 L .61159 .26708 L p .95 .698 .521 r
F P
0 g
s
1 0 0 r
2 Mabswid
.37174 .51461 m
.37168 .51543 L
s
.37168 .51543 m
.37163 .51624 L
s
.37163 .51624 m
.37157 .51706 L
s
.37157 .51706 m
.37151 .51788 L
s
.37151 .51788 m
.37145 .5187 L
s
.37145 .5187 m
.37139 .51952 L
s
.5 Mabswid
.58861 .48812 m .61778 .47409 L .63516 .48016 L p .627 .917 .979 r
F P
0 g
s
.63516 .48016 m .66379 .45842 L .68383 .50362 L p .645 .552 .734 r
F P
0 g
s
.66379 .45842 m .63516 .48016 L .61778 .47409 L p .813 .647 .676 r
F P
0 g
s
1 0 0 r
2 Mabswid
.37139 .51952 m
.37134 .52034 L
s
.37134 .52034 m
.37128 .52116 L
s
.37128 .52116 m
.37122 .52199 L
s
.37122 .52199 m
.37116 .52281 L
s
.37116 .52281 m
.3711 .52364 L
s
.5 Mabswid
.46427 .50872 m .49211 .52444 L .51251 .49257 L p .515 .074 .138 r
F P
0 g
s
.54126 .50923 m .51251 .49257 L .49211 .52444 L p .316 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.3711 .52364 m
.37105 .52446 L
s
.37105 .52446 m
.37099 .52529 L
s
.5 Mabswid
.3963 .2599 m .39868 .24884 L .40875 .32409 L p 0 0 .369 r
F P
0 g
s
1 0 0 r
2 Mabswid
.37099 .52529 m
.37093 .52611 L
s
.37093 .52611 m
.37087 .52694 L
s
.6458 .47862 m
.64587 .47943 L
s
.37087 .52694 m
.37081 .52777 L
s
.64587 .47943 m
.64593 .48023 L
s
.37081 .52777 m
.37075 .5286 L
s
.64593 .48023 m
.646 .48104 L
s
.37075 .5286 m
.3707 .52942 L
s
.646 .48104 m
.64606 .48185 L
s
.3707 .52942 m
.37064 .53025 L
s
.5 Mabswid
.73988 .58069 m .70457 .5553 L .68383 .50362 L p .583 .411 .614 r
F P
0 g
s
.68383 .50362 m .71202 .47404 L .73988 .58069 L p .583 .411 .614 r
F P
0 g
s
.71202 .47404 m .68383 .50362 L .66379 .45842 L p .72 .507 .601 r
F P
0 g
s
1 0 0 r
2 Mabswid
.64606 .48185 m
.64613 .48266 L
s
.37064 .53025 m
.37058 .53109 L
s
.64613 .48266 m
.6462 .48347 L
s
.5 Mabswid
.61778 .47409 m .64423 .41924 L .66379 .45842 L p .813 .647 .676 r
F P
0 g
s
1 0 0 r
2 Mabswid
.37058 .53109 m
.37052 .53192 L
s
.6462 .48347 m
.64626 .48428 L
s
.37052 .53192 m
.37046 .53275 L
s
.5 Mabswid
.59188 .24632 m .59929 .25504 L p .56676 .31749 L .976 .738 .51 r
F P
0 g
s
.59929 .25504 m .58643 .33492 L .56676 .31749 L p .976 .738 .51 r
F P
0 g
s
1 0 0 r
2 Mabswid
.64626 .48428 m
.64633 .48509 L
s
.37046 .53275 m
.3704 .53358 L
s
.64633 .48509 m
.64639 .4859 L
s
.3704 .53358 m
.37034 .53442 L
s
.5 Mabswid
.76798 .54182 m .73988 .58069 L .71202 .47404 L p .66 .432 .563 r
F P
0 g
s
1 0 0 r
2 Mabswid
.64639 .4859 m
.64646 .48671 L
s
.37034 .53442 m
.37029 .53525 L
s
.64646 .48671 m
.64653 .48753 L
s
.37029 .53525 m
.37023 .53609 L
s
.5 Mabswid
.7722 .71363 m .72623 .61406 L .70457 .5553 L p .385 .276 .605 r
F P
0 g
s
.70457 .5553 m .73988 .58069 L .7722 .71363 L p .385 .276 .605 r
F P
0 g
s
1 0 0 r
2 Mabswid
.64653 .48753 m
.64659 .48834 L
s
.37023 .53609 m
.37017 .53692 L
s
.64659 .48834 m
.64666 .48916 L
s
.37017 .53692 m
.37011 .53776 L
s
.64666 .48916 m
.64673 .48997 L
s
.37011 .53776 m
.37005 .5386 L
s
.64673 .48997 m
.64679 .49079 L
s
.5 Mabswid
.64423 .41924 m .61778 .47409 L .59941 .46449 L p .885 .687 .629 r
F P
0 g
s
.59941 .46449 m .62495 .38573 L .64423 .41924 L p .885 .687 .629 r
F P
0 g
s
1 0 0 r
2 Mabswid
.37005 .5386 m
.36999 .53944 L
s
.64679 .49079 m
.64686 .4916 L
s
.36999 .53944 m
.36993 .54028 L
s
.5 Mabswid
.54126 .50923 m .57078 .5034 L .58861 .48812 L p .104 0 0 r
F P
0 g
s
.61778 .47409 m .58861 .48812 L .57078 .5034 L p .901 .887 .809 r
F P
0 g
s
1 0 0 r
2 Mabswid
.64686 .4916 m
.64693 .49242 L
s
.36993 .54028 m
.36987 .54112 L
s
.64693 .49242 m
.64699 .49324 L
s
.5 Mabswid
.40875 .32409 m .39868 .24884 L .40286 .24244 L p 0 0 .386 r
F P
0 g
s
1 0 0 r
2 Mabswid
.36987 .54112 m
.36981 .54196 L
s
.64699 .49324 m
.64706 .49406 L
s
.36981 .54196 m
.36975 .5428 L
s
.64706 .49406 m
.64713 .49488 L
s
.36975 .5428 m
.36969 .54364 L
s
.64713 .49488 m
.6472 .4957 L
s
.36969 .54364 m
.36964 .54448 L
s
.6472 .4957 m
.64726 .49652 L
s
.36964 .54448 m
.36958 .54533 L
s
.5 Mabswid
.56676 .31749 m .58177 .23333 L .59188 .24632 L p .976 .738 .51 r
F P
0 g
s
1 0 0 r
2 Mabswid
.64726 .49652 m
.64733 .49734 L
s
.36958 .54533 m
.36952 .54617 L
s
.64733 .49734 m
.6474 .49817 L
s
.36952 .54617 m
.36946 .54702 L
s
.6474 .49817 m
.64746 .49899 L
s
.36946 .54702 m
.3694 .54786 L
s
.64746 .49899 m
.64753 .49981 L
s
.3694 .54786 m
.36934 .54871 L
s
.64753 .49981 m
.6476 .50064 L
s
.36934 .54871 m
.36928 .54956 L
s
.6476 .50064 m
.64767 .50147 L
s
.36928 .54956 m
.36922 .55041 L
s
.64767 .50147 m
.64773 .50229 L
s
.36922 .55041 m
.36916 .55125 L
s
.5 Mabswid
.43468 .35983 m .40875 .32409 L p .40286 .24244 L 0 0 .386 r
F P
0 g
s
.40286 .24244 m .40348 .23346 L p .43468 .35983 L 0 0 .386 r
F P
0 g
s
1 0 0 r
2 Mabswid
.64773 .50229 m
.6478 .50312 L
s
.36916 .55125 m
.3691 .5521 L
s
.6478 .50312 m
.64787 .50395 L
s
.3691 .5521 m
.36904 .55296 L
s
.5 Mabswid
.49211 .52444 m .46427 .50872 L .44226 .51312 L p .375 0 0 r
F P
0 g
s
.62495 .38573 m .59941 .46449 L .58007 .45119 L p .922 .711 .6 r
F P
0 g
s
.58007 .45119 m .60575 .35766 L .62495 .38573 L p .922 .711 .6 r
F P
0 g
s
1 0 0 r
2 Mabswid
.64787 .50395 m
.64794 .50478 L
s
.36904 .55296 m
.36898 .55381 L
s
.64794 .50478 m
.648 .50561 L
s
.36898 .55381 m
.36892 .55466 L
s
.648 .50561 m
.64807 .50644 L
s
.36892 .55466 m
.36886 .55551 L
s
.64807 .50644 m
.64814 .50727 L
s
.36886 .55551 m
.3688 .55637 L
s
.64814 .50727 m
.64821 .5081 L
s
.3688 .55637 m
.36874 .55722 L
s
.64821 .5081 m
.64828 .50893 L
s
.64828 .50893 m
.64835 .50977 L
s
.64835 .50977 m
.64841 .5106 L
s
.64841 .5106 m
.64848 .51144 L
s
.5 Mabswid
.395 .4566 m .42088 .47419 L .44226 .51312 L p 0 .225 .738 r
F P
0 g
s
1 0 0 r
2 Mabswid
.64848 .51144 m
.64855 .51227 L
s
.5 Mabswid
.57078 .5034 m .59941 .46449 L .61778 .47409 L p .901 .887 .809 r
F P
0 g
s
1 0 0 r
2 Mabswid
.64855 .51227 m
.64862 .51311 L
s
.64862 .51311 m
.64869 .51395 L
s
.64869 .51395 m
.64876 .51479 L
s
.5 Mabswid
.40348 .23346 m .41535 .26463 L .43468 .35983 L p 0 0 .386 r
F P
0 g
s
.41535 .26463 m .40348 .23346 L .40794 .22429 L p 0 0 .228 r
F P
0 g
s
.57575 .22538 m .58177 .23333 L p .54649 .30549 L .996 .786 .503 r
F P
0 g
s
.58177 .23333 m .56676 .31749 L .54649 .30549 L p .996 .786 .503 r
F P
0 g
s
1 0 0 r
2 Mabswid
.64876 .51479 m
.64882 .51562 L
s
.64882 .51562 m
.64889 .51646 L
s
.64889 .51646 m
.64896 .5173 L
s
.64896 .5173 m
.64903 .51815 L
s
.64903 .51815 m
.6491 .51899 L
s
.6491 .51899 m
.64917 .51983 L
s
.64917 .51983 m
.64924 .52067 L
s
.64924 .52067 m
.64931 .52152 L
s
.64931 .52152 m
.64937 .52236 L
s
.64937 .52236 m
.64944 .52321 L
s
.64944 .52321 m
.64951 .52406 L
s
.64951 .52406 m
.64958 .5249 L
s
.5 Mabswid
.60575 .35766 m .58007 .45119 L .55983 .43405 L p .944 .734 .589 r
F P
0 g
s
.55983 .43405 m .58643 .33492 L .60575 .35766 L p .944 .734 .589 r
F P
0 g
s
1 0 0 r
2 Mabswid
.64958 .5249 m
.64965 .52575 L
s
.5 Mabswid
.49211 .52444 m .52139 .52728 L .54126 .50923 L p .316 0 0 r
F P
0 g
s
.57078 .5034 m .54126 .50923 L .52139 .52728 L p .661 .973 .862 r
F P
0 g
s
1 0 0 r
2 Mabswid
.64965 .52575 m
.64972 .5266 L
s
.5 Mabswid
.54649 .30549 m .56693 .20906 L .57575 .22538 L p .996 .786 .503 r
F P
0 g
s
1 0 0 r
2 Mabswid
.64972 .5266 m
.64979 .52745 L
s
.5 Mabswid
.40794 .22429 m .4077 .21583 L .41535 .26463 L p 0 0 .228 r
F P
0 g
s
1 0 0 r
2 Mabswid
.64979 .52745 m
.64986 .5283 L
s
.64986 .5283 m
.64993 .52915 L
s
.64993 .52915 m
.65 .53001 L
s
.65 .53001 m
.65007 .53086 L
s
.65007 .53086 m
.65014 .53171 L
s
.5 Mabswid
.44845 .48947 m .42088 .47419 L .40164 .39401 L p .021 .103 .61 r
F P
0 g
s
.40164 .39401 m .42753 .42116 L .44845 .48947 L p .021 .103 .61 r
F P
0 g
s
1 0 0 r
2 Mabswid
.65014 .53171 m
.65021 .53257 L
s
.65021 .53257 m
.65028 .53342 L
s
.65028 .53342 m
.65035 .53428 L
s
.65035 .53428 m
.65042 .53514 L
s
.65042 .53514 m
.65049 .53599 L
s
.65049 .53599 m
.65056 .53685 L
s
.65056 .53685 m
.65063 .53771 L
s
.65063 .53771 m
.6507 .53857 L
s
.6507 .53857 m
.65077 .53943 L
s
.65077 .53943 m
.65084 .54029 L
s
.5 Mabswid
.41535 .26463 m .4077 .21583 L .41228 .2055 L p 0 0 .219 r
F P
0 g
s
.73988 .58069 m .76798 .54182 L .81303 .74862 L p .553 .357 .569 r
F P
0 g
s
.84156 .69636 m .81303 .74862 L .76798 .54182 L p .622 .39 .544 r
F P
0 g
s
.81303 .74862 m .7722 .71363 L .73988 .58069 L p .553 .357 .569 r
F P
0 g
s
.45577 .43683 m .42753 .42116 L .40875 .32409 L p 0 .012 .549 r
F P
0 g
s
.40875 .32409 m .43468 .35983 L .45577 .43683 L p 0 .012 .549 r
F P
0 g
s
.56387 .20433 m .56693 .20906 L p .52535 .29918 L .994 .848 .496 r
F P
0 g
s
.56693 .20906 m .54649 .30549 L .52535 .29918 L p .994 .848 .496 r
F P
0 g
s
.59941 .46449 m .57078 .5034 L .55125 .50607 L p .929 .828 .725 r
F P
0 g
s
.55125 .50607 m .58007 .45119 L .59941 .46449 L p .929 .828 .725 r
F P
0 g
s
.58643 .33492 m .55983 .43405 L .53874 .41293 L p .959 .762 .594 r
F P
0 g
s
.53874 .41293 m .56676 .31749 L .58643 .33492 L p .959 .762 .594 r
F P
0 g
s
.44159 .30915 m .41535 .26463 L p .41228 .2055 L 0 0 .219 r
F P
0 g
s
.41228 .2055 m .40968 .19479 L p .44159 .30915 L 0 0 .219 r
F P
0 g
s
.44226 .51312 m .47038 .52427 L .49211 .52444 L p .375 0 0 r
F P
0 g
s
.52139 .52728 m .49211 .52444 L .47038 .52427 L p .205 .713 .899 r
F P
0 g
s
.52139 .52728 m .55125 .50607 L .57078 .5034 L p .661 .973 .862 r
F P
0 g
s
.55384 .19499 m .56049 .19083 L .56387 .20433 L p .994 .848 .496 r
F P
0 g
s
.52535 .29918 m .55384 .19499 L p .56387 .20433 L .994 .848 .496 r
F P
0 g
s
.47038 .52427 m .44226 .51312 L .42088 .47419 L p .019 .285 .782 r
F P
0 g
s
.42088 .47419 m .44845 .48947 L .47038 .52427 L p .019 .285 .782 r
F P
0 g
s
.40968 .19479 m .42067 .23217 L .44159 .30915 L p 0 0 .219 r
F P
0 g
s
.42067 .23217 m .40968 .19479 L .41178 .18555 L p .81 .519 0 r
F P
0 g
s
.46352 .37549 m .43468 .35983 L .41535 .26463 L p 0 0 .476 r
F P
0 g
s
.41535 .26463 m .44159 .30915 L .46352 .37549 L p 0 0 .476 r
F P
0 g
s
.55662 .1832 m .56049 .19083 L .55384 .19499 L p .976 .793 .375 r
F P
0 g
s
.41178 .18555 m .40651 .17017 L .42067 .23217 L p .81 .519 0 r
F P
0 g
s
.55384 .19499 m .55611 .18129 L .55662 .1832 L p .976 .793 .375 r
F P
0 g
s
.56676 .31749 m .53874 .41293 L .51689 .38776 L p .97 .807 .625 r
F P
0 g
s
.51689 .38776 m .54649 .30549 L .56676 .31749 L p .97 .807 .625 r
F P
0 g
s
.58007 .45119 m .55125 .50607 L .53033 .49494 L p .924 .797 .702 r
F P
0 g
s
.53033 .49494 m .55983 .43405 L .58007 .45119 L p .924 .797 .702 r
F P
0 g
s
.54966 .16146 m .55611 .18129 L p .53407 .22252 L .855 .781 .28 r
F P
0 g
s
.55611 .18129 m .55384 .19499 L .53407 .22252 L p .855 .781 .28 r
F P
0 g
s
.47038 .52427 m .5 .52193 L .52139 .52728 L p .205 .713 .899 r
F P
0 g
s
.55125 .50607 m .52139 .52728 L .5 .52193 L p .812 .896 .902 r
F P
0 g
s
.47783 .49165 m .44845 .48947 L .42753 .42116 L p .152 .247 .709 r
F P
0 g
s
.42753 .42116 m .45577 .43683 L .47783 .49165 L p .152 .247 .709 r
F P
0 g
s
.55384 .19499 m .52535 .29918 L .50299 .29896 L p .864 .881 .447 r
F P
0 g
s
.44159 .30915 m .42067 .23217 L p .46827 .31959 L .711 .287 0 r
F P
0 g
s
.4713 .32516 m .47028 .32461 L p .46827 .31959 L .711 .287 0 r
F P
0 g
s
.47028 .32461 m .44159 .30915 L p .46827 .31959 L .711 .287 0 r
F P
0 g
s
.42067 .23217 m .40651 .17017 L .40701 .16445 L p .878 .48 .025 r
F P
0 g
s
.42067 .23217 m .44778 .28779 L .4713 .32516 L p .711 .287 0 r
F P
0 g
s
.44778 .28779 m .42067 .23217 L p .40701 .16445 L .878 .48 .025 r
F P
0 g
s
.4044 .16092 m .44778 .28779 L .41115 .17699 L .878 .48 .025 r
F
.40701 .16445 m .40509 .16187 L p .41115 .17699 L F P
0 g
s
.40509 .16187 m .4044 .16092 L p .41115 .17699 L .878 .48 .025 r
F P
0 g
s
.50299 .29896 m .4713 .32516 L .46177 .31003 L p .453 0 0 r
F P
0 g
s
.46177 .31003 m .44778 .28779 L p .47776 .29386 L .453 0 0 r
F P
0 g
s
.47776 .29386 m .50299 .29896 L .46177 .31003 L .453 0 0 r
F
.44159 .30915 m .4713 .32516 L .49438 .3585 L p 0 .261 .771 r
F P
0 g
s
.45243 .28873 m .47903 .30547 L .49687 .29772 L .453 0 0 r
F
.44778 .28779 m .45518 .29198 L p .45243 .28873 L F P
0 g
s
.45518 .29198 m .47903 .30547 L p .45243 .28873 L .453 0 0 r
F P
0 g
s
.4044 .16092 m .42396 .24651 L .44778 .28779 L p .878 .48 .025 r
F P
0 g
s
.47903 .30547 m .44778 .28779 L .42396 .24651 L p .787 .308 .087 r
F P
0 g
s
.42396 .24651 m .45294 .3196 L .47903 .30547 L p .787 .308 .087 r
F P
0 g
s
.47903 .30547 m .45294 .3196 L p .45977 .31383 L .418 0 .119 r
F P
0 g
s
.52535 .29918 m .49438 .3585 L .4713 .32516 L p .741 .99 .879 r
F P
0 g
s
.4713 .32516 m .50299 .29896 L .52535 .29918 L p .741 .99 .879 r
F P
0 g
s
.47903 .30547 m .50299 .29896 L p .49687 .29772 L .453 0 0 r
F P
0 g
s
.50299 .29896 m .49608 .30084 L p .50036 .29202 L 0 0 0 r
F P
0 g
s
.53407 .22252 m .50769 .2874 L p .50036 .29202 L 0 0 0 r
F P
0 g
s
.50769 .2874 m .50299 .29896 L p .50036 .29202 L 0 0 0 r
F P
0 g
s
.49608 .30084 m .47903 .30547 L p .51203 .25573 L 0 0 0 r
F P
0 g
s
.51203 .25573 m .53407 .22252 L .49608 .30084 L 0 0 0 r
F
.47903 .30547 m .51221 .26954 L p .51744 .25493 L F P
0 g
s
.47903 .30547 m .52146 .24965 L .50507 .26623 L 0 0 0 r
F
.51221 .26954 m .47903 .30547 L p .46994 .30941 L .418 0 .119 r
F P
0 g
s
.45977 .31383 m .48526 .2923 L .46994 .30941 L .418 0 .119 r
F
.48526 .2923 m .51221 .26954 L .46994 .30941 L F
.45294 .3196 m .48706 .34191 L .51221 .26954 L p F P
0 g
s
.51221 .26954 m .48706 .34191 L p .50002 .30359 L .017 0 .109 r
F P
0 g
s
.52146 .24965 m .53407 .22252 L p .50507 .26623 L 0 0 0 r
F P
0 g
s
.54947 .13989 m .55021 .14921 L p .51221 .26954 L 0 0 0 r
F P
0 g
s
.54635 .15868 m .51221 .26954 L .54539 .16446 L 0 0 0 r
F
.51221 .26954 m .52146 .24965 L p .51744 .25493 L F P
0 g
s
.55021 .14921 m .53407 .22252 L .51221 .26954 L p 0 0 0 r
F P
0 g
s
.51221 .26954 m .5438 .17406 L p .54539 .16446 L 0 0 0 r
F P
0 g
s
.53416 .19317 m .51221 .26954 L .54635 .15868 L 0 0 0 r
F
.5438 .17406 m .51221 .26954 L p .50002 .30359 L .017 0 .109 r
F P
0 g
s
.52302 .29381 m .53242 .23963 L p .49002 .33315 L .017 0 .109 r
F P
0 g
s
.50299 .29896 m .53407 .22252 L .53446 .22198 L p .864 .881 .447 r
F P
0 g
s
.53446 .22198 m .55384 .19499 L p .53032 .24308 L .864 .881 .447 r
F P
0 g
s
.50299 .29896 m .53446 .22198 L .53032 .24308 L .864 .881 .447 r
F
.53407 .22252 m .55021 .14921 L .54966 .16146 L p .855 .781 .28 r
F P
0 g
s
.53242 .23963 m .5438 .17406 L p .51509 .25898 L .017 0 .109 r
F P
0 g
s
.49002 .33315 m .53242 .23963 L .51509 .25898 L .017 0 .109 r
F
.48706 .34191 m .49193 .3354 L p .49002 .33315 L F P
0 g
s
.49193 .3354 m .52302 .29381 L p .49002 .33315 L .017 0 .109 r
F P
0 g
s
.54947 .13989 m .53416 .19317 L .54635 .15868 L 0 0 0 r
F
.5438 .17406 m .55391 .1306 L .54947 .13989 L p F P
0 g
s
.55305 .11813 m .55391 .1306 L .5438 .17406 L p 0 0 0 r
F P
0 g
s
.55811 .09585 m .55558 .10874 L p .54617 .1622 L 0 0 .091 r
F P
0 g
s
.54617 .1622 m .52302 .29381 L .54799 .15293 L 0 0 .091 r
F
.54617 .1622 m .54799 .15293 L .55811 .09585 L F
.5 .52193 m .47038 .52427 L .44845 .48947 L p .325 .516 .89 r
F P
0 g
s
.5 .52193 m .53033 .49494 L .55125 .50607 L p .812 .896 .902 r
F P
0 g
s
.42396 .24651 m .4044 .16092 L .40192 .14265 L p .925 .55 .145 r
F P
0 g
s
.44845 .48947 m .47783 .49165 L .5 .52193 L p .325 .516 .89 r
F P
0 g
s
.55983 .43405 m .53033 .49494 L .50841 .46937 L p .901 .78 .719 r
F P
0 g
s
.50841 .46937 m .53874 .41293 L .55983 .43405 L p .901 .78 .719 r
F P
0 g
s
.48597 .42933 m .45577 .43683 L .43468 .35983 L p .126 .239 .712 r
F P
0 g
s
.43468 .35983 m .46352 .37549 L .48597 .42933 L p .126 .239 .712 r
F P
0 g
s
.54649 .30549 m .51689 .38776 L .49438 .3585 L p .964 .89 .707 r
F P
0 g
s
.49438 .3585 m .52535 .29918 L .54649 .30549 L p .964 .89 .707 r
F P
0 g
s
.53033 .49494 m .5 .52193 L .47783 .49165 L p .713 .732 .866 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52193 m
.5 .52283 L
s
.5 .52283 m
.5 .52373 L
s
.5 .52373 m
.5 .52463 L
s
.5 .52463 m
.5 .52553 L
s
.5 Mabswid
.40192 .14265 m .39182 .12965 L p .42396 .24651 L .925 .55 .145 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52553 m
.5 .52644 L
s
.5 .52644 m
.5 .52734 L
s
.5 .52734 m
.5 .52825 L
s
.5 .52825 m
.5 .52915 L
s
.5 .52915 m
.5 .53006 L
s
.5 .53006 m
.5 .53097 L
s
.5 .53097 m
.5 .53188 L
s
.5 Mabswid
.47783 .49165 m .50841 .46937 L .53033 .49494 L p .713 .732 .866 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53188 m
.5 .53279 L
s
.5 .53279 m
.5 .5337 L
s
.5 .5337 m
.5 .53461 L
s
.5 .53461 m
.5 .53552 L
s
.5 .53552 m
.5 .53644 L
s
.5 .53644 m
.5 .53735 L
s
.5 Mabswid
.53874 .41293 m .50841 .46937 L .48597 .42933 L p .839 .762 .777 r
F P
0 g
s
.48597 .42933 m .51689 .38776 L .53874 .41293 L p .839 .762 .777 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53735 m
.5 .53827 L
s
.5 .53827 m
.5 .53918 L
s
.5 Mabswid
.50841 .46937 m .47783 .49165 L .45577 .43683 L p .496 .533 .825 r
F P
0 g
s
.45577 .43683 m .48597 .42933 L .50841 .46937 L p .496 .533 .825 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53918 m
.5 .5401 L
s
.5 .5401 m
.5 .54102 L
s
.5 .54102 m
.5 .54194 L
s
.5 .54194 m
.5 .54286 L
s
.5 Mabswid
.39182 .12965 m .39996 .20148 L .42396 .24651 L p .925 .55 .145 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54286 m
.5 .54378 L
s
.5 .54378 m
.5 .5447 L
s
.5 .5447 m
.5 .54562 L
s
.5 .54562 m
.5 .54655 L
s
.5 .54655 m
.5 .54747 L
s
.5 .54747 m
.5 .5484 L
s
.5 .5484 m
.5 .54932 L
s
.5 .54932 m
.5 .55025 L
s
.5 .55025 m
.5 .55118 L
s
.5 Mabswid
.49438 .3585 m .46352 .37549 L .44159 .30915 L p 0 .261 .771 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55118 m
.5 .55211 L
s
.5 .55211 m
.5 .55304 L
s
.5 .55304 m
.5 .55397 L
s
.5 .55397 m
.5 .5549 L
s
.5 .5549 m
.5 .55584 L
s
.5 .55584 m
.5 .55677 L
s
.5 .55677 m
.5 .5577 L
s
.5 .5577 m
.5 .55864 L
s
.5 Mabswid
.5438 .17406 m .55558 .10874 L .55305 .11813 L p 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55864 m
.5 .55958 L
s
.5 .55958 m
.5 .56051 L
s
.5 .56051 m
.5 .56145 L
s
.5 .56145 m
.5 .56239 L
s
.5 .56239 m
.5 .56333 L
s
.5 .56333 m
.5 .56427 L
s
.5 .56427 m
.5 .56522 L
s
.5 .56522 m
.5 .56616 L
s
.5 Mabswid
.51689 .38776 m .48597 .42933 L .46352 .37549 L p .636 .687 .881 r
F P
0 g
s
.46352 .37549 m .49438 .3585 L .51689 .38776 L p .636 .687 .881 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56616 m
.5 .5671 L
s
.5 .5671 m
.5 .56805 L
s
.5 .56805 m
.5 .569 L
s
.5 .569 m
.5 .56994 L
s
.5 .56994 m
.5 .57089 L
s
.5 Mabswid
.55558 .10874 m .5438 .17406 L .52302 .29381 L p 0 0 .091 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .57089 m
.5 .57184 L
s
.5 .57184 m
.5 .57279 L
s
.5 .57279 m
.5 .57374 L
s
.5 .57374 m
.5 .57469 L
s
.5 .57469 m
.5 .57565 L
s
.5 .57565 m
.5 .5766 L
s
.5 .5766 m
.5 .57755 L
s
.5 .57755 m
.5 .57851 L
s
.5 .57851 m
.5 .57947 L
s
.5 .57947 m
.5 .58043 L
s
.5 .58043 m
.5 .58138 L
s
.5 .58138 m
.5 .58234 L
s
.5 .58234 m
.5 .5833 L
s
.5 .5833 m
.5 .58427 L
s
.5 .58427 m
.5 .58523 L
s
.5 .58523 m
.5 .58619 L
s
.5 .58619 m
.5 .58716 L
s
.5 .58716 m
.5 .58812 L
s
.5 Mabswid
.55598 .17216 m .56442 .08635 L .55811 .09585 L p 0 0 .091 r
F P
0 g
s
.52302 .29381 m .55598 .17216 L p .55811 .09585 L 0 0 .091 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .58812 m
.5 .58909 L
s
.5 .58909 m
.5 .59006 L
s
.5 .59006 m
.5 .59103 L
s
.5 Mabswid
.56616 .07323 m .56442 .08635 L .55598 .17216 L p 0 0 .078 r
F P
0 g
s
.55598 .17216 m .57235 .05908 L .56616 .07323 L p 0 0 .078 r
F P
0 g
s
.57589 .05007 m .57235 .05908 L p .5378 .4162 L 0 0 .176 r
F P
0 g
s
.57235 .05908 m .55598 .17216 L .5378 .4162 L p 0 0 .176 r
F P
0 g
s
1 0 0 r
2 Mabswid
.48058 .33785 m
.48058 .33768 L
s
.48057 .33872 m
.48058 .33785 L
s
.5 Mabswid
.45294 .3196 m .42396 .24651 L .39996 .20148 L p .863 .436 .201 r
F P
0 g
s
1 0 0 r
2 Mabswid
.48056 .33958 m
.48057 .33872 L
s
.48054 .34045 m
.48056 .33958 L
s
.5 Mabswid
.57361 .24911 m .58003 .04484 L .57589 .05007 L p 0 0 .176 r
F P
0 g
s
.5378 .4162 m .57361 .24911 L p .57589 .05007 L 0 0 .176 r
F P
0 g
s
1 0 0 r
2 Mabswid
.48053 .34132 m
.48054 .34045 L
s
.48052 .34219 m
.48053 .34132 L
s
.48052 .34219 m
.48051 .34305 L
s
.48051 .34305 m
.4805 .34392 L
s
.4805 .34392 m
.48049 .34479 L
s
.48049 .34479 m
.48048 .34567 L
s
.48048 .34567 m
.48047 .34654 L
s
.48047 .34654 m
.48046 .34741 L
s
.48046 .34741 m
.48045 .34829 L
s
.5 Mabswid
.39996 .20148 m .42407 .34261 L .45294 .3196 L p .863 .436 .201 r
F P
0 g
s
1 0 0 r
2 Mabswid
.48045 .34829 m
.48044 .34916 L
s
.48044 .34916 m
.48043 .35004 L
s
.48043 .35004 m
.48042 .35092 L
s
.48042 .35092 m
.48041 .35179 L
s
.48041 .35179 m
.4804 .35267 L
s
.4804 .35267 m
.48039 .35355 L
s
.48039 .35355 m
.48038 .35444 L
s
.48038 .35444 m
.48037 .35532 L
s
.48037 .35532 m
.48036 .3562 L
s
.48036 .3562 m
.48035 .35708 L
s
.48035 .35708 m
.48034 .35797 L
s
.48034 .35797 m
.48033 .35885 L
s
.48033 .35885 m
.48032 .35974 L
s
.48032 .35974 m
.48031 .36063 L
s
.48031 .36063 m
.4803 .36152 L
s
.4803 .36152 m
.48029 .36241 L
s
.48029 .36241 m
.48027 .3633 L
s
.48027 .3633 m
.48026 .36419 L
s
.48026 .36419 m
.48025 .36508 L
s
.48025 .36508 m
.48024 .36597 L
s
.48024 .36597 m
.48023 .36687 L
s
.48023 .36687 m
.48022 .36776 L
s
.48022 .36776 m
.48021 .36866 L
s
.48021 .36866 m
.4802 .36956 L
s
.4802 .36956 m
.48019 .37046 L
s
.48019 .37046 m
.48018 .37135 L
s
.48018 .37135 m
.48017 .37225 L
s
.48017 .37225 m
.48016 .37316 L
s
.48016 .37316 m
.48015 .37406 L
s
.48015 .37406 m
.48014 .37496 L
s
.48014 .37496 m
.48013 .37586 L
s
.48013 .37586 m
.48012 .37677 L
s
.48012 .37677 m
.4801 .37768 L
s
.4801 .37768 m
.48009 .37858 L
s
.48009 .37858 m
.48008 .37949 L
s
.48008 .37949 m
.48007 .3804 L
s
.48007 .3804 m
.48006 .38131 L
s
.48006 .38131 m
.48005 .38222 L
s
.48005 .38222 m
.48004 .38313 L
s
.48004 .38313 m
.48003 .38404 L
s
.48003 .38404 m
.48002 .38496 L
s
.48002 .38496 m
.48001 .38587 L
s
.5 Mabswid
.55598 .17216 m .52302 .29381 L .49642 .48374 L p .102 0 .202 r
F P
0 g
s
.49642 .48374 m .5378 .4162 L .55598 .17216 L p .102 0 .202 r
F P
0 g
s
.48706 .34191 m .45294 .3196 L .42407 .34261 L p .662 .239 .232 r
F P
0 g
s
.52302 .29381 m .48706 .34191 L .45675 .44945 L p .372 .017 .227 r
F P
0 g
s
.45675 .44945 m .49642 .48374 L .52302 .29381 L p .372 .017 .227 r
F P
0 g
s
.42407 .34261 m .45675 .44945 L .48706 .34191 L p .662 .239 .232 r
F P
0 g
s
.25 Mabswid
.56683 .0052 m
.82738 .34361 L
s
.62505 .08082 m
.61966 .08398 L
s
[(-2)] .63584 .07452 -1 .58449 Mshowa
.71354 .19575 m
.70799 .19863 L
s
[(0)] .72464 .18999 -1 .51896 Mshowa
.7889 .29363 m
.78324 .29627 L
s
[(2)] .80023 .28835 -1 .46664 Mshowa
.125 Mabswid
.64859 .11139 m
.64533 .11324 L
s
.67114 .14069 m
.66786 .14249 L
s
.69277 .16878 m
.68947 .17055 L
s
.73349 .22166 m
.73014 .22335 L
s
.75267 .24658 m
.74931 .24823 L
s
.77113 .27055 m
.76775 .27217 L
s
.60047 .0489 m
.59726 .05083 L
s
.57477 .01551 m
.57158 .0175 L
s
.80603 .31587 m
.80262 .31743 L
s
.82254 .33732 m
.81912 .33884 L
s
gsave
.78011 .1612 -61 -13.7783 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.56683 .0052 m
.59125 .48429 L
s
.56683 .0052 m
.56154 .00853 L
s
[(-10)] .5774 -0.00147 -1 .63025 Mshowa
.57162 .0992 m
.56624 .10238 L
s
[(-5)] .58239 .09285 -1 .58984 Mshowa
.57715 .20773 m
.57166 .21071 L
s
[(0)] .58814 .20176 -1 .54339 Mshowa
.58361 .33443 m
.578 .33718 L
s
[(5)] .59484 .32893 -1 .48943 Mshowa
.59125 .48429 m
.5855 .48674 L
s
[(10)] .60275 .47939 -1 .42598 Mshowa
.125 Mabswid
.56773 .02298 m
.56455 .02496 L
s
.56866 .04125 m
.56547 .04321 L
s
.56962 .06003 m
.56642 .06197 L
s
.57061 .07934 m
.56739 .08126 L
s
.57266 .11964 m
.56942 .12153 L
s
.57373 .14069 m
.57048 .14255 L
s
.57484 .16236 m
.57157 .1642 L
s
.57598 .1847 m
.5727 .18652 L
s
.57836 .23148 m
.57505 .23324 L
s
.57961 .25598 m
.57629 .25772 L
s
.5809 .28128 m
.57757 .28299 L
s
.58224 .30742 m
.57888 .3091 L
s
.58504 .36236 m
.58165 .36398 L
s
.58651 .39126 m
.58311 .39284 L
s
.58804 .42118 m
.58462 .42272 L
s
.58962 .45217 m
.58618 .45368 L
s
gsave
.64305 .17192 -61 -13.9356 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325, 325},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550001AB000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00`@3oool5@0000080oooo0T00001k0?ooo`00``3oool01D000000oooo
0?ooo`3ooom000000080oooo00=000000?ooo`3oool0N03oool00<<0oooo00E000000?ooo`3oool0
oooo@00000020?ooo`03@000003oool0oooo07P0oooo002k0?ooo`A00000103oool01D000000oooo
0?ooo`3ooom000000080oooo00=000000?ooo`3oool0N03oool00<<0oooo00E000000?ooo`3oool0
oooo@00000020?ooo`03@000003oool0oooo07P0oooo00320?ooo`900000103oool2@00007/0oooo
003o0?ooodH0oooo003o0?ooodH0oooo002g0?ooo`030000003oool0oooo08/0oooo002e0?ooo`04
@000000000000000000008`0oooo002c0?ooo`8000000P3oool00`000000oooo0000002;0?ooo`00
/P3oool200000006@000003oool0oooo0000003oool00000R`3oool00;00oooo0P0000050?ooo`04
000004000000oooo000008X0oooo002_0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000290?ooo`00[@3oool2000000L0oooo00=000000000003oool00`3oool00`000000
oooo0?ooo`260?ooo`00U03oool4@00001@0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo08H0oooo002D0?ooo`03@000003oool0oooo01<0oooo0P00
000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Q@3oool009D0oooo00=00000
0?ooo`3oool0403oool2000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`24
0?ooo`00SP3oool4@00000@0oooo00=000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0P`3oool009@0oooo00A000000?ooo`3o
oom000003@3oool200000003@000003oool0oooo00d0oooo0P0000060?ooo`030000003oool0oooo
08<0oooo002E0?ooo`9000003@3oool00`000000oooo0?ooo`0?0?ooo`03@000003oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`220?ooo`00XP3oool2000001@0oooo
00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`210?ooo`00X03oool2000001H0oooo
00@00000@000000002d00000103oool00d0000000000000000220?ooo`00W`3oool00`000000oooo
0?ooo`0F0?ooo`040000000002d0000]000000H0oooo00<000000?ooo`3oool0P03oool009d0oooo
0P00000I0?ooo`040000000002d0000]000000L0oooo00<000000?ooo`3oool03@3oool4@00006h0
oooo002L0?ooo`030000003oool0oooo01T0oooo00@000000000;@0002d00000203oool00`000000
oooo0?ooo`0<0?ooo`03@000003oool0oooo06l0oooo002J0?ooo`8000006`3oool01D0000000000
0000;@0002d0000000T0oooo00<000000?ooo`3oool0303oool00d000000oooo0?ooo`1^0?ooo`00
E`3oool2@00003l0oooo0P0000020?ooo`03@000003oool0oooo01P0oooo0P0000020000;@030000
003oool0oooo00P0oooo00<000000?ooo`3oool0103oool4@00000@0oooo00=000000?ooo`3oool0
K@3oool005P0oooo00=000000?ooo`3oool0?03oool00`000000oooo0?ooo`0L0?ooo`0300000000
01<000000080000]00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`04@000003o
ool0oooo@00006h0oooo001I0?ooo`03@000003oool0oooo03T0oooo0P00000O0?ooo`03@0000000
000000000080000]00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`900000K`3o
ool005P0oooo00=000000?oood000000>@3oool00`000000oooo0?ooo`0O0?ooo`0300004`000000
00000080000]00<000000?ooo`3oool01P3oool2@0000080oooo00<000000?ooo`3oool0NP3oool0
05L0oooo00A000000?ooo`3ooom00000=`3oool200000280oooo00<0000C0000000000000P0002d0
0`000000oooo0?ooo`050?ooo`04@000003oool0oooo@0000080oooo00<000000?ooo`3oool0N@3o
ool005H0oooo0d0000000`3ooom00000@000000e0?ooo`030000003oool0oooo0280oooo00<0000C
@000000000000P0002d00`000000oooo0?ooo`080?ooo`04@000003oool0oooo000007/0oooo002?
0?ooo`8000009@3oool00`0001<00000000000020000;@030000003ooom0000000=000000`3oool2
@00000050?oood00000000000?ooo`000000NP3oool008d0oooo0P0000000`3ooom000000?ooo`0T
0?ooo`0300004`00000000000080000]00<000000?ooo`3oool01P3oool00d000000oooo0?ooo`04
0?ooo`030000003oool0oooo07L0oooo002<0?ooo`030000003oool0oooo02H0oooo0P0001<20000
0080000]00<000000?ooo`3oool01P3oool3@00000D0oooo00<000000?ooo`3oool0MP3oool008X0
oooo0P00000Y0?ooo`0400004`000000000]00000080000]00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`1f0?ooo`00R@3oool00`000000oooo0?ooo`0X0?ooo`07@000000001<000000000
;@000000000]0000000B0?ooo`030000003oool0oooo07D0oooo00270?ooo`800000:`3oool01`00
01L0000C0000000002d000000000;@0000004`3oool00`000000oooo0?ooo`1d0?ooo`00Q@3oool2
000002`0oooo00@0000000005`0001=000000P0000000`0002d000000?ooo`0C0?ooo`030000003o
ool0oooo07<0oooo00240?ooo`030000003oool0oooo02`0oooo0P0001L01P0001<000000000;@00
0000000]000001D0oooo00<000000?ooo`3oool0LP3oool00880oooo0P0000000`3ooom000000?oo
o`0/0?ooo`80000G00@0000C0000000002d0000]0P00000E0?ooo`030000003oool0oooo0780oooo
00210?ooo`030000003oool0oooo02l0oooo0P0001L0100001<000000000;@0002d2000001@0oooo
00=00000000000000000L`3oool006P0oooo0T00000E0?ooo`800000<@3oool010000000000G0000
5`0000030000;@8000005`3oool00`000000oooo0?ooo`1`0?ooo`00I`3oool014000000oooo0?oo
od00000B0?ooo`800000<`3oool010000000000G00005`0000020000;@<00000603oool00`000000
oooo0?ooo`1_0?ooo`00I`3oool014000000oooo0?oood00000A0?ooo`030000003oool0oooo03<0
oooo00L0000000005`0001L000000000;D000000000]00800000603oool00`000000oooo0?ooo`1_
0?ooo`00I`3oool014000000oooo0?oood00000?0?ooo`800000=P3oool200005`0300004`000000
000]0080000]0P00000I0?ooo`030000003oool0oooo06h0oooo001W0?ooo`04@000003oool0oooo
@00000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?ooo`050000000001L0
000G00004`0000000`0002d2000001X0oooo00<000000?ooo`3oool0K@3oool006P0oooo0T00000=
0?ooo`80000000<0oooo@000003oool00`3oool200000300oooo00D0000000005`0001L0000C0000
00030000;@8000006`3oool00`000000oooo0?ooo`1/0?ooo`00MP3oool00`000000oooo0?ooo`06
0?ooo`030000003/S2D0000002l0oooo00D0000000005`0001L0000C000000030000;@8000006`3o
ool00`000000oooo0?ooo`1/0?ooo`00M03oool2000000T0oooo00<000000>b<9@000000;`3oool0
1@000000000G00005`0001<0000000<0000]0P00000L0?ooo`030000003oool0oooo06/0oooo001b
0?ooo`800000303oool00`000000k8`U0000000^0?ooo`040000000001L0000G000000<0000]00=0
0000000000000000703oool00d00000000000?ooo`1[0?ooo`00L@3oool00`000000oooo0?ooo`0<
0?ooo`030000003/S2D0000002h0oooo0`0001L00`000000000]0000;@020000;@8000007P3oool0
0`000000oooo0?ooo`0P0?ooo`90000000<0oooo@00004000000A03oool006l0oooo0P00000?0?oo
o`030000003/S2D0000002d0oooo00D0000000005`0001L0000G000000040000;@8000007P3oool0
0`000000oooo0?ooo`0Q0?ooo`03@000003ooom0000004D0oooo001^0?ooo`030000003oool00000
00l0oooo00@000000>b<9@3/S2D00000;03oool01@000000000G00005`0001L0000000@0000]0P00
000O0?ooo`030000003oool0oooo0240oooo00=000000?ooo`3oool0A03oool006`0oooo0P000002
0?ooo`03@000003oool0oooo00d0oooo00@000000>b<9@3/S2D00000;03oool01@000000000G0000
5`0001L0000000@0000]0P00000P0?ooo`030000003oool0oooo01h0oooo0T0000000`3ooom00000
@00000140?ooo`00JP3oool2000001@0oooo00@000000>b<9@3/S2D00000:`3oool200000080000G
00<0000C0000000002d00`0002d2000001L0oooo140000060?ooo`030000003oool0oooo06H0oooo
001Y0?ooo`030000003oool0oooo01@0oooo00@000000>b<9@3/S2D00000:`3oool01P000000000G
00005`0001L0000C000000@0000]0P00000H0?ooo`03@000003ooom0000000L0oooo00<000000?oo
o`3oool0I@3oool006L0oooo0P00000G0?ooo`030000003/S2D0k8`U00800000:P3oool01@000000
000G00005`0001L0000000@0000]00=000000000000000005`3oool00d000000oooo@00000080?oo
o`030000003oool0oooo06D0oooo001V0?ooo`030000003oool0oooo01P0oooo00@000000>b<9@3/
S2D00000:P3oool01@000000000G00005`0001L0000000D0000]0P00000G0?ooo`A00000203oool0
0`000000oooo0?ooo`1T0?ooo`00I03oool2000001/0oooo00@000000>b<9@3/S2D00000:@3oool2
000000<0000G00<000000000;@0002d00`0002d200000280oooo00=00000000000000000I@3oool0
0680oooo0P0000000`3ooom000000?ooo`0J0?ooo`040000003/S2D0k8`U000002T0oooo0P000003
00005`03@000000002d0000]00<0000]0P00000U0?ooo`030000003oool0oooo00P0oooo0T00001H
0?ooo`00H@3oool00`000000oooo0?ooo`0M0?ooo`030000003/S2D0k8`U00800000:03oool20000
00<0000G00<000000000;@0002d0100002d00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00L0oooo00A000000?ooo`3ooom00000E`3oool005l0oooo0P00000P0?ooo`050000003/S2D0k8`U
0>b<9@3PNPH09`3oool00`000000100K00005`0200005`8000001P0002d00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00H0oooo00A000000?ooo`3ooom00000E`3oool005h0oooo00<00000
0?ooo`3oool0803oool010000000k8`U0>b<9@3/S2D2000002H0oooo00<0000000@06`0001L00P00
01L00`0J03<000000000;@050000;@030000003oool0oooo02D0oooo00<000000?ooo`3oool01@3o
ool014000000oooo0?oood00001G0?ooo`00G03oool2000002<0oooo00@000000>b<9@3/S2D0k8`U
0P00000V0?ooo`8000000`0001L00`0J03<000000000;@030000;@03@00000000000000000@0oooo
0T00000R0?ooo`030000003oool0oooo00@0oooo00A000000?ooo`3ooom00000E`3oool005X0oooo
0P00000U0?ooo`060000003/S2D0k8`U0>b<9@000000h7X69@3oool00`000000100K000000030000
5`0301X0<`000000000]00D0000]00D000000?ooo`3oool0oooo@00000020?ooo`03@000003oool0
oooo01l0oooo00<000000?ooo`3oool01@3oool2@00005P0oooo001I0?ooo`040000003oool0oooo
@00002D0oooo00D000000>b<9@3/S2D000000>1j1P0U0?ooo`030000000401/000000080000G00<0
000001X0<`0000001P0002d01@000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool0
803oool00`000000oooo0?ooo`1N0?ooo`00@03oool4@00001<0oooo0P00000Y0?ooo`050000003/
S2D0k8`U0>b<9@3PNPH09@3oool00`000000100K0000000200005`8000001`0002d01@000000oooo
0?ooo`3ooom000000080oooo00=000000?ooo`3oool08@3oool00`000000oooo0?ooo`1M0?ooo`00
@03oool00d000000oooo0?ooo`0C0?ooo`030000003oool0oooo02T0oooo00H000000>b<9@3/S2D0
k8`U0000003PNPHS0?ooo`030000000401/0100K00<0000G00<06P0c0000000002d01@0002d20000
00<0oooo00A000000?ooo`3ooom000008@3oool01400000000000?ooo`00001N0?ooo`00@@3oool0
0d000000oooo0?ooo`0@0?ooo`800000;03oool01P000000k8`U0>b<9@3/S2D000000>1j1R<0oooo
00<0000000@06`0401/00`0001L00`0J03<000000000;@050000;@800000103oool2@00002H0oooo
00<000000?ooo`3oool0F`3oool00480oooo00=000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0/0?ooo`8000000P3/S2D00`000000h7X60?ooo`0R0?ooo`030000000401/000000080000G00<0
000001X0<`0000001P0002d2000002`0oooo00<000000?ooo`3oool0F`3oool00400oooo00A00000
0?ooo`3ooom000003@3oool2000002l0oooo0P0000020>b<9@030000003PNPH0h7X60280oooo0P04
01/01P000000000G00005`0000006P0c000000H0000]0P00000]0?ooo`030000003oool0oooo05X0
oooo00110?ooo`900000303oool2000000030?oood000000oooo02h0oooo00<000000=a_<`000000
0P3/S2D00`000000h7X60?ooo`0P0?ooo`040000000401/0100K00000080000G00<0000001X0<`00
00001@0002d00d00000000000000000^0?ooo`030000003oool0oooo05T0oooo001>0?ooo`030000
003oool0oooo0380oooo0P0000020>b<9@030000003PNPH0oooo0200oooo00<0000000@06`0401/0
0`0001L201X0<`030000000002d0000]00@0000]0P00000_0?ooo`030000003oool0oooo05P0oooo
001<0?ooo`800000=@3oool01@000000g6lc0000003/S2D000000080h7X6803oool300@06`80000G
00@0000001X0<`0J03<000001P0002d2000002l0oooo00<000000?ooo`3oool0F03oool004/0oooo
00<000000?ooo`3oool0=@3oool01@000000g6lc0000003/S2D000000080h7X67`3oool010000000
100K00@06`0401/200005`040000000J03<06P0c000000H0000]0P00000`0?ooo`030000003oool0
oooo05L0oooo00190?ooo`800000>03oool01@000000g6lc0=a_<`000000k8`U0080h7X67`3oool0
10000000100K00@06`00000200005`040000000J03<06P0c000000H0000]0P00000_0?ooo`03@000
003oool0000005P0oooo00170?ooo`800000>P3oool01P000000g6lc0=a_<`000000k8`U00000080
h7X67P3oool300@06`040000000001L0000G000000806P0c00<000000000;@0002d0100002d20000
0380oooo00<000000?ooo`3oool0E@3oool004H0oooo00@000000?ooo`3ooom00000>@3oool01000
0000g6lc0=a_<`3LKc<200000080h7X67P3oool300@06`030000000001L0000000<06P0c00<00000
0000;@0002d0100002d200000380oooo00<000000?ooo`3oool0E@3oool004@0oooo0P00000m0?oo
o`8000000P3LKc<200000080h7X67@3oool010000000100K00@06`0401/200005`050000000J03<0
6P0c01X0<`0000001P0002d00d00000000000000000b0?ooo`030000003oool0oooo05@0oooo0013
0?ooo`030000003oool0oooo03d0oooo0P0000030=a_<`040000003PNPH0h7X60>1j1Q`0oooo1004
01/200005`040000000J03<06P0c000000L0000]1000000b0?ooo`030000003oool0oooo05<0oooo
00110?ooo`800000@03oool2000000<0g6lc0P0000020>1j1Q`0oooo100401/00`0001L0000001X0
<`0201X0<`030000000002d0000]00D0000]0`0000000`3i_88000000?ooo`0a0?ooo`030000003o
ool0oooo0580oooo000o0?ooo`800000@P3oool2000000@0g6lc00<000000>1j1P3PNPH0703oool4
00@06`0300005`0000006P0c00806P0c00<000000000;@0002d01@0002d300000080nKb200<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`1B0?ooo`00?P3oool200000003@000003oool0oooo
03l0oooo00<000000000HP000000103LKc<010000000h7X60>1j1P3PNPHJ0?ooo`@0100K00<00000
00005`0000000`0J03<00`000000000]0000;@050000;@<000000`3i_8800d000000oooo0?ooo`0_
0?ooo`030000003oool0oooo0540oooo000l0?ooo`800000@`3oool010000000001R0000HP000004
0=a_<`8000000P3PNPHI0?ooo`030000000401/0100K0080100K0P0001L01@0000006P0c01X0<`0J
03<0000000L0000]00=00000000000000000103i_8800`000000oooo0?ooo`0]0?ooo`03@000003o
ool000000580oooo000k0?ooo`030000003oool0oooo04<0oooo00@000000000HP00068000001@3L
Kc<00`000000h7X60>1j1P0I0?ooo`030000000401/0100K0080100K00<0000G0000000J03<00`0J
03<00`000000000]0000;@050000;@<00000103i_8800`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo04l0oooo000i0?ooo`800000AP3oool01@000000001R0000HP000680000000@0g6lc00@0
00000<U>5P3PNPH0h7X65`3oool00`000000100K00@06`0300@06`0300005`0000006P0c00<06P0c
00<000000000;@0002d01@0002d3000000D0nKb200<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`1>0?ooo`00=`3oool2000004P0oooo0P0000020000HP030000003LKc<0g6lc00<0g6lc00<0
00000<U>5P3PNPH05P3oool2000000D0100K00<0000G0000000J03<00`0J03<00`000000000]0000
;@040000;@040000003nbH100000000000D0nKb20P00000a0?ooo`030000003oool0oooo04h0oooo
000f0?ooo`030000003oool0oooo04L0oooo0P0005h010000000001R0000HP0000050=a_<`030000
0039CQH0bDhF01H0oooo0P00000500@06`0300005`0000006P0c00<06P0c00<000000000;@0002d0
100002d010000000o/V00000000000050?VlPP030000003c/XD000000340oooo00<000000?ooo`3o
ool0C@3oool003@0oooo0P0000000`3ooom000000?ooo`170?ooo`80001N00@000000000HP000680
00001P3LKc<00`000000bDhF0<U>5P0D0?ooo`8000001@0401/2000000D06P0c00<000000000;@00
02d0100002d010000000o/V00000000000050?VlPP040000003c/XD0lk:500000340oooo00<00000
0?ooo`3oool0C03oool003<0oooo00=000000?ooo`3oool0B@3oool30000GP04000000000680001R
000000H0g6lc00@000000<U>5P39CQH0bDhF4P3oool3000000D0100K00<0000G0000000J03<0100J
03<00`000000000]0000;@040000;@80000000<0nKb20000003i_8800`3i_8800`000000lk:50?>b
Q@020?>bQ@03@000003oool0oooo02l0oooo00<000000?ooo`3oool0B`3oool007h0oooo00D00000
0000GP0005h0001N000000020000HP030000003LKc<0g6lc00@0g6lc00<000000<U>5P39CQH00P39
CQHA0?ooo`<000001@0401/00`0001L0000001X0<`0401X0<`030000000002d0000]00<0000]00D0
00000?k9P0000000nKb2000000040?VlPP030000003c/XD0lk:500<0lk:500<000000?ooo`3oool0
;@3oool00d00000000000?ooo`1<0?ooo`00OP3oool40000GP05000000000680001R0000HP000000
1P3LKc<00`000000bDhF0<U>5P020<U>5Pl0oooo0`00000600@06`0300005`0000006P0c00@06P0c
00<000000000;@0002d00`0002d01@000000o/V00000003i_880000000@0nKb200<000000?>bQ@3c
/XD0103c/XD00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00H0oooo140000100?ooo`00
O@3oool00`000000001N0000GP030000GP04000000000680001R000000H0g6lc00<000000<U>5P39
CQH00P39CQH?0?ooo`80000000<0J`0N00@06`0401/0100401/00`0000006P0c01X0<`0301X0<`03
0000000002d0000]00@0000]00D000000?k9P0000000nKb2000000040?VlPP030000003c/XD0lk:5
00@0lk:50`00000_0?ooo`030000003oool0oooo00D0oooo00=000000?ooo`3oool0@@3oool007d0
oooo00=000000000GP0005h00`0005h010000000001R0000HP0000070=a_<`0300000039CQH0bDhF
0080bDhF3@3oool010000000J`0N06/07P1[01h600@06`030000000J03<06P0c00<06P0c00<00000
0000;@0002d0100002d01@000000o/V00000003i_880000000@0nKb200<000000?>bQ@3c/XD0103c
/XD010000000jZV90>ZYR@00000_0?ooo`030000003oool0oooo00D0oooo00=000000?ooo`3oool0
@03oool007`0oooo00<000000000N`000000100005h010000000001R0000HP0000070=a_<`030000
0039CQH0bDhF00<0bDhF2`3oool010000000J`0N06/07P1[01h600@06`8000001@0J03<00`000000
000]0000;@040000;@050000003nbH000000@00000000000103i_8800`000000lk:50?>bQ@040?>b
Q@040000003ZZHT0jZV90>ZYR@800000;@3oool00`000000oooo0?ooo`060?ooo`03@000003oool0
oooo03l0oooo001l0?ooo`<00000100005h010000000001R0000HP0000080=a_<`0300000039CQH0
bDhF00<0bDhF2P3oool406/07PH0100K00<0000G0000000J03<0100J03<00`000000000]0000;@03
0000;@030000003nbH0000000080nKb200D000000?VlPP3i_880nKb2000000060?>bQ@030000003Z
ZHT0jZV900@0jZV900=000000?ooo`3oool0:`3oool00`000000oooo0?ooo`030?ooo`04@000003o
ool0oooo@0000400oooo001k0?ooo`050000000007P000000000N`0000000`0005h010000000001R
0000HP0000080=a_<`0300000039CQH0bDhF00@0bDhF203oool506/07PH0100K00<0000001X0<`0J
03<0100J03<00`000000000]0000;@030000;@030000003nbH0000000080nKb200D000000?VlPP3i
_880nKb2000000060?>bQ@030000003ZZHT0jZV900D0jZV900<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`030?ooo`900000@@3oool007/0oooo00D000000000N00007P0001k000000030000
GP05000000000680001R0000HP000000203LKc<00`000000bDhF0<U>5P040<U>5P<0L`000`3oool5
06/07PL0100K00=0000001X0<`0J03<0100J03<00`000000000]0000;@030000;@030000003nbH00
00000080nKb200D000000?VlPP3i_880nKb2000000060?>bQ@030000003ZZHT0jZV900D0jZV900<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`150?ooo`00NP3oool01`000000001h0000N000
07P000000000N`0000000`0005h30000HP030000003LKc<0g6lc00H0g6lc00<000000<U>5P39CQH0
1@39CQH307<000L0J`0N1P0401/2000000H06P0c00<000000000;@0002d00`0002d00`000000o/V0
000000020?VlPP050000003i_880nKb20?VlPP0000001P3c/XD00`000000jZV90>ZYR@050>ZYR@<0
0000:P3oool01400000000000?ooo`0000160?ooo`00N@3oool00`000000001h0000N0020000N003
0000000007/0000000<0001N0`0006800`000000g6lc0=a_<`060=a_<`0300000039CQH0bDhF00H0
bDhF00<0L`0006/07P1[01h01P1[01h500@06`030000001O13X0000000H06P0c00<000000000;@00
02d00P0002d010000000o/V00?k9P00000020?VlPP050000003i_880nKb20?VlPP0000001P3c/XD0
0`000000jZV90>ZYR@050>ZYR@030000003OWhh0gin>00800000:`3oool00`000000oooo0?ooo`14
0?ooo`00N03oool2000000@0001h00@000000000N`0007/000000P0005h30000HP030000003LKc<0
g6lc00L0g6lc00<000000<U>5P39CQH01@39CQH806/07PH0100K00<0000005l4>P0000001P0J03<0
0`000000000]0000;@020000;@040000003nbH00o/V000000080nKb200D000000?VlPP3i_880nKb2
000000060?>bQ@030000003ZZHT0jZV900@0jZV900<000000=nOSP3OWhh00`3OWhh2000002X0oooo
00<000000?ooo`3oool0@`3oool007P0oooo0P0000040000N0070000000007/0001k0000N`000000
001N000000020000HP030000003LKc<0g6lc00L0g6lc00<000000<U>5P39CQH01039CQH906/07PD0
100K00<0000005l4>P0000001`0J03<00`000000000]0000;@020000;@040000003nbH00o/V00000
0080nKb200@000000?VlPP3i_88000001P3c/XD00`000000jZV90>ZYR@050>ZYR@030000003OWhh0
gin>00@0gin>0P0000000d000000oooo0?ooo`0W0?ooo`030000003oool0oooo0480oooo001g0?oo
o`030000000J1g/0000000@0001h00L000000000N`0007/0001k0000000005h000000080001R00<0
00000=a_<`3LKc<0203LKc<00`000000bDhF0<U>5P020<U>5PX0J`0N100401/010000000G`@j05l4
>P00000701X0<`030000000002d0000]0080000]00<000000?k9P00000000P3i_8801D0000000000
0000003i_880000000H0lk:500<000000>ZYR@3ZZHT01@3ZZHT00`000000gin>0=nOSP050=nOSP<0
000000=000000000003oool09P3oool00`000000oooo0?ooo`110?ooo`00MP3oool0100000006PMk
01X7N`0000040000N0030000000007/0001k0080001k0P0000020000HP030000003LKc<0g6lc00P0
g6lc00<000000<U>5P39CQH02`1[01h400@06`050000001O13X0G`@j05l4>P0000001`0J03<01@00
0000000]0000;@0002d000000080o/V000D000000?VlPP3i_880nKb2000000020?VlPP030000003c
/XD0lk:5009000000P3c/XD00`000000jZV90>ZYR@050>ZYR@030000003OWhh0gin>00D0gin>0P00
00030=2<R08000009@3oool00`000000oooo0?ooo`110?ooo`00M@3oool01@0000006PMk01X7N`0J
1g/0000000D0001h00H000000000N`0007/0001k0000000005h30000HP030000003LKc<0g6lc00P0
g6lc00<0000006/07P1[01h02P1[01h300@06`030000001O13X0G`@j0080G`@j00<0000001X0<`0J
03<0100J03<00`000000000]0000;@020000;@@00000103i_8801@000000nKb20000003c/XE00000
0080lk:500=000000?>bQ@0000001`3ZZHT00`000000gin>0=nOSP050=nOSP8000001@3@S8P30000
02<0oooo00<000000?ooo`3oool0@03oool007@0oooo00<0000001X7N`0J1g/00`0J1g/00`000000
001h0000N0020000N0030000000007/0001k0080001k00D000000000HP000680001R0000000:0=a_
<`030000001[01h0J`0N00X0J`0N0`0401/00`000000G`@j05l4>P0205l4>P030000000J03<06P0c
00@06P0c00<000000000;@0002d00P0002d010000000n<jO0?S>Wd0000040?VlPP030000003i_880
000000@0lk:500=000000?>bQ@0000001`3ZZHT00`000000gin>0=nOSP060=nOSP030000003@S8P0
d8b800H0d8b81000000N0?ooo`03@000003oool000000440oooo001b0?ooo`8000001P0J1g/00`00
0000001h0000N0020000N0030000000007/0001k0080001k00D000000000HP000680001R00000009
0=a_<`040000002Y?C/00000000000T0J`0N0`0401/00`000000G`@j05l4>P0305l4>P030000000J
03<06P0c00@06P0c00<000000000;@0002d00P0002d00`000000n<jO0?S>W`02000000<0nKb200<0
00000?VlPP0000000P3c/XD2@0000080lk:500<000000>ZYR@3ZZHT0103ZZHT00`000000gin>0=nO
SP070=nOSP030000003@S8P0d8b800L0d8b800<000000;mnS@2oOXd01P00000K0?ooo`030000003o
ool0oooo03h0oooo001a0?ooo`80?Aeo00<0000001X7N`0J1g/0100J1g/00`000000001h0000N002
0000N0030000000007/0001k00<0001k00@000000000HP00068000001`3LKc<2000000@0ZCdk00<0
000006/07P1[01h01P1[01h200@06`030000001O13X0G`@j00<0G`@j00<0000001X0<`0J03<01@0J
03<00`000000000]0000;@020000;@030000003hcYl000000080mL>H00<000000?VlPP3i_8800P00
00030?>bQ@05@000003c/XD0lk:50?>bQ@0000001P3ZZHT00`000000gin>0=nOSP070=nOSP030000
003@S8P0d8b800L0d8b800<000000;mnS@2oOXd00`2oOXd00`000000aX>90<J3R@0300000004@000
000000000000000001@0oooo00<000000?ooo`3oool0?P3oool00700oooo0`0m7Gl00`0000006PMk
01X7N`0401X7N`030000000007P0001h0080001h00<000000000N`0007/00`0007/010000h`00000
0000HP0000060=a_<`030000002Y?C/0ZCdk00D0ZCdk00<0000006/07P1[01h0101[01h00`000000
100K0000000605l4>P030000000J03<06P0c00D06P0c00D000000000;@0002d0000]000000020?S>
W`040000003e`iP0mL>H0?G3V0@000000`3c/XD3@00000030000003ZZHT0jZV900D0jZV900<00000
0=nOSP3OWhh01`3OWhh2000000P0d8b800<000000;mnS@2oOXd00`2oOXd00`000000aX>90<J3R@03
0<J3R@040000002bLHP0/W680;9aR0`0000000=000000000000000000`0000030?ooo`030000003o
ool0oooo03d0oooo001^0?ooo`030000000m7Gl0?Aeo0080?Aeo00<0000001X7N`0J1g/0100J1g/0
0`000000001h0000N0020000N0030000000007/0001k00<0001k0P0000000`00068000000=a_<`04
0=a_<`030000002Y?C/0ZCdk00L0ZCdk0P00000406/07P0300@06`000000G`@j00H0G`@j00<00000
01X0<`0J03<01@0J03<01@000000000]0000;@0002d000000080n<jO00<000000?G3V03e`iP00`3e
`iP2000000H0lk:500<000000>ZYR@3ZZHT01@3ZZHT00`000000gin>0=nOSP060=nOSP030000003?
TY<0000000L0d8b800<000000;mnS@2oOXd01@2oOXd00`000000aX>90<J3R@020<J3R@030000002b
LHP0/W6800D0/W6800<000000;QeQ`2hMHL01@2hMHL00`000000ZFR60:UXQP020:UXQP030000003o
ool0oooo0080oooo00<000000?ooo`3oool0?03oool006d0oooo00<0000003dMO`0m7Gl0100m7Gl0
0`0000006PMk01X7N`0301X7N`030000000007P0001h0080001h00<000000000N`0007/0100007/0
10000h`000000000HP0000030=a_<`030000002Y?C/0ZCdk00X0ZCdk00H0000006/07P1[01h0J`0N
00@06`00000705l4>P030000000J03<06P0c00D06P0c00L000000000;@0002d0000]0000003hcYl0
000000H0mL>H00<00000@000003c/XD01@3c/XD00`000000jZV90>ZYR@050>ZYR@030000003OWhh0
gin>00H0gin>00<000000<nBT`0000001`3@S8P00`000000_gj=0;mnS@050;mnS@0300000036PhT0
aX>90080aX>900<000000;9aR02bLHP01@2bLHP00`000000^7F70;QeQ`050;QeQ`030000002YJ8H0
ZFR60080ZFR600<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0k0?ooo`00K03oool00`00
0000?Aeo03dMO`0503dMO`030000000J1g/06PMk00<06PMk00<000000000N00007P00`0007P00`00
0000001k0000N`030000N`05000000000h`000000000003LKc<00P00000>0:Tm>`@00000201O13X0
0`0000006P0c01X0<`0501X0<`070000000002d0000]0000;@000000n<jO000000040?G3V003@000
000000000000008000001@3c/XD00`000000jZV90>ZYR@050>ZYR@030000003OWhh0gin>00H0gin>
00@000000<nBT`3?TY<000001P3@S8P00`000000_gj=0;mnS@050;mnS@0300000036PhT0aX>90080
aX>900<000000;9aR02bLHP01P2bLHP00`000000^7F70;QeQ`040;QeQ`030000002YJ8H0ZFR600<0
ZFR600H000000?ooo`3oool0oooo@0000000000m0?ooo`00JP3oool00`000000GS:3@00000030000
00@0?Aeo1P0J1g/00`000000001h0000N0030000N0030000000007/0001k00<0001k00<000000003
S0000h`00P00000B0:Tm>`03@000001O13X0G`@j00L0G`@j00<0000001X0<`0J03<01@0J03<01000
0000000]0000;@0000020?S>W`030000003e`iP0mL>H00@0mL>H00@000000?6kUP3a^iH00000103c
/XD00`000000jZV90>ZYR@040>ZYR@030000003OWhh0gin>00L0gin>00@000000<nBT`3?TY<00000
1P3@S8P00`000000_gj=0;mnS@050;mnS@0300000036PhT0aX>90080aX>900<000000;9aR02bLHP0
1P2bLHP00`000000^7F70;QeQ`040;QeQ`030000002YJ8H0ZFR600<0ZFR600<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0j0?ooo`00J03oool4000000@0F3bD1@00000501X7N`0300000000
07P0001h00<0001h00<000000000N`0007/00`0007/01000000000><0003S000000C0:Tm>`030000
001O13X0G`@j00L0G`@j00<0000001X0<`0J03<01@0J03<010000000000]0000;@0000020?S>W`03
0000003e`iP0mL>H00@0mL>H00D000000?6kUP3a^iH0lK^F000000030?>bQ@030000003ZZHT0jZV9
00@0jZV900<000000=nOSP3OWhh01P3OWhh01@000000ci:C0<nBT`3?TY<0000000H0d8b800<00000
0;mnS@2oOXd01P2oOXd01@000000aX>90<J3R@36PhT0000000P0/W6800<000000;QeQ`2hMHL0102h
MHL00`000000ZFR60:UXQP030:UXQP030000003oool0oooo00@0oooo00=000000?ooo`3oool0>@3o
ool006H0oooo0P0000001@1N<X<0000007eBU01mDY@0000000L0F3bD00<0;bFC0000000J1g/00`0J
1g/00`000000001h0000N0030000N0030000000007/0001k00<0001k00@000000003S0000h`00000
4P2Y?C/00`000000G`@j05l4>P0705l4>P030000000J03<06P0c00H06P0c00H000000000;@0002d0
00000?S>W`0000070?G3V0050000003a^iH0lK^F0?6kUP0000000P3c/XD00`000000jZV90>ZYR@05
0>ZYR@030000003OWhh0gin>00H0gin>00<000000<nBT`3?TY<00P3?TY<00`000000d8b80=2<R003
0=2<R0030000002oOXd0_gj=00H0_gj=00D000000<J3R@36PhT0aX>9000000080;9aR0030000002h
MHL0^7F700@0^7F700<000000:UXQP2YJ8H00`2YJ8H00`000000oooo0?ooo`100?ooo`00I03oool2
00000080GS:300D0000007eBU01mDY@0OE:D0000000705PlU0030000000_9I<0000000@06PMk1@00
07P00`000000001k0000N`040000N`04000000000h`000><00000140ZCdk00<0000005l4>P1O13X0
1`1O13X00`0000006P0c01X0<`0601X0<`060000000002d0000]0000003hcYl000001`3e`iP00`00
0000lK^F0?6kUP020?6kUP030000003c/XD0000000L0jZV900<000000=nOSP3OWhh01P3OWhh00`00
0000ci:C0<nBT`020<nBT`030000003@S8P0d8b800<0d8b800<000000;mnS@2oOXd01P2oOXd01@00
0000aX>90<J3R@36PhT0000000P0/W6800<000000;QeQ`2hMHL0102hMHL00`000000ZFR60:UXQP04
0:UXQP030000003oool0oooo03l0oooo001Q0?ooo`<0000000@0NTJ600000000000000001@1mDY@7
05PlU0040000000_9I<0;bFC000000<06PMk1@0007P00`000000001k0000N`040000N`0400000000
0h`000><00000140ZCdk00<0000005l4>P1O13X01`1O13X00`0000006P0c01X0<`0601X0<`060000
000002d0000]0000003hcYl000001P3e`iP2000000D0lK^F0P0000070>ZYR@030000003OWhh0gin>
00H0gin>00<000000<nBT`3?TY<00P3?TY<00`000000d8b80=2<R0020=2<R0030000002oOXd0_gj=
00L0_gj=00D000000<J3R@36PhT0aX>9000000090;9aR0030000002hMHL0^7F700<0^7F700<00000
0:UXQP2YJ8H0102YJ8H00`000000oooo0?ooo`0o0?ooo`00GP3oool3000000@0NTJ600=0000007eB
U01mDY@01@1mDY@00`000000F3bD05PlU00505PlU0<0;bFC00<0000001X7N`0J1g/01@0007P00`00
0000001k0000N`040000N`04000000000h`000><00000140ZCdk00<0000005l4>P1O13X01`1O13X0
0`0000006P0c01X0<`0501X0<`060000000002d0000]0000003hcYl000001`3e`iP2000000H0lK^F
00=000000>ZYR@3ZZHT01@3ZZHT00`000000gin>0=nOSP060=nOSP030000003?TY<0ci:C00<0ci:C
00D000000=2<R03@S8P0d8b80000000:0;mnS@0300000036PhT0000000X0/W6800<000000;QeQ`2h
MHL00`2hMHL00`000000ZFR60:UXQP040:UXQP030000003oool0oooo03l0oooo001L0?ooo`800000
1P1jAXH00`000000OE:D07eBU00607eBU0030000001H?9@0F3bD00D0F3bD00H0000002lUT`0_9I<0
;bFC0000000J1g/50000N0030000000007/0001k00@0001k00D000000003S0000h`000><0000000?
0:Tm>`030000001O13X0G`@j00P0G`@j00<0000001X0<`0J03<01@0J03<01P000000000]0000;@00
0000n<jO000000L0mL>H0P0000060?6kUP8000001@3ZZHT00`000000gin>0=nOSP060=nOSP030000
003?TY<0ci:C00@0ci:C00D000000=2<R03@S8P0d8b80000000:0;mnS@0300000036PhT0000000X0
/W6800<000000;QeQ`2hMHL00`2hMHL00`000000ZFR60:UXQP040:UXQP030000003oool0oooo03l0
oooo001L0?ooo`030000001jAXH0NTJ600D0NTJ60P00000707eBU0030000001H?9@0F3bD00D0F3bD
00<0000002lUT`0_9I<00P0_9I<00`000000001h0000N0040000N0030000000007/0001k00<0001k
00D000000003S0000h`000><0000000?0:Tm>`030000001O13X0G`@j00P0G`@j00<0000001X0<`0J
03<01@0J03<01P000000000]0000;@000000n<jO000000H0mL>H00<00000@000000000001@3a^iH0
0`000000k;JI000000050>ZYR@030000003OWhh0gin>00H0gin>00<000000<nBT`3?TY<0103?TY<0
1@000000d8b80=2<R03@S8P0000000X0_gj=00<000000<J3R@0000002P2bLHP00`000000^7F70;Qe
Q`030;QeQ`030000002YJ8H0ZFR600@0ZFR600<000000?ooo`3oool0?`3oool005`0oooo00<00000
07Y6QP1jAXH0101jAXH00`000000VFBB0000000707eBU0030000001H?9@0F3bD00D0F3bD00<00000
02lUT`0_9I<00`0_9I<00`000000001h0000N0030000N0030000000007/0001k00@0001k00@00000
0003S0000h`000003`2Y?C/00`000000G`@j05l4>P0805l4>P030000000J03<06P0c00D06P0c00<0
00000000;@0002d00P0000070?G3V0030000003a^iH0000000D0lK^F00@000000>bfV@3/]YT00000
103ZZHT00`000000gin>0=nOSP060=nOSP030000003?TY<0ci:C00D0ci:C00@000000=2<R03@S8P0
00002P2oOXd00`000000aX>90000000;0;9aR0030000002hMHL0^7F70080^7F700<000000:UXQP2Y
J8H01@2YJ8H00`000000oooo0?ooo`0n0?ooo`00G03oool00`000000NTJ607Y6QP0307Y6QP040000
002II980VFBB000000L0OE:D00<0000005PlU01H?9@01@1H?9@00`000000;bFC02lUT`0302lUT`03
00hFT`000000001h00<0001h00<000000000N`0007/0100007/01@00000000><0003S0000h`00000
00h0ZCdk00<0000005l4>P1O13X01`1O13X00`0000006P0c01X0<`0601X0<`050000000002d00000
0?S>W`0000001`3e`iP00`000000lK^F000000050?6kUP050000003/]YT0k;JI0>bfV@0000000`3Z
ZHT00`000000gin>0=nOSP060=nOSP030000003?TY<0ci:C00D0ci:C00@000000=2<R03@S8P00000
2`2oOXd2000000/0/W6800<000000;QeQ`2hMHL00P2hMHL00`000000ZFR60:UXQP050:UXQP030000
003oool0oooo03h0oooo001L0?ooo`030000001jAXH0NTJ600<0NTJ600@0000009UTTP2II9800000
1`1mDY@00`000000F3bD05PlU00505PlU0030000000_9I<0;bFC00<0;bFC00<0000000hFT`000000
0`0007P00`000000001k0000N`040000N`05000000000h`000><0003S00000003@2Y?C/00`000000
G`@j05l4>P0805l4>P030000000J03<06P0c00H06P0c00D000000000;@000000n<jO000000070?G3
V0030000003a^iH0000000D0lK^F00D000000>bfV@3/]YT0k;JI000000030>ZYR@030000003OWhh0
gin>00D0gin>00<000000<nBT`3?TY<01P3?TY<010000000d8b80=2<R000000;0;mnS@8000002`2b
LHP00`000000^7F70;QeQ`020;QeQ`030000002YJ8H0ZFR600D0ZFR600<000000?ooo`3oool0?P3o
ool005`0oooo00<0000007Y6QP1jAXH00P1jAXH01@000000VFBB09UTTP2II980000000P0OE:D00<0
000005PlU01H?9@0101H?9@00`000000;bFC02lUT`0402lUT`0300hFT`000000001h0080001h00<0
00000000N`0007/0100007/01@00000000><0003S0000h`0000000d0ZCdk00<0000005l4>P1O13X0
201O13X00`0000006P0c01X0<`0601X0<`050000000002d000000?S>W`0000001P3e`iP010000000
lK^F0?6kUP0000040?6kUP030000003/]YT0k;JI00<0k;JI00@000000>ZYR@3ZZHT000001`3OWhh0
0`000000ci:C0<nBT`070<nBT`030000003@S8P0000000/0_gj=0P00000;0;9aR0030000002hMHL0
^7F70080^7F700<000000:UXQP2YJ8H01@2YJ8H00`000000oooo0?ooo`0n0?ooo`00G03oool01@00
0000NTJ607Y6QP1jAXH0000000D0VFBB00<0000007eBU01mDY@01@1mDY@00`000000F3bD05PlU004
05PlU0030000000_9I<0;bFC00@0;bFC00<0000000hFT`0000000P0007P00`000000001k0000N`04
0000N`03000000000h`000><008000><00<000000:Tm>`2Y?C/02P2Y?C/00`000000G`@j05l4>P08
05l4>P030000000J03<06P0c00H06P0c00@000000000;@00000000001`3e`iP010000000lK^F0?6k
UP0000040?6kUP030000003/]YT0k;JI00@0k;JI0P0000080=nOSP030000003?TY<0ci:C00L0ci:C
0P00000<0;mnS@8000002`2bLHP00`000000^7F70;QeQ`020;QeQ`030000002YJ8H0ZFR600H0ZFR6
00<000000?ooo`3oool0?@3oool005`0oooo00D0000007Y6QP1jAXH0NTJ60000000509UTTP030000
001mDY@0OE:D00D0OE:D00<0000005PlU01H?9@01@1H?9@00`000000;bFC02lUT`0302lUT`060000
000>5Y<03QJC0000000007P000001`0007/01@00000000><0003S0000h`0000000`0ZCdk00<00000
05l4>P1O13X0201O13X00`0000006P0c01X0<`0601X0<`80000000<0n<jO0000003e`iP01P3e`iP0
1@000000lK^F0?6kUP3a^iH0000000<0lK^F00<000000>bfV@3/]YT0103/]YT2000000P0gin>00<0
00000<nBT`3?TY<01`3?TY<2000000d0_gj=00<000000;9aR02bLHP02P2bLHP010000000^7F70;Qe
Q`0000090:UXQP030000003oool0oooo03d0oooo001L0?ooo`040000001jAXH0NTJ6000000H0VFBB
00<0000007eBU01mDY@01@1mDY@00`000000F3bD05PlU00505PlU0030000000_9I<0;bFC00<0;bFC
00L0000000hFT`0>5Y<03QJC0000000007P0000000H0001k00D000000003S0000h`000><0000000;
0:Tm>`030000001O13X0G`@j00T0G`@j00<0000001X0<`0J03<01P0J03<2000000030?S>W`000000
mL>H00D0mL>H00<000000?6kUP3a^iH00P3a^iH01@000000lK^F0?6kUP3a^iH0000000L0k;JI00=0
00000=nOSP3OWhh01@3OWhh00`000000ci:C0<nBT`090<nBT`030000002oOXd0_gj=00/0_gj=00<0
00000;9aR02bLHP02P2bLHP010000000^7F70;QeQ`0000090:UXQP030000003oool0oooo03d0oooo
001L0?ooo`040000001jAXH0NTJ6000000H0VFBB00<0000007eBU01mDY@01@1mDY@00`000000F3bD
05PlU00505PlU0030000000_9I<0;bFC00<0;bFC00L0000000hFT`0>5Y<03QJC0000000007P00000
00H0001k00<000000003S0000h`00P000h`00`000000ZCdk0:Tm>`080:Tm>`030000001O13X0G`@j
00P0G`@j00<0000001X0<`0J03<01`0J03<3000000L0mL>H00<000000?6kUP3a^iH00P3a^iH01000
0000lK^F0?6kUP0000080>bfV@8000001P3OWhh00`000000ci:C0<nBT`090<nBT`030000002oOXd0
_gj=00/0_gj=00=000000;9aR02bLHP02P2bLHP010000000^7F70;QeQ`0000090:UXQP030000003o
ool0oooo03d0oooo001L0?ooo`030000001jAXH0000000L0VFBB00<0000007eBU01mDY@01@1mDY@0
0`000000F3bD05PlU00505PlU0030000000_9I<0;bFC00<0;bFC00<0000000hFT`0>5Y<00P0>5Y<2
000000H0001k00<000000003S0000h`00P000h`00`000000ZCdk0:Tm>`080:Tm>`030000001O13X0
G`@j00P0G`@j00<0000001X0<`0J03<01`0J03<3000000L0mL>H00<000000?6kUP3a^iH00P3a^iH0
10000000lK^F0?6kUP0000070>bfV@030000003R[j40000000H0gin>00<000000<nBT`3?TY<02@3?
TY<00`000000_gj=0;mnS@0;0;mnS@030000002bLHP0/W6800X0/W6800@000000;QeQ`2hMHL00000
2@2YJ8H00`000000oooo0?ooo`0m0?ooo`00G03oool2000000P0VFBB00<0000007eBU01mDY@01@1m
DY@00`000000F3bD05PlU00505PlU0030000000_9I<0;bFC00@0;bFC00<0000000hFT`0>5Y<00P0>
5Y<00`000000001k0000N`040000N`03000000000h`000><008000><00<000000:Tm>`2Y?C/01`2Y
?C/00`000000G`@j05l4>P0905l4>P030000000J03<06P0c00L06P0c0`0000070?G3V0060000003a
^iH0lK^F0?6kUT00000000000P3a^iH00`000000k;JI0>bfV@050>bfV@040000003R[j40hZnQ0000
00D0gin>00<000000<nBT`3?TY<0203?TY<00`000000^86I0000000<0;mnS@030000002bLHP0/W68
00X0/W6800@000000;QeQ`2hMHL000002P2YJ8H00`000000oooo0?ooo`0l0?ooo`00G03oool20000
00P0VFBB00<0000007eBU01mDY@01P1mDY@00`000000F3bD05PlU00405PlU0030000000_9I<0;bFC
00@0;bFC00<0000000hFT`0>5Y<00P0>5Y<2000000H0001k00<000000003S0000h`00P000h`00`00
0000ZCdk0:Tm>`060:Tm>`030000001O13X0G`@j00T0G`@j00<0000001X0<`0J03<01P0J03<30000
00L0mL>H00<000000?6kUP3a^iH00`3a^iH010000000lK^F0?6kUP0000070>bfV@040000003R[j40
hZnQ000000D0gin>00<000000<nBT`3?TY<0203?TY<00`000000^86I0000000;0;mnS@030000002X
KY00000000`0/W6800<000000;QeQ`0000002P2YJ8H00`000000oooo0?ooo`0l0?ooo`00G03oool0
0d000000VFBB09UTTP0709UTTP030000001mDY@0OE:D00H0OE:D00<0000005PlU01H?9@0101H?9@0
0`000000;bFC02lUT`0402lUT`030000000>5Y<03QJC00803QJC00<0000000DJW00000001@0007/0
0`00000000><0003S0020003S0030000002Y?C/0ZCdk00H0ZCdk00<0000005l4>P1O13X02@1O13X0
0`0000006P0c01X0<`0601X0<`<000001`3e`iP00`000000lK^F0?6kUP030?6kUP030000003a^iH0
000000L0k;JI00<000000>:_X@3R[j400P3R[j401@000000gin>0=nOSP3OWhh0000000/0ci:C00<0
00000;R1V@0000002`2oOXd00`000000Z6j@0000000<0;9aR0030000002hMHL0000000X0ZFR600<0
00000?ooo`3oool0?03oool005`0oooo00<0000009UTTP2II9801`2II9800`000000OE:D07eBU006
07eBU0030000001H?9@0F3bD00@0F3bD00<0000002lUT`0_9I<0100_9I<00`0000003QJC00hFT`03
00hFT`03000000056Y`0000000@0001k00<000000003S0000h`00P000h`00`000000ZCdk0:Tm>`06
0:Tm>`030000001O13X0G`@j00T0G`@j00<0000001X0<`0J03<01P0J03<3000000L0mL>H00<00000
0?6kUP3a^iH00`3a^iH00`000000lK^F000000070>bfV@030000003R[j40hZnQ0080hZnQ00D00000
0=nOSP3OWhh0gin>0000000:0<nBT`040000002hPIT0^86I000000/0_gj=00<000000:Q^T0000000
302bLHP00`000000^7F70000000:0:UXQP030000003oool0oooo03`0oooo001L0?ooo`030000002I
I980VFBB00L0VFBB00<0000007eBU01mDY@01P1mDY@00`000000F3bD05PlU00505PlU0030000000_
9I<0;bFC00<0;bFC00<0000000hFT`0>5Y<00`0>5Y<00`0000001AZL00DJW00200000080001k00<0
00000003S0000h`00`000h`00`000000ZCdk0:Tm>`040:Tm>`030000001O13X0G`@j00X0G`@j00<0
000001X0<`0J03<01P0J03<3000000L0mL>H00<000000?6kUP3a^iH00`3a^iH00`000000lK^F0000
00070>bfV@030000003R[j40hZnQ00<0hZnQ00@000000=nOSP3OWhh000002P3?TY<01@000000^86I
0;R1V@2hPIT0000000X0_gj=00<000000:Q^T0000000302bLHP00`000000^7F70000000;0:UXQP03
0000003oool0oooo03/0oooo001L0?ooo`030000002II980VFBB00L0VFBB00<0000007eBU01mDY@0
1P1mDY@00`000000F3bD05PlU00505PlU0030000000_9I<0;bFC00<0;bFC00<0000000hFT`0>5Y<0
0`0>5Y<00`0000001AZL00DJW00200DJW0030000000007/0000000D000><00<000000:Tm>`2Y?C/0
102Y?C/00`000000G`@j05l4>P0905l4>P030000000J03<06P0c00L06P0c0P0000070?G3V0030000
003a^iH0lK^F00@0lK^F0P0000070>bfV@030000003R[j40hZnQ00@0hZnQ00@000000=nOSP3OWhh0
00002@3?TY<00`000000^86I0;R1V@020;R1V@030000002oOXd0_gj=00L0_gj=00D000000:Q^T02X
KY00Z6j@0000000<0;9aR08000002`2YJ8H00`000000oooo0?ooo`0k0?ooo`00G03oool00`000000
VFBB09UTTP0709UTTP030000001mDY@0OE:D00H0OE:D00<0000005PlU01H?9@01@1H?9@00`000000
;bFC02lUT`0402lUT`030000000>5Y<03QJC00803QJC00<0000000DJW0056Y`00`056Y`00`000000
001k000000040003S0030000002Y?C/0ZCdk00@0ZCdk00<0000005l4>P1O13X02@1O13X00`000000
6P0c01X0<`0701X0<`03000004000000mL>H00H0mL>H00<000000?6kUP3a^iH0103a^iH2000000L0
k;JI00<000000>:_X@3R[j401@3R[j42000000X0ci:C00<000000;R1V@2hPIT00P2hPIT00`000000
_gj=0;mnS@070;mnS@050000002XKY00Z6j@0:Q^T0000000302bLHP2000000/0ZFR600<000000?oo
o`3oool0>`3oool005`0oooo00<0000009UTTP2II9801`2II9800`000000OE:D07eBU00607eBU003
0000001H?9@0F3bD00D0F3bD00<0000002lUT`0_9I<0100_9I<00`0000003QJC00hFT`0300hFT`03
000000056Y`01AZL00<01AZL0P0000050003S0030000002Y?C/0ZCdk00<0ZCdk00<0000005l4>P1O
13X02@1O13X00`0000006P0c01X0<`0701X0<`030000003VakP0000000H0mL>H00<000000?6kUP3a
^iH0103a^iH2000000L0k;JI00<000000>:_X@3R[j401@3R[j42000000X0ci:C00<000000;R1V@2h
PIT00`2hPIT00`000000_gj=0;mnS@060;mnS@050000002XKY00Z6j@0:Q^T0000000302bLHP20000
00/0ZFR600<000000?ooo`3oool0>`3oool005`0oooo00<0000009UTTP2II980202II9800`000000
OE:D07eBU00607eBU0030000001H?9@0F3bD00@0F3bD00<0000002lUT`0_9I<0100_9I<00`000000
3QJC00hFT`0300hFT`03000000056Y`01AZL00@01AZL00<000000003S0000h`00`000h`00`000000
ZCdk0:Tm>`020:Tm>`030000001O13X0G`@j00X0G`@j00<0000001X0<`0J03<01P0J03<200000080
i/Nh00<000000?G3V03e`iP00P3e`iP00`000000lK^F0?6kUP050?6kUP8000001P3/]YT00`000000
hZnQ0>:_X@070>:_X@03@000003?TY<0ci:C00L0ci:C00<000000;R1V@2hPIT0102hPIT00`000000
_gj=0;mnS@060;mnS@050000002XKY00Z6j@0:Q^T0000000302bLHP2000000/0ZFR600<000000?oo
o`3oool0>`3oool005`0oooo00<0000009UTTP2II980202II9800`000000OE:D07eBU00607eBU003
0000001H?9@0F3bD00@0F3bD00<0000002lUT`0_9I<0100_9I<00`0000003QJC00hFT`0300hFT`03
000000056Y`01AZL00@01AZL0`0000030003S0030000002Y?C/0ZCdk0080ZCdk00<0000005l4>P1O
13X02P1O13X00`0000006P0c01X0<`0601X0<`030000003VakP0i/Nh0080i/Nh00D000000?G3V03e
`iP0mL>H000000060?6kUP03@00000000000k;JI00H0k;JI00<000000>:_X@3R[j401`3R[j420000
00P0ci:C00<000000;R1V@2hPIT0102hPIT00`000000_gj=0;mnS@060;mnS@050000002XKY00Z6j@
0:Q^T0000000302bLHP2000000`0ZFR600<000000?ooo`3oool0>P3oool005`0oooo00<0000009UT
TP2II980202II9800`000000OE:D07eBU00607eBU0030000001H?9@0F3bD00@0F3bD00<0000002lU
T`0_9I<0100_9I<00`0000003QJC00hFT`0300hFT`03000000056Y`01AZL00D01AZL0P0V?kD20000
008000><00D000000:Tm>`2Y?C/0ZCdk0000000<05l4>P030000000J03<06P0c00D06P0c0P000004
0>K7^0050000003e`iP0mL>H0?G3V00000001`3a^iH00`000000k;JI0>bfV@050>bfV@030000003R
[j40hZnQ00H0hZnQ00<000000=2U[@000000203?TY<00`000000^86I0;R1V@050;R1V@030000002o
OXd0_gj=00@0_gj=00<000000:Q^T02XKY000`2XKY000`000000/W680;9aR00:0;9aR0030000002Y
J8H0ZFR600X0ZFR600<000000?ooo`3oool0>P3oool005`0oooo00<0000009UTTP2II980202II980
0`000000OE:D07eBU00607eBU0030000001H?9@0F3bD00@0F3bD00<0000002lUT`0_9I<0100_9I<0
0`0000003QJC00hFT`0400hFT`03000000056Y`01AZL00@01AZL00@0000002Ho]@0V?kD09Sne0`00
00030:Tm>`030000001O13X0G`@j00X0G`@j00<0000001X0<`0J03<01@0J03<00`000000i/Nh0>K7
^0040>K7^0040000003e`iP0mL>H000000L0lK^F00<000000>bfV@3/]YT01@3/]YT00`000000hZnQ
0>:_X@060>:_X@040000003@YJd0d:F]000000H0ci:C00<000000;R1V@2hPIT01P2hPIT00`000000
_gj=0;mnS@040;mnS@030000002XKY00Z6j@00<0Z6j@00<000000;9aR02bLHP02P2bLHP00`000000
ZFR60:UXQP0:0:UXQP030000003oool0oooo03X0oooo001L0?ooo`030000002II980VFBB00P0VFBB
00<0000007eBU01mDY@01P1mDY@00`000000F3bD05PlU00505PlU0030000000_9I<0;bFC00@0;bFC
00<0000000hFT`0>5Y<00`0>5Y<00`0000001AZL00DJW00400DJW0030000000V?kD09Sne00<09Sne
00@000000:Tm>`2Y?C/00000301O13X00`0000006P0c01X0<`0501X0<`8000001`3VakP2000000P0
lK^F00<000000>bfV@3/]YT0103/]YT00`000000hZnQ0>:_X@060>:_X@050000003@YJd0d:F]0=2U
[@0000001P3?TY<00`000000^86I0;R1V@060;R1V@030000002oOXd0_gj=00@0_gj=00<000000:Q^
T02XKY000`2XKY000`000000/W680;9aR00:0;9aR003@000002YJ8H0ZFR600X0ZFR600<000000?oo
o`3oool0>P3oool005`0oooo00<0000009UTTP2II980202II9800`000000OE:D07eBU00607eBU003
0000001H?9@0F3bD00D0F3bD00<0000002lUT`0_9I<0100_9I<00`0000003QJC00hFT`0300hFT`03
000000056Y`01AZL00@01AZL00<0000002Ho]@0V?kD0100V?kD00`000000ZCdk0000000<05l4>P03
0000000J03<06P0c00@06P0c0P0000090>K7^003@000003a^iH0lK^F00D0lK^F0P0000060>bfV@03
0000003R[j40hZnQ00H0hZnQ00<000000=2U[@3@YJd00P3@YJd00`000000ci:C0<nBT`030<nBT`03
0000002hPIT0^86I00H0^86I00<000000;mnS@2oOXd0102oOXd00`000000Z6j@0:Q^T0030:Q^T003
0000002bLHP0/W6800X0/W6800<000000:UXQP2YJ8H02`2YJ8H00`000000oooo0?ooo`0i0?ooo`00
G@3oool00`000000VFBB09UTTP0709UTTP030000001mDY@0OE:D00H0OE:D00<0000005PlU01H?9@0
1@1H?9@00`000000;bFC02lUT`0402lUT`030000000>5Y<03QJC00<03QJC00<0000000DJW0056Y`0
1@056Y`00`0000009Sne02Ho]@0302Ho]@030000002Y?C/0000000`0G`@j00<0000001X0<`0J03<0
100J03<2000000T0i/Nh0`0000050?6kUP8000001P3/]YT00`000000hZnQ0>:_X@050>:_X@030000
003@YJd0d:F]00<0d:F]00<000000<nBT`3?TY<00P3?TY<00`000000^86I0;R1V@080;R1V@030000
002oOXd0_gj=0080_gj=00<000000:Q^T02XKY001@2XKY000`000000/W680;9aR0090;9aR0030000
002YJ8H0ZFR600/0ZFR600<000000?ooo`3oool0>@3oool005d0oooo00<0000009UTTP2II9801`2I
I9800`000000OE:D07eBU00707eBU0030000001H?9@0F3bD00@0F3bD00<0000002lUT`0_9I<0100_
9I<00`0000003QJC00hFT`0400hFT`03000000056Y`01AZL00@01AZL00<0000002Ho]@0V?kD00`0V
?kD00`000000ZCdk0000000<05l4>P030000000J03<06P0c00<06P0c0P0000090>K7^0050000003/
c;<0k<bc0>c</`000000103a^iH2000000D0k;JI00<000000>:_X@3R[j401P3R[j400`000000d:F]
0=2U[@040=2U[@050000003?TY<0ci:C0<nBT`0000002P2hPIT00`000000_gj=0;mnS@020;mnS@03
0000002XKY00Z6j@00D0Z6j@00<000000;9aR02bLHP02@2bLHP2000000`0ZFR600<000000?ooo`3o
ool0>@3oool005d0oooo00<0000009UTTP2II9801`2II9800`000000OE:D07eBU00707eBU0030000
001H?9@0F3bD00<0F3bD0P00000602lUT`030000000>5Y<03QJC00@03QJC00<0000000DJW0056Y`0
10056Y`00`0000009Sne02Ho]@0402Ho]@030000001O13X0G`@j00/0G`@j00<0000001X0<`0J03<0
0P0J03<2000000X0i/Nh00<000000>c</`3/c;<00P3/c;<010000000lK^F0?6kUP3a^iH2000000D0
k;JI00<000000>:_X@3R[j401@3R[j400`000000d:F]0=2U[@050=2U[@040000003?TY<0ci:C0000
00/0^86I00<000000;mnS@2oOXd00P2oOXd00`000000Z6j@0:Q^T0050:Q^T0030000002bLHP0/W68
00P0/W6800<0000009mSR`000000302YJ8H00`000000oooo0?ooo`0i0?ooo`00G@3oool00`000000
VFBB09UTTP0709UTTP030000001mDY@0OE:D00L0OE:D00<0000005PlU00000000`000000101iM<40
000000000000000402lUT`030000000>5Y<03QJC00@03QJC00<0000000DJW0056Y`010056Y`00`00
00009Sne02Ho]@0402Ho]@030000001O13X0G`@j00/0G`@j00<0000001X0<`0J03<00P0J03<20000
00T0i/Nh00<000000>c</`3/c;<0103/c;<3000000030>bfV@000000k;JI00@0k;JI00<000000>:_
X@3R[j401@3R[j400`000000d:F]0=2U[@060=2U[@030000003?TY<0000000`0^86I00D000000;mn
S@2oOXd0_gj=000000070:Q^T0030000002bLHP0/W6800P0/W6800<0000009mSR`000000302YJ8H0
0`000000oooo0?ooo`0i0?ooo`00G@3oool00`000000VFBB09UTTP0709UTTP030000001mDY@0OE:D
00L0OE:D0P00000607Ud`@040000000aDL<00000000000<0;bFC00<0000000hFT`0>5Y<00`0>5Y<0
0`0000001AZL00DJW00500DJW0030000000V?kD09Sne00@09Sne00<0000005l4>P1O13X02@1O13X0
0`0000006P0c01X0<`0201X0<`8000002P3VakP00`000000k<bc0>c</`060>c</`04@000003/]YT0
k;JI000000<0k;JI00<000000>:_X@3R[j401@3R[j400`000000d:F]0=2U[@070=2U[@030000003?
TY<0000000`0^86I00D000000;mnS@2oOXd0_gj=000000070:Q^T0030000002bLHP0/W6800P0/W68
00<0000009mSR`0000003@2YJ8H00`000000oooo0?ooo`0h0?ooo`00G@3oool00`000000VFBB09UT
TP0709UTTP030000001mDY@0OE:D00H0OE:D0P00000707Ud`@040000000aDL<0<E73035A``800000
00<0;bFC0000000>5Y<01@0>5Y<00`0000001AZL00DJW00400DJW0030000000V?kD09Sne00D09Sne
00<0000005l4>P1O13X0201O13X00`0000006P0c01X0<`0201X0<`8000002@3VakP00`000000k<bc
0>c</`060>c</`050000003]dkT00000@000000000000`3/]YT00`000000hZnQ0>:_X@050>:_X@03
0000003@YJd0d:F]00P0d:F]00<000000;R1V@2hPIT02`2hPIT010000000_gj=0;mnS@0000090:Q^
T0030000002bLHP0/W6800L0/W6800@0000009mSR`2OHh/00000302YJ8H00`000000oooo0?ooo`0h
0?ooo`00G@3oool00`000000VFBB09UTTP0709UTTP030000001mDY@0OE:D00D0OE:D00@000000:^;
/`2[Rk<000001`1iM<400`000000<E73035A``02035A``8000001P0>5Y<00`0000001AZL00DJW004
00DJW0030000000V?kD09Sne00D09Sne0P00000905l4>P040000000J03<06P0c01X0<`8000002P3V
akP00`000000k<bc0>c</`060>c</`050000003]dkT0kM>i0>gC^@0000000`3/]YT00`000000hZnQ
0>:_X@040>:_X@030000003@YJd0d:F]00T0d:F]00=000000;R1V@2hPIT0302hPIT00`000000_gj=
000000090:Q^T0030000002bLHP0/W6800L0/W6800@0000009mSR`2OHh/00000302YJ8H00`000000
oooo0?ooo`0h0?ooo`00G@3oool00`000000VFBB09UTTP0809UTTP030000001mDY@0OE:D00<0OE:D
00D000000:^;/`2[Rk<0Zh^c0000000707Ud`@030000000aDL<0<E7300@0<E730P00000400hFT`03
000000056Y`01AZL00D01AZL00<0000002Ho]@0V?kD01@0V?kD2000000P0G`@j00H0000001X0<`0J
03<000000=K3aP0000090>K7^0030000003/c;<0k<bc00H0k<bc00<000000>gC^@3]dkT00P3]dkT4
000000L0hZnQ00<000000=2U[@3@YJd0203@YJd2000000h0^86I00<000000;mnS@0000002@2XKY00
0`000000/W680;9aR0070;9aR0040000002OHh/0Wf>;000000`0ZFR600<000000?ooo`3oool0>03o
ool005d0oooo00<0000009UTTP2II980202II9800`000000OE:D07eBU00207eBU0030000002[Rk<0
Zh^c00<0Zh^c00<0000007Ud`@1iM<401@1iM<400`000000<E73035A``03035A``0300000000>K`0
000000<03QJC00<0000000DJW0056Y`01@056Y`00`0000009Sne02Ho]@0502Ho]@030000001nR=<0
000000L0G`@j00<0000001X0<`0J03<00P00000:0>K7^0030000003/c;<0k<bc00H0k<bc00<00000
0>gC^@3]dkT00P3]dkT01@000000kM>i0>gC^D000000hZnQ00E0000000@000000=2U[D0000100000
1P3@YJd200000080YHfk00<000000;R1V@2hPIT02`2hPIT00`000000_gj=000000090:Q^T0030000
002bLHP0/W6800L0/W6800@0000009mSR`2OHh/000003@2YJ8H00`000000oooo0?ooo`0g0?ooo`00
G@3oool00`000000VFBB09UTTP0809UTTP050000001mDY@0OE:D07eBU00000001P2[Rk<00`000000
NGC107Ud`@0507Ud`@030000000aDL<0<E7300@0<E7300@00000000i_000000000000P0>5Y<00`00
00001AZL00DJW00400DJW0030000000V?kD09Sne00D09Sne00<0000007j8d`1nR=<00P00000505l4
>P050000000J03<000000=K3aP0000002@3VakP00`000000k<bc0>c</`060>c</`030000003]dkT0
kM>i00<0kM>i00@000000>gC^@000000i^??0P0000001P3R[j5000000>:_X@3R[j400000@0000080
d:F]00=000000=2U[@3@YJd00P3@YJd00`000000YHfk0:F=^`020:F=^`030000002hPIT0^86I00/0
^86I0P00000;0:Q^T0030000002bLHP0/W6800D0/W6800<0000009mSR`2OHh/00P2OHh/00`000000
ZFR60:UXQP0:0:UXQP030000003oool0oooo03L0oooo001M0?ooo`030000002II980VFBB00P0VFBB
00@0000007eBU01mDY@000001`2[Rk<00`000000NGC107Ud`@0607Ud`@030000000aDL<0<E7300<0
<E7300@00000000i_000>K`003Vl0`00000600DJW0030000000V?kD09Sne00H09Sne00D0000007j8
d`1nR=<0OXSC0000000405l4>P80000000<0OXSC@000003VakP02@3VakP00`000000k<bc0>c</`06
0>c</`030000003]dkT0kM>i00<0kM>i0P0000040>KSc`06000004000000hZnQ0000003@YJe00000
0P3@YJd01D000000d:F]0=2U[@3@YJd0000000H0YHfk00<000000;R1V@2hPIT02`2hPIT00`000000
Z6j@0:Q^T0090:Q^T0030000002bLHP0/W6800D0/W6800<0000009mSR`2OHh/00P2OHh/00`000000
ZFR60:UXQP0:0:UXQP030000003oool0oooo03L0oooo001M0?ooo`030000002II980VFBB00P0VFBB
00<0000007eBU00000002@2[Rk<00`000000NGC107Ud`@0507Ud`@030000000aDL<0<E7300@0<E73
00<00000000i_000>K`00P00>K`00`0000001AZL00DJW00500DJW0030000000V?kD09Sne00D09Sne
00<0000007j8d`1nR=<00P1nR=<01@000000G`@j05l4>P0000006P0c0080000000<0][_M0000003V
akP01`3VakP00`000000k<bc0>c</`060>c</`030000003]dkT0kM>i00@0kM>i0P0000050>KSc`05
@0000000001000000000040000000P3@YJd014000000d:F]0000000000070:F=^`030000002hPIT0
^86I00/0^86I00=000000:Q^T02XKY002@2XKY000`000000/W680;9aR0050;9aR0030000002OHh/0
Wf>;0080Wf>;00<000000:UXQP2YJ8H02P2YJ8H00`000000oooo0?ooo`0g0?ooo`00G@3oool00`00
0000VFBB09UTTP0809UTTP8000002P2[Rk<00`000000NGC107Ud`@0607Ud`@030000000aDL<0<E73
00<0<E7300<00000000i_000>K`00`00>K`2000000D01AZL00<0000002Ho]@0V?kD01@0V?kD00`00
0000OXSC07j8d`0307j8d`040000001O13X00000000000@0][_M00<000000>K7^03VakP01@3VakP0
0`000000k<bc0>c</`060>c</`030000003]dkT0kM>i00@0kM>i00<000000>KSc`3Vhll0103Vhll0
2D00000000000:3ZnP2Pj_Y000000000003@YJe000000000000:0:F=^`030000002hPIT0^86I00T0
^86I0P00000;0:Q^T0030000002bLHP0/W6800D0/W6800<0000009mSR`2OHh/00P2OHh/00`000000
ZFR60:UXQP0:0:UXQP030000003oool0oooo03L0oooo001M0?ooo`030000002II980VFBB00P0VFBB
00<000000:^;/`2[Rk<02@2[Rk<00`000000NGC107Ud`@0607Ud`@030000000aDL<0<E7300@0<E73
00<00000000i_000>K`00P00>K`01000000014S800000000000300DJW0030000000V?kD09Sne00H0
9Sne00<0000007j8d`1nR=<00`1nR=<3000000D0][_M00<000000>K7^03VakP00`3VakP00`000000
k<bc0>c</`060>c</`030000003]dkT0kM>i00@0kM>i0P0000050>KSc`900000102Pj_X2@0000003
0000002USK/0YHfk0080o`001`2USK/00`000000^86I0;R1V@080;R1V@030000002EJId0000000`0
Z6j@00<000000;9aR02bLHP0102bLHP00`000000Wf>;09mSR`0209mSR`030000002YJ8H0ZFR600/0
ZFR600<000000?ooo`3oool0=P3oool005d0oooo00<0000009UTTP2II9801`2II982000000`0Zh^c
00<0000007Ud`@1iM<401P1iM<400`000000<E73035A``03035A``0300000000>K`003Vl00<003Vl
00<0000000A8b004B<P00P0000000`056Y`0000002Ho]@0702Ho]@030000001nR=<0OXSC0080OXSC
0`0000070;Jkg@030000003VakP0i/Nh0080i/Nh00<000000>c</`3/c;<01P3/c;<00`000000kM>i
0>gC^@030>gC^@030000003Vhll0000000<0i^??00<000000:3ZnP2Pj_X0102Pj_X50?ooo`030:F=
^`3o0000o`0000P0YHfk00<000000;R1V@2hPIT01P2hPIT01@000000UFVM09EYW@2EJId0000000/0
Z6j@00<000000;9aR02bLHP0102bLHP00`000000Wf>;09mSR`0309mSR`030000002YJ8H0ZFR600X0
ZFR600<000000?ooo`3oool0=P3oool005d0oooo00<0000009UTTP2II9801`2II9800`000000aIBT
0000000;0:^;/`030000001iM<40NGC100H0NGC100<00000035A``0aDL<0100aDL<00`00000003Vl
000i_002000i_00300000004B<P014S8008014S80`00000702Ho]@050000001nR=<0OXSC07j8d`00
00002P2f^md01@000000i/Nh0>K7^03VakP0000000P0k<bc00<000000>gC^@3]dkT0103]dkT00`00
001000000>KSc`020>KSc`<0X>[j2`3oool20?l000P0YHfk00<000000;R1V@2hPIT01@2hPIT00`00
0000UFVM09EYW@0209EYW@030000002XKY00Z6j@00T0Z6j@00<000000;9aR02bLHP0102bLHP00`00
0000Wf>;09mSR`0309mSR`030000002YJ8H0ZFR600X0ZFR600<000000?ooo`3oool0=P3oool005d0
oooo00<0000009UTTP2II9801P2II98010000000aIBT0<FDY000000<0:^;/`030000001iM<40NGC1
00H0NGC100<00000035A``0aDL<0100aDL<00`00000003Vl000i_002000i_00300000004B<P014S8
00<014S81@00000402Ho]@<00000302f^md010000000i/Nh0>K7^00000080>c</`030000003]dkT0
kM>i00<0kM>i00@000000>KSc`3Vhll0i^??403oool20?l000030?ooo`2USK/0YHfk00H0YHfk00<0
00000;R1V@2hPIT00`2hPIT00`000000UFVM09EYW@0309EYW@030000002XKY00Z6j@00T0Z6j@00<0
00000;9aR02bLHP00`2bLHP00`000000Wf>;09mSR`0409mSR`030000002YJ8H0ZFR600X0ZFR600<0
00000?ooo`3oool0=P3oool005d0oooo00<0000009UTTP2II9801P2II98010000000aIBT0<FDY000
000<0:^;/`030000001iM<40NGC100D0NGC10`000005035A``0300000000>K`003Vl008003Vl00<0
000000A8b004B<P01004B<P405>4h`D000003`2f^md2000000P0k<bc00<000000>gC^@3]dkT00`3]
dkT010000000i^??0>KSc`00000A0?ooo`80o`000P3oool00`0nCKT0YHfk0:F=^`040:F=^`030000
002hPIT0^86I00<0^86I00<0000009EYW@2EJId00`2EJId00`000000Z6j@0:Q^T0090:Q^T0030000
002bLHP0/W6800<0/W6800<0000009mSR`2OHh/0102OHh/00`000000ZFR60:UXQP0;0:UXQP030000
003oool0oooo03D0oooo001M0?ooo`030000002II980VFBB00D0VFBB00<000000<FDY035U:@00P35
U:@00`000000Zh^c0:^;/`090:^;/`030000001iM<40NGC100<0NGC10P0000030?ooo`@000000P0a
DL<00`00000003Vl000i_002000i_00300000004B<P014S800<014S800<0000005>4h`1CQ><01P1C
Q><00`000000][_M0;Jkg@0=0;Jkg@03@00000000000k<bc00H0k<bc00<000000>gC^@3]dkT00P3]
dkT00`000000i^??0>KSc`0C0?ooo`80o`000`3oool203i=^@D0YHfk00D000000;R1V@2hPIT0^86I
0000000709EYW@030000002XKY00Z6j@00T0Z6j@00<000000;9aR02bLHP00P2bLHP00`000000Wf>;
09mSR`0509mSR`030000002YJ8H0ZFR600X0ZFR600<000000?ooo`3oool0=@3oool005d0oooo00<0
000009UTTP2II9801@2II9800`000000aIBT0<FDY0020<FDY0030000002[Rk<0Zh^c00X0Zh^c00<0
00000?l0003o00000P0000090?ooo`<000001000>K`00`00000014S800A8b00400A8b0030000001C
Q><0DhCS00H0DhCS00<000000;Jkg@2f^md02`2f^md00`000000cnGV0<oUiP02000000@0k<bc00<0
00000>gC^@3]dkT00`3]dkT2000001@0oooo0P3o00040?ooo`<0?Tfi0`2USK/010000000^86I0;R1
V@00000809EYW@030000002XKY00Z6j@00T0Z6j@00<000000;9aR02bLHP00P2bLHP00`000000Wf>;
09mSR`0509mSR`030000002YJ8H0ZFR600X0ZFR600<000000?ooo`3oool0=@3oool005d0oooo00<0
000009UTTP2II980102II9800`000000aIBT0<FDY0030<FDY0030000002[Rk<0Zh^c00X0Zh^c00=0
00000?l0003o00003P3oool2000000<003Vl00<0000000A8b004B<P01004B<P00`000000DhCS05>4
h`0605>4h`030000002f^md0][_M00T0][_M00<000000<oUiP3?iNH00`3?iNH200000080k<bc00<0
00000>gC^@3]dkT00P0000000d000000oooo0?ooo`0D0?ooo`80o`00103oool503i=^@80YHfk0P00
000909EYW@030000002XKY00Z6j@00T0Z6j@00<000000;9aR02bLHP00P2bLHP00`000000Wf>;09mS
R`0509mSR`030000002YJ8H0ZFR600X0ZFR600<000000?ooo`3oool0=@3oool005d0oooo00<00000
09UTTP2II980102II9800`000000aIBT0<FDY0040<FDY0030000002[Rk<0Zh^c00P0Zh^c00@00000
0<_j/P3o0000o`00403oool01000000003Vl000i_000000600A8b0030000001CQ><0DhCS00L0DhCS
00<000000;Jkg@2f^md01`2f^md00`000000cnGV0<oUiP060<oUiP03000004000000000000800000
6@3oool20?l000D0oooo1P0nCKT00`000000UFVM09EYW@0809EYW@030000002XKY00Z6j@00T0Z6j@
00<000000;9aR02bLHP00P2bLHP00`000000Wf>;09mSR`0509mSR`030000002YJ8H0ZFR600X0ZFR6
00<000000?ooo`3oool0=@3oool005h0oooo00<0000009UTTP2II9800P2II9800`000000aIBT0<FD
Y0050<FDY0030000002[Rk<0Zh^c00L0Zh^c00<000000<_j/P0000000P3o000A0?ooo`80000000<0
03Vl00000004B<P01@04B<P00`000000DhCS05>4h`0605>4h`030000002f^md0][_M00D0][_M0P00
00080<oUiP8000000P2YnM`K0?ooo`80o`001P3oool503i=^@030000002EJId0UFVM00T0UFVM00<0
00000:Q^T02XKY002@2XKY001@000000/W680;9aR02bLHP0000000L0Wf>;00<000000:UXQP2YJ8H0
2`2YJ8H00`000000oooo0?ooo`0d0?ooo`00GP3oool00`000000VFBB09UTTP0209UTTP0300000035
U:@0aIBT00H0aIBT00<000000:^;/`2[Rk<01@2[Rk<010000000boZb@000003oool20?l001<0oooo
0P00000600A8b0030000001CQ><0DhCS00L0DhCS00<000000;Jkg@2f^md00`2f^md00`000000cnGV
0<oUiP070<oUiP030000002YnM`0ZOWL01d0oooo0P3o00070?ooo`D0?Tfi2`2EJId00`000000Z6j@
0:Q^T0090:Q^T0040000002bLHP0/W68000000T0Wf>;00<000000:UXQP2YJ8H02P2YJ8H00`000000
oooo0?ooo`0d0?ooo`00GP3oool01@000000VFBB09UTTP2II980000000T0aIBT00<000000:^;/`2[
Rk<0102[Rk<01@000000boZb000000000000oooo0080o`005@3oool2000000D014S800<0000005>4
h`1CQ><01`1CQ><01@000000][_M0;Jkg@2f^md0000000T0cnGV00<000000:Wig03oool07P3oool3
0?l000H0oooo1@0nCKT00`000000UFVM09EYW@0809EYW@030000002XKY00Z6j@00T0Z6j@00@00000
0;9aR02bLHP000002@2OHh/00`000000ZFR60:UXQP0:0:UXQP030000003oool0oooo03@0oooo001N
0?ooo`050000002II980VFBB09UTTP0000002@35U:@00`000000Zh^c0:^;/`030:^;/`040000003;
n[80000000000080oooo0P3o000G0?ooo`<000000`04B<P00`000000DhCS05>4h`0705>4h`030000
002f^md0000000P0cnGV0P00000Q0?ooo`<0o`001`3oool503i=^@030000002EJId0UFVM00L0UFVM
00<000000:Q^T02XKY002@2XKY0010000000/W680;9aR000000909mSR`030000002YJ8H0ZFR600X0
ZFR600<000000?ooo`3oool0=03oool005h0oooo00@0000009UTTP2II98000002`35U:@00`000000
Zh^c0:^;/`020:^;/`80000000@0n^^S0000003oool0oooo0P3o000J0?ooo`@000001P1CQ><30000
0080o`0000<000000<oUiP3?iNH01@3?iNH00`000000oooo0?ooo`0R0?ooo`80o`00203oool403i=
^@030000002EJId0UFVM00P0UFVM00<000000:Q^T02XKY00202XKY0010000000/W680;9aR0000009
09mSR`030000002YJ8H0ZFR600/0ZFR600<000000?ooo`3oool0<`3oool005h0oooo00@0000009UT
TP2II98000002`35U:@010000000Zh^c0:^;/`2[Rk<2000000030?[[X`000000oooo0080oooo0P3o
000M0?ooo`L000000`0d]^H20?l0000403BfiP000000000000000080cnGV0P00000U0?ooo`80o`00
2@3oool303i=^@030000002EJId0UFVM00P0UFVM00<000000:Q^T02XKY002@2XKY000`000000/W68
0000000:09mSR`030000002YJ8H0ZFR600X0ZFR600<000000?ooo`3oool0<`3oool005h0oooo00<0
000009UTTP0000003035U:@010000000Zh^c0:^;/`0000030?[[X`040000003oool0oooo0?ooo`80
o`009`3oool20?l000030?ooo`000000000000<000009`3oool20?l000T0oooo100nCKT00`000000
UFVM09EYW@0709EYW@030000002XKY00Z6j@00T0Z6j@00<000000;9aR00000002P2OHh/00`000000
ZFR60:UXQP0:0:UXQP030000003oool0oooo03<0oooo001N0?ooo`030000002II980000000d0aIBT
0P0000030?[[X`030000003oool0oooo0080oooo0P3o000W0?ooo`80o`00;@3oool20?l000X0oooo
0`0nCKT00`000000UFVM09EYW@0709EYW@030000002XKY00Z6j@00T0Z6j@00<000000;9aR0000000
2P2OHh/00`000000ZFR60:UXQP0:0:UXQP030000003oool0oooo03<0oooo001N0?ooo`8000003P35
U:@00`000000n^^S0?[[X`020?[[X`040000003oool0oooo0?ooo`<0o`009`3oool20?l002d0oooo
0P3o000;0?ooo`80?Tfi00<0000009EYW@2EJId01`2EJId00`000000Z6j@0:Q^T0090:Q^T0800000
2`2OHh/00`000000ZFR60:UXQP0:0:UXQP030000003oool0oooo03<0oooo001N0?ooo`8000003P35
U:@01@000000n^^S0?[[X`3jjj<0000000@0oooo0`3o000W0?ooo`80o`00;@3oool20?l000`0oooo
0P0nCKT00`000000UFVM09EYW@0709EYW@030000002XKY00Z6j@00T0Z6j@00<0000009mSR`2OHh/0
2P2OHh/00`000000ZFR60:UXQP0:0:UXQP030000003oool0oooo0380oooo001N0?ooo`0300000035
U:@0aIBT00`0aIBT00<000000?[[X`3jjj<00P3jjj<00`000000oooo0?ooo`020?ooo`80o`00:03o
ool20?l002d0oooo0P3o000<0?ooo`80?Tfi00<0000009EYW@2EJId01`2EJId00`000000Z6j@0:Q^
T0090:Q^T0030000002OHh/0Wf>;00X0Wf>;00<000000:UXQP2YJ8H02P2YJ8H00`000000oooo0?oo
o`0b0?ooo`00GP3oool00d000000aIBT0<FDY00<0<FDY0050000003jjj<0n^^S0?[[X`0000001@3o
ool20?l002P0oooo0P3o000]0?ooo`80o`003@3oool203i=^@030000002EJId0UFVM00H0UFVM00<0
00000:Q^T02XKY002@2XKY000d000000Wf>;09mSR`0:09mSR`030000002YJ8H0ZFR600X0ZFR600<0
00000?ooo`3oool0<P3oool005h0oooo00<000000<FDY035U:@02`35U:@00`000000n^^S0?[[X`02
0?[[X`030000003oool0oooo00<0oooo0P3o000X0?ooo`80o`00?03oool00`0007`0?Tfi00000008
09EYW@030000002XKY00Z6j@00P0Z6j@0P00000<09mSR`030000002YJ8H0ZFR600X0ZFR600<00000
0?ooo`3oool0<P3oool005l0oooo00<000000<FDY035U:@02P35U:@00`000000n^^S0?[[X`020?[[
X`030000003oool0oooo00<0oooo0P3o000X0?ooo`80o`00?@3oool00`0007`0000009EYW@0809EY
W@030000002XKY00Z6j@00H0Z6j@00<0000008eKT@000000302OHh/00`000000ZFR60:UXQP0;0:UX
QP030000003oool0oooo0340oooo001O0?ooo`0300000035U:@0aIBT00T0aIBT00<000000?[[X`3j
jj<00P3jjj<00`000000oooo0?ooo`040?ooo`80o`00:03oool20?l003d0oooo00<0001l03i=^@00
0000202EJId00`000000Z6j@0:Q^T0060:Q^T0040000002=Fi40SE^A000000`0Wf>;00<000000:UX
QP2YJ8H02P2YJ8H00`000000oooo0?ooo`0a0?ooo`00G`3oool00`000000aIBT0<FDY0090<FDY003
0000003jjj<0n^^S0080n^^S00<000000?ooo`3oool0103oool20?l002P0oooo0P3o000n0?ooo`03
0000O0000000UFVM00L0UFVM00<000000:Q^T02XKY001@2XKY001@000000SE^A08eKT@2=Fi400000
00`0Wf>;00<000000:UXQP2YJ8H02P2YJ8H00`000000oooo0?ooo`0a0?ooo`00H03oool00`000000
aIBT0<FDY0070<FDY0030000003jjj<0n^^S0080n^^S00<000000?ooo`3oool01@3oool20?l002P0
oooo0P3o000n0?ooo`040000O01RAYX00000000000H0UFVM00<000000:Q^T02XKY00102XKY000`00
0000SE^A08eKT@0208eKT@030000002OHh/0Wf>;00X0Wf>;00<000000:UXQP2YJ8H02P2YJ8H00`00
0000oooo0?ooo`0a0?ooo`00H03oool00`000000aIBT0<FDY0070<FDY0030000003jjj<0n^^S0080
n^^S00<000000?ooo`3oool0;`3oool20?l003l0oooo00@0001l0696VP1RAYX000001P2EJId00`00
0000Z6j@0:Q^T0020:Q^T0030000002=Fi40SE^A00<0SE^A00<0000009mSR`2OHh/02P2OHh/00`00
0000ZFR60:UXQP0:0:UXQP030000003oool0oooo0340oooo001P0?ooo`0300000035U:@0aIBT00H0
aIBT00<000000?[[X`3jjj<00P3jjj<00`000000oooo0?ooo`0`0?ooo`80o`00?`3oool01@0007`0
HTJJ0696VP1RAYX0000000D0UFVM00<000000:Q^T02XKY000P2XKY000`000000SE^A08eKT@0408eK
T@030000002OHh/0Wf>;00X0Wf>;00<000000:UXQP2YJ8H02@2YJ8H00`000000oooo0?ooo`0a0?oo
o`00H@3oool00`000000aIBT0<FDY0050<FDY0030000003jjj<0n^^S0080n^^S00<000000?ooo`3o
ool0<03oool20?l00400oooo00@0001l0696VP1RAYX0HTJJ0P00000309EYW@050000002XKY00Z6j@
0:Q^T00000001`2=Fi400`000000Wf>;09mSR`0:09mSR`030000002YJ8H0ZFR600T0ZFR600<00000
0?ooo`3oool0<@3oool00640oooo00<000000<FDY035U:@01@35U:@01@000000n^^S0?[[X`3jjj<0
000003<0oooo0P3o00100?ooo`030000O01RAYX0HTJJ00<0HTJJ00@0000009EYW@2EJId000000P2X
KY000`000000SE^A08eKT@0608eKT@030000002OHh/0Wf>;00X0Wf>;00<000000:UXQP2YJ8H02@2Y
J8H00`000000oooo0?ooo`0a0?ooo`00H@3oool00`000000aIBT0<FDY0040<FDY0030000003jjj<0
n^^S0080n^^S00<000000?ooo`3oool0<@3oool20?l00400oooo00<0001l0000001RAYX0101RAYX0
0`000000UFVM09EYW@02000000T0SE^A00<0000009mSR`2OHh/02P2OHh/00`000000ZFR60:UXQP09
0:UXQP030000003oool0oooo0340oooo001Q0?ooo`0300000035U:@0aIBT00@0aIBT00D000000?[[
X`3jjj<0n^^S0000000d0?ooo`80o`00@@3oool00`0007`0HTJJ0696VP040696VP@000002@2=Fi40
0`000000Wf>;09mSR`0;09mSR`030000002YJ8H0ZFR600P0ZFR600<000000?ooo`3oool0<@3oool0
0680oooo00<000000<FDY035U:@00P35U:@01@000000n^^S0?[[X`3jjj<0000003D0oooo0P3o0011
0?ooo`030000O0000000HTJJ00H0HTJJ00=0000008eKT@2=Fi402@2=Fi400`000000Wf>;09mSR`0:
09mSR`030000002YJ8H0ZFR600L0ZFR600<000000?ooo`3oool0<P3oool00680oooo00<000000<FD
Y035U:@00P35U:@010000000n^^S0?[[X`00000f0?ooo`80o`00@P3oool00`0007`0HTJJ0696VP05
0696VP030000002=Fi40SE^A00T0SE^A00<0000009mSR`2OHh/02P2OHh/00`000000ZFR60:UXQP07
0:UXQP030000003oool0oooo0380oooo001R0?ooo`0500000035U:@0aIBT0<FDY00000000P3jjj<0
0`000000oooo0?ooo`0e0?ooo`80o`00@P3oool00`0007`0HTJJ0696VP060696VP030000002=Fi40
SE^A00P0SE^A00<0000009mSR`2OHh/02P2OHh/00`000000ZFR60:UXQP070:UXQP030000003oool0
oooo0380oooo001S0?ooo`0600000035U:@0aIBT0000003jjj<00000>03oool20?l004<0oooo00<0
00000696VP1RAYX01@1RAYX00`000000SE^A08eKT@0808eKT@030000002OHh/0Wf>;00X0Wf>;00<0
00000:UXQP2YJ8H01`2YJ8H00`000000oooo0?ooo`0b0?ooo`00H`3oool01@000000aIBT0000003j
jj<0000003T0oooo0P3o00130?ooo`030000O01RAYX0HTJJ00D0HTJJ00<0000008eKT@2=Fi40202=
Fi400`000000Wf>;09mSR`0;09mSR`030000002YJ8H0ZFR600H0ZFR600<000000?ooo`3oool0<P3o
ool006<0oooo00@000000<FDY00000000000P03oool00`000000HTJJ0696VP040696VP030000002=
Fi40SE^A00T0SE^A00<0000009mSR`2OHh/02P2OHh/00`000000ZFR60:UXQP060:UXQP030000003o
ool0oooo0380oooo001T0?ooo`800000P@3oool00`000000HTJJ0696VP050696VP030000002=Fi40
SE^A00P0SE^A00<0000009mSR`2OHh/02P2OHh/00`000000ZFR60:UXQP060:UXQP030000003oool0
oooo0380oooo001T0?ooo`030000003oool0oooo0840oooo00<000000696VP1RAYX0101RAYX00`00
0000SE^A08eKT@0808eKT@030000002OHh/0Wf>;00X0Wf>;00<000000:UXQP2YJ8H01P2YJ8H00`00
0000oooo0?ooo`0b0?ooo`00j03oool00`000000HTJJ0696VP040696VP030000002=Fi40SE^A00P0
SE^A00<0000009mSR`2OHh/02`2OHh/00`000000ZFR60:UXQP050:UXQP030000003oool0oooo0380
oooo003Y0?ooo`H0HTJJ00<0000008eKT@2=Fi402@2=Fi400`000000Wf>;09mSR`0:09mSR`030000
002YJ8H0ZFR600D0ZFR600<000000?ooo`3oool0<P3oool00>T0oooo00<000000696VP1RAYX0101R
AYX00`000000SE^A08eKT@0808eKT@030000002OHh/0Wf>;00X0Wf>;00<000000:UXQP2YJ8H01@2Y
J8H00`000000oooo0?ooo`0b0?ooo`00j@3oool00`000000HTJJ0696VP040696VP030000002=Fi40
SE^A00P0SE^A00<0000009mSR`2OHh/02P2OHh/00`000000ZFR60:UXQP050:UXQP030000003oool0
oooo0380oooo003Z0?ooo`030000001RAYX0HTJJ00<0HTJJ00<0000008eKT@2=Fi40202=Fi400`00
0000Wf>;09mSR`0;09mSR`030000002YJ8H0ZFR600@0ZFR600<000000?ooo`3oool0<P3oool00>X0
oooo00<000000696VP1RAYX00`1RAYX00`000000SE^A08eKT@0808eKT@030000002OHh/0Wf>;00/0
Wf>;00<000000:UXQP2YJ8H0102YJ8H00`000000oooo0?ooo`0b0?ooo`00j`3oool00`000000HTJJ
0696VP030696VP030000002=Fi40SE^A00P0SE^A00<0000009mSR`2OHh/02P2OHh/00`000000ZFR6
0:UXQP030:UXQP030000003oool0oooo03<0oooo003[0?ooo`030000001RAYX0HTJJ00<0HTJJ00<0
000008eKT@2=Fi40202=Fi400`000000Wf>;09mSR`0:09mSR`030000002YJ8H0ZFR600<0ZFR600<0
00000?ooo`3oool0<`3oool00>`0oooo00<000000696VP1RAYX00P1RAYX00`000000SE^A08eKT@08
08eKT@030000002OHh/0Wf>;00X0Wf>;00<000000:UXQP2YJ8H00`2YJ8H00`000000oooo0?ooo`0c
0?ooo`00k03oool00`000000HTJJ0696VP020696VP030000002=Fi40SE^A00P0SE^A00<0000009mS
R`2OHh/02`2OHh/00`000000ZFR60:UXQP020:UXQP030000003oool0oooo03<0oooo003]0?ooo`D0
HTJJ00<0000008eKT@2=Fi401`2=Fi400`000000Wf>;09mSR`0;09mSR`030000002YJ8H0ZFR60080
ZFR600<000000?ooo`3oool0<`3oool00>d0oooo00<000000696VP1RAYX00P1RAYX00`000000SE^A
08eKT@0808eKT@030000002OHh/0Wf>;00X0Wf>;00<000000:UXQP2YJ8H00P2YJ8H00`000000oooo
0?ooo`0c0?ooo`00kP3oool40696VP030000002=Fi40SE^A00P0SE^A00<0000009mSR`2OHh/02P2O
Hh/00`000000ZFR60:UXQP020:UXQP030000003oool0oooo03<0oooo003^0?ooo`030000001RAYX0
HTJJ0080HTJJ00<0000008eKT@2=Fi401`2=Fi400`000000Wf>;09mSR`0;09mSR`050000002YJ8H0
ZFR60:UXQP000000=@3oool00>l0oooo101RAYX00`000000SE^A08eKT@0708eKT@030000002OHh/0
Wf>;00/0Wf>;00D000000:UXQP2YJ8H0ZFR60000000e0?ooo`00k`3oool01@000000HTJJ0696VP1R
AYX0000000X0SE^A00<0000009mSR`2OHh/02P2OHh/01@000000ZFR60:UXQP2YJ8H0000003D0oooo
003`0?ooo`<0HTJJ00<0000008eKT@2=Fi40202=Fi400`000000Wf>;09mSR`0:09mSR`050000002Y
J8H0ZFR60:UXQP000000=@3oool00?00oooo00D000000696VP1RAYX0HTJJ0000000908eKT@030000
002OHh/0Wf>;00X0Wf>;00D000000:UXQP2YJ8H0ZFR60000000e0?ooo`00l@3oool30696VP030000
002=Fi40SE^A00L0SE^A00<0000009mSR`2OHh/02`2OHh/010000000ZFR60:UXQP00000e0?ooo`00
l@3oool30696VP030000002=Fi40SE^A00L0SE^A00<0000009mSR`2OHh/02`2OHh/010000000ZFR6
0:UXQP00000e0?ooo`00l@3oool010000000HTJJ0696VP00000:08eKT@030000002OHh/0Wf>;00X0
Wf>;00@000000:UXQP2YJ8H00000=@3oool00?80oooo0`1RAYX00`000000SE^A08eKT@0708eKT@03
0000002OHh/0Wf>;00X0Wf>;00<000000:UXQP000000=P3oool00?80oooo00@000000696VP1RAYX0
00002@2=Fi400`000000Wf>;09mSR`0;09mSR`800000=P3oool00?<0oooo0P1RAYX00`000000SE^A
08eKT@0708eKT@030000002OHh/0Wf>;00/0Wf>;0P00000f0?ooo`00l`3oool00`000000HTJJ0000
000908eKT@030000002OHh/0Wf>;00/0Wf>;0P00000f0?ooo`00m03oool20696VP030000002=Fi40
SE^A00L0SE^A00<0000009mSR`2OHh/02P2OHh/2000003H0oooo003d0?ooo`80HTJJ00<0000008eK
T@2=Fi401`2=Fi400`000000Wf>;09mSR`0;09mSR`030000003oool0oooo03@0oooo003e0?ooo`03
0696VP000000SE^A00P0SE^A00<0000009mSR`2OHh/02`2OHh/00`000000oooo0?ooo`0d0?ooo`00
m@3oool00`1RAYX0000008eKT@0808eKT@030000002OHh/0Wf>;00/0Wf>;00<000000?ooo`3oool0
=03oool00?H0oooo00<0HTJJ0000002=Fi40202=Fi400`000000Wf>;09mSR`0909mSR`030000003o
ool0oooo03D0oooo003f0?ooo`030696VP000000SE^A00P0SE^A00<0000009mSR`2OHh/02@2OHh/0
0`000000oooo0?ooo`0e0?ooo`00m`3oool00`000000SE^A08eKT@0708eKT@030000002OHh/0Wf>;
00P0Wf>;00<000000?ooo`3oool0=P3oool00?L0oooo00<0000008eKT@2=Fi401`2=Fi400`000000
Wf>;09mSR`0809mSR`030000003oool0oooo03H0oooo003h0?ooo`030000002=Fi40SE^A00H0SE^A
00<0000009mSR`2OHh/01`2OHh/00`000000oooo0?ooo`0g0?ooo`00n03oool00`000000SE^A08eK
T@0708eKT@030000002OHh/0Wf>;00D0Wf>;00<000000?ooo`3oool0>03oool00?T0oooo00<00000
08eKT@2=Fi401P2=Fi400`000000Wf>;09mSR`0509mSR`030000003oool0oooo03P0oooo003j0?oo
o`030000002=Fi40SE^A00D0SE^A00<0000009mSR`2OHh/0102OHh/00`000000oooo0?ooo`0i0?oo
o`00n`3oool00`000000SE^A08eKT@0408eKT@030000002OHh/0Wf>;00@0Wf>;00<000000?ooo`3o
ool0>@3oool00?`0oooo00<0000008eKT@2=Fi400`2=Fi400`000000Wf>;09mSR`0309mSR`030000
003oool0oooo03X0oooo003m0?ooo`030000002=Fi40SE^A00<0SE^A00<0000009mSR`2OHh/00P2O
Hh/00`000000oooo0?ooo`0j0?ooo`00oP3oool2000000<0SE^A00D0000009mSR`2OHh/0Wf>;0000
000m0?ooo`00o`3oool10?ooo`040000002=Fi40SE^A00000080Wf>;00<000000?ooo`3oool0?03o
ool00?l0oooo0P3oool00`000000SE^A0000000209mSR`030000003oool0oooo03`0oooo003o0?oo
o`<0oooo00@0000008eKT@0000000000?`3oool00?l0oooo103oool3000003l0oooo003o0?ooo`D0
oooo00<000000?ooo`3oool0?P3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00001\
\>"],
  ImageRangeCache->{{{0, 324}, {324, 0}} -> {-0.0123406, -0.0246762, \
0.0031626, 0.0031626}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[.72199 .12217 0 -5.65449 ]
[.72199 .12217 12 3.34551 ]
[.75275 .24791 0 -5.54438 ]
[.75275 .24791 6 3.45562 ]
[.77841 .35284 0 -5.45345 ]
[.77841 .35284 6 3.54655 ]
[.81363 .23378 0 -7.93155 ]
[.81363 .23378 10 4.94345 ]
[.58143 .05769 -7.92821 -9 ]
[.58143 .05769 4.07179 0 ]
[.40836 .10512 -4.36466 -9 ]
[.40836 .10512 1.63534 0 ]
[.24626 .14967 -4.76522 -9 ]
[.24626 .14967 1.23478 0 ]
[.38248 .04822 -7.27444 -12.875 ]
[.38248 .04822 2.72556 0 ]
[.70137 .03788 0 -5.72899 ]
[.70137 .03788 18 3.27101 ]
[.71466 .13221 0 -5.64772 ]
[.71466 .13221 12 3.35228 ]
[.72994 .24071 0 -5.55472 ]
[.72994 .24071 6 3.44528 ]
[.7477 .36685 0 -5.44727 ]
[.7477 .36685 6 3.55273 ]
[.76859 .5153 0 -5.3217 ]
[.76859 .5153 12 3.6783 ]
[.79079 .22645 0 -7.94634 ]
[.79079 .22645 10 4.92866 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.68932 .04118 m
.77907 .40814 L
s
.70988 .12527 m
.70383 .12682 L
s
[(-2)] .72199 .12217 -1 .25655 Mshowa
.74057 .25074 m
.73448 .25215 L
s
[(0)] .75275 .24791 -1 .23209 Mshowa
.76618 .35543 m
.76007 .35673 L
s
[(2)] .77841 .35284 -1 .21188 Mshowa
.125 Mabswid
.71811 .15892 m
.71448 .15982 L
s
.72595 .19097 m
.72231 .19186 L
s
.73343 .22154 m
.72978 .22241 L
s
.7474 .27864 m
.74374 .27947 L
s
.75393 .30534 m
.75027 .30616 L
s
.76018 .33092 m
.75652 .33171 L
s
.70124 .08992 m
.69761 .09087 L
s
.69214 .05272 m
.68852 .0537 L
s
.77193 .37895 m
.76826 .37971 L
s
.77746 .40154 m
.77378 .40228 L
s
gsave
.81363 .23378 -61 -11.9316 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.68932 .04118 m
.16456 .18449 L
s
.58526 .06959 m
.58717 .07554 L
s
[(-2)] .58143 .05769 .32137 1 Mshowa
.41354 .11649 m
.41612 .12218 L
s
[(0)] .40836 .10512 .45489 1 Mshowa
.2526 .16045 m
.25577 .16583 L
s
[(2)] .24626 .14967 .58841 1 Mshowa
.125 Mabswid
.54126 .08161 m
.54251 .08515 L
s
.49798 .09343 m
.49934 .09693 L
s
.45541 .10506 m
.45687 .10851 L
s
.37233 .12775 m
.37398 .13112 L
s
.33179 .13882 m
.33352 .14215 L
s
.29188 .14972 m
.2937 .153 L
s
.63 .05737 m
.63104 .06098 L
s
.67551 .04495 m
.67644 .04858 L
s
.21394 .17101 m
.21592 .17419 L
s
.17587 .1814 m
.17793 .18454 L
s
gsave
.38248 .04822 -68.2744 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.68932 .04118 m
.75629 .51755 L
s
.68932 .04118 m
.68329 .04282 L
s
[(-10)] .70137 .03788 -1 .27311 Mshowa
.70255 .1353 m
.69649 .13684 L
s
[(-5)] .71466 .13221 -1 .25505 Mshowa
.71777 .24356 m
.71169 .24499 L
s
[(0)] .72994 .24071 -1 .23438 Mshowa
.73547 .36942 m
.72935 .37071 L
s
[(5)] .7477 .36685 -1 .2105 Mshowa
.75629 .51755 m
.75014 .51867 L
s
[(10)] .76859 .5153 -1 .1826 Mshowa
.125 Mabswid
.69182 .059 m
.6882 .05998 L
s
.6944 .07731 m
.69077 .07827 L
s
.69704 .09611 m
.69341 .09706 L
s
.69976 .11543 m
.69613 .11637 L
s
.70542 .15572 m
.70178 .15663 L
s
.70837 .17673 m
.70473 .17763 L
s
.71141 .19836 m
.70777 .19924 L
s
.71455 .22063 m
.7109 .2215 L
s
.72109 .2672 m
.71744 .26804 L
s
.72452 .29157 m
.72086 .29239 L
s
.72805 .3167 m
.72439 .31751 L
s
.7317 .34264 m
.72803 .34343 L
s
.73936 .39709 m
.73568 .39784 L
s
.74338 .42569 m
.7397 .42642 L
s
.74753 .45526 m
.74385 .45598 L
s
.75184 .48586 m
.74815 .48656 L
s
gsave
.79079 .22645 -61 -11.9463 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.62484 .50852 m .60654 .43624 L .5902 .42361 L p .876 .482 .02 r
F P
0 g
s
.5902 .42361 m .58793 .42044 L p .62484 .50852 L .876 .482 .02 r
F P
0 g
s
.58793 .42044 m .61861 .50974 L .62484 .50852 L p .876 .482 .02 r
F P
0 g
s
.61861 .50974 m .58793 .42044 L .58133 .41623 L p .785 .33 0 r
F P
0 g
s
.56178 .40564 m .57749 .44589 L .58133 .41623 L closepath p .863 .468 .291 r
F P
0 g
s
.58133 .41623 m .57749 .44589 L p .61861 .50974 L .785 .33 0 r
F P
0 g
s
.57749 .44589 m .56178 .40564 L .54171 .39827 L p .798 .372 .234 r
F P
0 g
s
.32341 .3975 m .31836 .39889 L .3118 .43279 L p .431 .141 .369 r
F P
0 g
s
.52283 .39303 m .53871 .42756 L .54171 .39827 L closepath p .781 .413 .359 r
F P
0 g
s
.54171 .39827 m .53871 .42756 L p .57749 .44589 L .798 .372 .234 r
F P
0 g
s
.34354 .39382 m .34437 .38941 L .32341 .3975 L p .431 .141 .369 r
F P
0 g
s
.3118 .43279 m .34354 .39382 L p .32341 .3975 L .431 .141 .369 r
F P
0 g
s
.53871 .42756 m .52283 .39303 L .50518 .38883 L p .73 .338 .306 r
F P
0 g
s
.34535 .38926 m .34437 .38941 L .34354 .39382 L p .522 .212 .383 r
F P
0 g
s
.37227 .38481 m .37263 .38279 L .34535 .38926 L p .522 .212 .383 r
F P
0 g
s
.34354 .39382 m .37227 .38481 L p .34535 .38926 L .522 .212 .383 r
F P
0 g
s
.74437 .486 m .75017 .3869 L .76311 .38899 L p .755 .486 .525 r
F P
0 g
s
.76311 .38899 m .79929 .61145 L p .74437 .486 L .755 .486 .525 r
F P
0 g
s
.49923 .43713 m .50518 .38883 L .47365 .38423 L p .724 .366 .371 r
F P
0 g
s
.50518 .38883 m .49923 .43713 L p .53871 .42756 L .73 .338 .306 r
F P
0 g
s
.66723 .64657 m .62484 .50852 L .61861 .50974 L p .037 .09 .588 r
F P
0 g
s
.75017 .3869 m .74437 .486 L .72829 .37985 L closepath p .813 .538 .523 r
F P
0 g
s
.34354 .39382 m .3118 .43279 L .28388 .53951 L p .189 0 .214 r
F P
0 g
s
.29822 .5045 m .32031 .48161 L .30342 .49178 L .189 0 .214 r
F
.28388 .53951 m .31467 .49058 L p .29822 .5045 L F P
0 g
s
.31467 .49058 m .32031 .48161 L p .29822 .5045 L .189 0 .214 r
F P
0 g
s
.28388 .53951 m .26303 .56713 L p .31383 .49128 L .832 .926 .541 r
F P
0 g
s
.32031 .48161 m .31467 .49058 L p .31383 .49128 L .832 .926 .541 r
F P
0 g
s
.31467 .49058 m .28388 .53951 L p .31383 .49128 L .832 .926 .541 r
F P
0 g
s
.3021 .50119 m .32031 .48161 L p .28136 .53977 L .832 .926 .541 r
F P
0 g
s
.26303 .56713 m .3021 .50119 L p .28136 .53977 L .832 .926 .541 r
F P
0 g
s
.32031 .48161 m .34354 .39382 L p .30342 .49178 L .189 0 .214 r
F P
0 g
s
.3021 .50119 m .29195 .44143 L p .32263 .46299 L .738 .597 .7 r
F P
0 g
s
.32031 .48161 m .30847 .49434 L p .33754 .47123 L .457 .814 .541 r
F P
0 g
s
.30847 .49434 m .3021 .50119 L p .31597 .48946 L .457 .814 .541 r
F P
0 g
s
.31597 .48946 m .33754 .47123 L .30847 .49434 L .457 .814 .541 r
F
.35246 .45863 m .32031 .48161 L p .33754 .47123 L F P
0 g
s
.33748 .47127 m .34582 .46424 L p .33752 .47125 L .457 .814 .541 r
F P
0 g
s
.31915 .48677 m .33748 .47127 L .33752 .47125 L .457 .814 .541 r
F
.30807 .49614 m .32993 .47766 L .31915 .48677 L F
.32993 .47766 m .33748 .47127 L .31915 .48677 L F
.37227 .38481 m .34354 .39382 L .32031 .48161 L p .388 .05 .265 r
F P
0 g
s
.32031 .48161 m .35246 .45863 L .37227 .38481 L p .388 .05 .265 r
F P
0 g
s
.39996 .39738 m .37227 .38481 L .35246 .45863 L p .525 .156 .282 r
F P
0 g
s
.35246 .45863 m .38281 .45974 L .39996 .39738 L p .525 .156 .282 r
F P
0 g
s
.33609 .47245 m .32545 .41769 L p .35644 .45523 L .572 .504 .74 r
F P
0 g
s
.33609 .47245 m .33748 .47127 L p .30807 .49614 L .457 .814 .541 r
F P
0 g
s
.34582 .46424 m .35246 .45863 L p .33754 .47123 L .457 .814 .541 r
F P
0 g
s
.3021 .50119 m .34582 .46424 L .33754 .47123 L .457 .814 .541 r
F
.38281 .45974 m .35246 .45863 L .33609 .47245 L p .147 0 0 r
F P
0 g
s
.35644 .45523 m .3607 .46039 L .33609 .47245 L .572 .504 .74 r
F
.3678 .469 m .38281 .45974 L p .34604 .46974 L .147 0 0 r
F P
0 g
s
.33609 .47245 m .3678 .469 L p .34604 .46974 L .147 0 0 r
F P
0 g
s
.42802 .42454 m .39996 .39738 L .38281 .45974 L p .612 .217 .27 r
F P
0 g
s
.38281 .45974 m .41305 .47635 L .42802 .42454 L p .612 .217 .27 r
F P
0 g
s
.41305 .47635 m .38281 .45974 L .3678 .469 L p .47 0 0 r
F P
0 g
s
.3678 .469 m .35669 .4184 L p .39019 .46824 L .373 .391 .75 r
F P
0 g
s
.39913 .48154 m .41305 .47635 L p .3729 .46983 L .47 0 0 r
F P
0 g
s
.3678 .469 m .39913 .48154 L p .3729 .46983 L .47 0 0 r
F P
0 g
s
.45741 .45912 m .42802 .42454 L .41305 .47635 L p .655 .232 .227 r
F P
0 g
s
.41305 .47635 m .44428 .50007 L .45741 .45912 L p .655 .232 .227 r
F P
0 g
s
.44428 .50007 m .41305 .47635 L .39913 .48154 L p .533 0 0 r
F P
0 g
s
.39913 .48154 m .43132 .5012 L .44428 .50007 L p .533 0 0 r
F P
0 g
s
.39913 .48154 m .38761 .43484 L p .42639 .49372 L .236 .323 .75 r
F P
0 g
s
.43132 .5012 m .39913 .48154 L p .42639 .49372 L .236 .323 .75 r
F P
0 g
s
.39913 .48154 m .3678 .469 L p .39019 .46824 L .373 .391 .75 r
F P
0 g
s
.3678 .469 m .34336 .47166 L p .3607 .46039 L .572 .504 .74 r
F P
0 g
s
.34336 .47166 m .33609 .47245 L p .3607 .46039 L .572 .504 .74 r
F P
0 g
s
.33609 .47245 m .3021 .50119 L p .32263 .46299 L .738 .597 .7 r
F P
0 g
s
.3021 .50119 m .30749 .49662 L p .30807 .49614 L .457 .814 .541 r
F P
0 g
s
.30749 .49662 m .33609 .47245 L p .30807 .49614 L .457 .814 .541 r
F P
0 g
s
.47365 .38423 m .47025 .38357 L .46989 .38664 L p .724 .366 .371 r
F P
0 g
s
.46989 .38664 m .49923 .43713 L p .47365 .38423 L .724 .366 .371 r
F P
0 g
s
.46809 .38339 m .46989 .38664 L .47025 .38357 L closepath p .702 .365 .402 r
F P
0 g
s
.46989 .38664 m .46809 .38339 L .43565 .37947 L p .677 .315 .351 r
F P
0 g
s
.37331 .38277 m .37263 .38279 L .37227 .38481 L p .591 .265 .385 r
F P
0 g
s
.39996 .39738 m .40308 .37935 L .37331 .38277 L p .591 .265 .385 r
F P
0 g
s
.37227 .38481 m .39996 .39738 L p .37331 .38277 L .591 .265 .385 r
F P
0 g
s
.43565 .37947 m .42802 .42454 L p .46989 .38664 L .677 .315 .351 r
F P
0 g
s
.42802 .42454 m .45741 .45912 L .46989 .38664 L p .677 .315 .351 r
F P
0 g
s
.49923 .43713 m .46989 .38664 L .45741 .45912 L p .689 .3 .303 r
F P
0 g
s
.70144 .43239 m .70817 .37482 L .72829 .37985 L p .789 .521 .532 r
F P
0 g
s
.72829 .37985 m .74437 .486 L p .70144 .43239 L .789 .521 .532 r
F P
0 g
s
.41248 .37982 m .40308 .37935 L .39996 .39738 L p .643 .3 .375 r
F P
0 g
s
.42802 .42454 m .43565 .37947 L .41248 .37982 L p .643 .3 .375 r
F P
0 g
s
.39996 .39738 m .42802 .42454 L p .41248 .37982 L .643 .3 .375 r
F P
0 g
s
.70817 .37482 m .70144 .43239 L .69164 .36654 L closepath p .865 .596 .53 r
F P
0 g
s
.53871 .42756 m .57118 .47893 L .57749 .44589 L p .798 .372 .234 r
F P
0 g
s
.57749 .44589 m .61183 .50801 L .61861 .50974 L p .785 .33 0 r
F P
0 g
s
.61183 .50801 m .57749 .44589 L .57118 .47893 L p .427 0 0 r
F P
0 g
s
.66367 .42484 m .67565 .36024 L .69164 .36654 L p .835 .575 .546 r
F P
0 g
s
.69164 .36654 m .70144 .43239 L p .66367 .42484 L .835 .575 .546 r
F P
0 g
s
.49923 .43713 m .53078 .47954 L .53871 .42756 L p .73 .338 .306 r
F P
0 g
s
.57118 .47893 m .53871 .42756 L .53078 .47954 L p .666 .187 .105 r
F P
0 g
s
.65906 .34643 m .67565 .36024 L p .65198 .35528 L .906 .637 .52 r
F P
0 g
s
.67565 .36024 m .66367 .42484 L .65198 .35528 L p .906 .637 .52 r
F P
0 g
s
.61861 .50974 m .65638 .58712 L .66723 .64657 L p .037 .09 .588 r
F P
0 g
s
.65638 .58712 m .61861 .50974 L .61183 .50801 L p .4 .367 .706 r
F P
0 g
s
.65198 .35528 m .65371 .34279 L .65906 .34643 L p .906 .637 .52 r
F P
0 g
s
.65371 .34279 m .65198 .35528 L .64838 .33602 L closepath p .978 .726 .486 r
F P
0 g
s
.67711 .51122 m .70144 .43239 L .72342 .5855 L p .748 .505 .563 r
F P
0 g
s
.70144 .43239 m .67711 .51122 L .66367 .42484 L p .835 .575 .546 r
F P
0 g
s
.74437 .486 m .72342 .5855 L .70144 .43239 L p .789 .521 .532 r
F P
0 g
s
.61769 .41109 m .63665 .32357 L .64838 .33602 L p .956 .718 .536 r
F P
0 g
s
.64838 .33602 m .65198 .35528 L p .61769 .41109 L .956 .718 .536 r
F P
0 g
s
.45741 .45912 m .48863 .49268 L .49923 .43713 L p .689 .3 .303 r
F P
0 g
s
.53078 .47954 m .49923 .43713 L .48863 .49268 L p .652 .212 .194 r
F P
0 g
s
.62685 .44668 m .65198 .35528 L .66367 .42484 L p .895 .659 .573 r
F P
0 g
s
.65198 .35528 m .62685 .44668 L .61769 .41109 L p .956 .718 .536 r
F P
0 g
s
.72342 .5855 m .74437 .486 L .78273 .74274 L p .715 .465 .545 r
F P
0 g
s
.79929 .61145 m .78273 .74274 L .74437 .486 L p .755 .486 .525 r
F P
0 g
s
.63423 .31849 m .63665 .32357 L p .60872 .38067 L .989 .759 .496 r
F P
0 g
s
.63665 .32357 m .61769 .41109 L .60872 .38067 L p .989 .759 .496 r
F P
0 g
s
.57118 .47893 m .6045 .50309 L .61183 .50801 L p .427 0 0 r
F P
0 g
s
.61183 .50801 m .64611 .53433 L .65638 .58712 L p .4 .367 .706 r
F P
0 g
s
.64611 .53433 m .61183 .50801 L .6045 .50309 L p .708 .598 .731 r
F P
0 g
s
.63629 .48766 m .66367 .42484 L .67711 .51122 L p .801 .579 .601 r
F P
0 g
s
.66367 .42484 m .63629 .48766 L .62685 .44668 L p .895 .659 .573 r
F P
0 g
s
.53078 .47954 m .56378 .50265 L .57118 .47893 L p .666 .187 .105 r
F P
0 g
s
.6045 .50309 m .57118 .47893 L .56378 .50265 L p .53 .882 .983 r
F P
0 g
s
.60872 .38067 m .62393 .3026 L .63423 .31849 L p .989 .759 .496 r
F P
0 g
s
.2562 .35123 m .25899 .30827 L .29034 .30495 L p .608 .371 .532 r
F P
0 g
s
.2911 .31054 m .2562 .35123 L p .29034 .30495 L .608 .371 .532 r
F P
0 g
s
.29034 .30495 m .29134 .30477 L .2911 .31054 L p .608 .371 .532 r
F P
0 g
s
.2911 .31054 m .29134 .30477 L .32138 .29791 L p .532 .315 .531 r
F P
0 g
s
.62056 .29392 m .62393 .3026 L p .59985 .35533 L .999 .79 .455 r
F P
0 g
s
.62393 .3026 m .60872 .38067 L .59985 .35533 L p .999 .79 .455 r
F P
0 g
s
.2562 .35123 m .2911 .31054 L .29195 .44143 L p .695 .468 .575 r
F P
0 g
s
.32545 .41769 m .29195 .44143 L .2911 .31054 L p .61 .408 .584 r
F P
0 g
s
.2911 .31054 m .32174 .3005 L .32545 .41769 L p .61 .408 .584 r
F P
0 g
s
.32174 .3005 m .2911 .31054 L p .32138 .29791 L .532 .315 .531 r
F P
0 g
s
.64611 .53433 m .67711 .51122 L .69276 .61771 L p .672 .476 .613 r
F P
0 g
s
.67711 .51122 m .64611 .53433 L .63629 .48766 L p .801 .579 .601 r
F P
0 g
s
.72342 .5855 m .69276 .61771 L .67711 .51122 L p .748 .505 .563 r
F P
0 g
s
.32138 .29791 m .32179 .29776 L .32174 .3005 L p .532 .315 .531 r
F P
0 g
s
.32174 .3005 m .32179 .29776 L .34704 .28875 L p .446 .257 .529 r
F P
0 g
s
.48863 .49268 m .45741 .45912 L .44428 .50007 L p .644 .178 .131 r
F P
0 g
s
.35669 .4184 m .32545 .41769 L .32174 .3005 L p .507 .341 .59 r
F P
0 g
s
.32174 .3005 m .35061 .31247 L .35669 .4184 L p .507 .341 .59 r
F P
0 g
s
.35061 .31247 m .32174 .3005 L p .34704 .28875 L .446 .257 .529 r
F P
0 g
s
.48863 .49268 m .52157 .51512 L .53078 .47954 L p .652 .212 .194 r
F P
0 g
s
.56378 .50265 m .53078 .47954 L .52157 .51512 L p .32 0 0 r
F P
0 g
s
.6045 .50309 m .63629 .48766 L .64611 .53433 L p .708 .598 .731 r
F P
0 g
s
.69276 .61771 m .65638 .58712 L .64611 .53433 L p .672 .476 .613 r
F P
0 g
s
.71123 .74901 m .66723 .64657 L .65638 .58712 L p .515 .357 .604 r
F P
0 g
s
.65638 .58712 m .69276 .61771 L .71123 .74901 L p .515 .357 .604 r
F P
0 g
s
.59985 .35533 m .61441 .28002 L .62056 .29392 L p .999 .79 .455 r
F P
0 g
s
.56378 .50265 m .59659 .49475 L .6045 .50309 L p .53 .882 .983 r
F P
0 g
s
.63629 .48766 m .6045 .50309 L .59659 .49475 L p .881 .726 .685 r
F P
0 g
s
.59659 .49475 m .62685 .44668 L .63629 .48766 L p .881 .726 .685 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61574 .50366 m
.61579 .50445 L
s
.5 Mabswid
.34704 .28875 m .35045 .2869 L .35061 .31247 L p .446 .257 .529 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61579 .50445 m
.61584 .50525 L
s
.61584 .50525 m
.61589 .50605 L
s
.61589 .50605 m
.61594 .50685 L
s
.5 Mabswid
.35061 .31247 m .35045 .2869 L .36894 .27796 L p .359 .202 .528 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61594 .50685 m
.616 .50765 L
s
.616 .50765 m
.61605 .50845 L
s
.61605 .50845 m
.6161 .50925 L
s
.6161 .50925 m
.61615 .51006 L
s
.61615 .51006 m
.6162 .51086 L
s
.6162 .51086 m
.61625 .51166 L
s
.5 Mabswid
.29195 .44143 m .2534 .50068 L .2562 .35123 L p .695 .468 .575 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61625 .51166 m
.6163 .51247 L
s
.6163 .51247 m
.61636 .51327 L
s
.61636 .51327 m
.61641 .51408 L
s
.5 Mabswid
.62685 .44668 m .59659 .49475 L .58812 .48276 L p .958 .785 .626 r
F P
0 g
s
.58812 .48276 m .61769 .41109 L .62685 .44668 L p .958 .785 .626 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61641 .51408 m
.61646 .51489 L
s
.61646 .51489 m
.61651 .51569 L
s
.61651 .51569 m
.61656 .5165 L
s
.61656 .5165 m
.61661 .51731 L
s
.5 Mabswid
.61131 .27025 m .61441 .28002 L p .59098 .33506 L .985 .811 .414 r
F P
0 g
s
.61441 .28002 m .59985 .35533 L .59098 .33506 L p .985 .811 .414 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61661 .51731 m
.61667 .51812 L
s
.61667 .51812 m
.61672 .51893 L
s
.61672 .51893 m
.61677 .51974 L
s
.61677 .51974 m
.61682 .52055 L
s
.5 Mabswid
.37949 .33941 m .35061 .31247 L p .36894 .27796 L .359 .202 .528 r
F P
0 g
s
.36894 .27796 m .37731 .27157 L .37949 .33941 L p .359 .202 .528 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61682 .52055 m
.61687 .52137 L
s
.61687 .52137 m
.61693 .52218 L
s
.61693 .52218 m
.61698 .52299 L
s
.61698 .52299 m
.61703 .52381 L
s
.61703 .52381 m
.61708 .52462 L
s
.61708 .52462 m
.61713 .52544 L
s
.61713 .52544 m
.61719 .52626 L
s
.5 Mabswid
.38761 .43484 m .35669 .4184 L .35061 .31247 L p .401 .277 .595 r
F P
0 g
s
.35061 .31247 m .37949 .33941 L .38761 .43484 L p .401 .277 .595 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61719 .52626 m
.61724 .52707 L
s
.5 Mabswid
.69276 .61771 m .72342 .5855 L .75178 .788 L p .651 .43 .57 r
F P
0 g
s
.78273 .74274 m .75178 .788 L .72342 .5855 L p .715 .465 .545 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61724 .52707 m
.61729 .52789 L
s
.61729 .52789 m
.61734 .52871 L
s
.61734 .52871 m
.6174 .52953 L
s
.5 Mabswid
.37949 .33941 m .37731 .27157 L .38741 .26559 L p .282 .162 .533 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6174 .52953 m
.61745 .53035 L
s
.61745 .53035 m
.6175 .53117 L
s
.6175 .53117 m
.61755 .53199 L
s
.5 Mabswid
.59098 .33506 m .60752 .25587 L .61131 .27025 L p .985 .811 .414 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61755 .53199 m
.61761 .53282 L
s
.5 Mabswid
.61769 .41109 m .58812 .48276 L .57908 .46693 L p .988 .814 .58 r
F P
0 g
s
.57908 .46693 m .60872 .38067 L .61769 .41109 L p .988 .814 .58 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61761 .53282 m
.61766 .53364 L
s
.61766 .53364 m
.61771 .53446 L
s
.61771 .53446 m
.61776 .53529 L
s
.61776 .53529 m
.61782 .53612 L
s
.5 Mabswid
.52157 .51512 m .5553 .51526 L .56378 .50265 L p .32 0 0 r
F P
0 g
s
.59659 .49475 m .56378 .50265 L .5553 .51526 L p .893 .967 .828 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61782 .53612 m
.61787 .53694 L
s
.61787 .53694 m
.61792 .53777 L
s
.61792 .53777 m
.61798 .5386 L
s
.5 Mabswid
.40968 .37403 m .37949 .33941 L p .38741 .26559 L .282 .162 .533 r
F P
0 g
s
.38741 .26559 m .40066 .25217 L p .40968 .37403 L .282 .162 .533 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61798 .5386 m
.61803 .53943 L
s
.61803 .53943 m
.61808 .54025 L
s
.61808 .54025 m
.61813 .54109 L
s
.61813 .54109 m
.61819 .54192 L
s
.5 Mabswid
.75178 .788 m .71123 .74901 L .69276 .61771 L p .651 .43 .57 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61819 .54192 m
.61824 .54275 L
s
.61824 .54275 m
.61829 .54358 L
s
.61829 .54358 m
.61835 .54441 L
s
.61835 .54441 m
.6184 .54525 L
s
.5 Mabswid
.44428 .50007 m .47705 .52158 L .48863 .49268 L p .644 .178 .131 r
F P
0 g
s
.52157 .51512 m .48863 .49268 L .47705 .52158 L p .476 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6184 .54525 m
.61845 .54608 L
s
.5 Mabswid
.5553 .51526 m .58812 .48276 L .59659 .49475 L p .893 .967 .828 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61845 .54608 m
.61851 .54692 L
s
.61851 .54692 m
.61856 .54775 L
s
.61856 .54775 m
.61862 .54859 L
s
.61862 .54859 m
.61867 .54943 L
s
.61867 .54943 m
.61872 .55027 L
s
.61872 .55027 m
.61878 .55111 L
s
.61878 .55111 m
.61883 .55194 L
s
.61883 .55194 m
.61888 .55279 L
s
.5 Mabswid
.60536 .24709 m .60752 .25587 L p .58203 .31998 L .934 .823 .37 r
F P
0 g
s
.60752 .25587 m .59098 .33506 L .58203 .31998 L p .934 .823 .37 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61888 .55279 m
.61894 .55363 L
s
.61894 .55363 m
.61899 .55447 L
s
.61899 .55447 m
.61905 .55531 L
s
.61905 .55531 m
.6191 .55616 L
s
.6191 .55616 m
.61915 .557 L
s
.61915 .557 m
.61921 .55785 L
s
.61921 .55785 m
.61926 .55869 L
s
.5 Mabswid
.40066 .25217 m .40247 .25544 L .40968 .37403 L p .282 .162 .533 r
F P
0 g
s
.40247 .25544 m .40066 .25217 L .40192 .25137 L p .217 .087 .48 r
F P
0 g
s
.60872 .38067 m .57908 .46693 L .56949 .44706 L p .998 .835 .554 r
F P
0 g
s
.56949 .44706 m .59985 .35533 L .60872 .38067 L p .998 .835 .554 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61926 .55869 m
.61932 .55954 L
s
.5 Mabswid
.40192 .25137 m .40233 .25093 L .40247 .25544 L p .217 .087 .48 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61932 .55954 m
.61937 .56039 L
s
.5 Mabswid
.40247 .25544 m .40233 .25093 L .42021 .23812 L p .143 .054 .487 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61937 .56039 m
.61942 .56123 L
s
.61942 .56123 m
.61948 .56208 L
s
.61948 .56208 m
.61953 .56293 L
s
.61953 .56293 m
.61959 .56378 L
s
.5 Mabswid
.29195 .44143 m .32545 .41769 L .33609 .47245 L p .738 .597 .7 r
F P
0 g
s
.32545 .41769 m .35669 .4184 L .3678 .469 L p .572 .504 .74 r
F P
0 g
s
.442 .4077 m .40968 .37403 L .40247 .25544 L p .231 .149 .552 r
F P
0 g
s
.40247 .25544 m .43238 .30622 L .442 .4077 L p .231 .149 .552 r
F P
0 g
s
.43238 .30622 m .40247 .25544 L p .42021 .23812 L .143 .054 .487 r
F P
0 g
s
1 0 0 r
2 Mabswid
.61959 .56378 m
.61964 .56464 L
s
.5 Mabswid
.58203 .31998 m .60415 .22985 L .60536 .24709 L p .934 .823 .37 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34659 .47141 m
.3466 .47131 L
s
.34652 .47222 m
.34659 .47141 L
s
.34645 .47303 m
.34652 .47222 L
s
.5 Mabswid
.2534 .50068 m .29195 .44143 L .3021 .50119 L p .84 .652 .648 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34645 .47303 m
.34638 .47384 L
s
.34638 .47384 m
.34631 .47466 L
s
.34631 .47466 m
.34624 .47547 L
s
.34624 .47547 m
.34617 .47629 L
s
.34617 .47629 m
.3461 .4771 L
s
.3461 .4771 m
.34603 .47792 L
s
.5 Mabswid
.3021 .50119 m .26303 .56713 L .2534 .50068 L p .84 .652 .648 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34603 .47792 m
.34596 .47873 L
s
.34596 .47873 m
.34589 .47955 L
s
.5 Mabswid
.41949 .45852 m .38761 .43484 L .37949 .33941 L p .318 .238 .606 r
F P
0 g
s
.37949 .33941 m .40968 .37403 L .41949 .45852 L p .318 .238 .606 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34589 .47955 m
.34582 .48037 L
s
.34582 .48037 m
.34575 .48119 L
s
.34575 .48119 m
.34568 .48201 L
s
.5 Mabswid
.42021 .23812 m .42744 .22804 L .43238 .30622 L p .143 .054 .487 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34568 .48201 m
.34561 .48283 L
s
.34561 .48283 m
.34554 .48365 L
s
.34554 .48365 m
.34546 .48448 L
s
.34546 .48448 m
.34539 .4853 L
s
.34539 .4853 m
.34532 .48612 L
s
.5 Mabswid
.35669 .4184 m .38761 .43484 L .39913 .48154 L p .373 .391 .75 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34532 .48612 m
.34525 .48695 L
s
.34525 .48695 m
.34518 .48777 L
s
.34518 .48777 m
.34511 .4886 L
s
.5 Mabswid
.47705 .52158 m .51121 .53029 L .52157 .51512 L p .476 0 0 r
F P
0 g
s
.5553 .51526 m .52157 .51512 L .51121 .53029 L p .431 .869 .793 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34511 .4886 m
.34504 .48943 L
s
.34504 .48943 m
.34497 .49026 L
s
.34497 .49026 m
.34489 .49108 L
s
.34489 .49108 m
.34482 .49191 L
s
.34482 .49191 m
.34475 .49274 L
s
.5 Mabswid
.58812 .48276 m .5553 .51526 L .54582 .51519 L p .956 .927 .73 r
F P
0 g
s
.54582 .51519 m .57908 .46693 L .58812 .48276 L p .956 .927 .73 r
F P
0 g
s
.47705 .52158 m .44428 .50007 L .43132 .5012 L p .385 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34475 .49274 m
.34468 .49357 L
s
.5 Mabswid
.60334 .22472 m .60415 .22985 L p .57288 .31033 L .798 .799 .306 r
F P
0 g
s
.60415 .22985 m .58203 .31998 L .57288 .31033 L p .798 .799 .306 r
F P
0 g
s
.59985 .35533 m .56949 .44706 L .55936 .42302 L p .997 .86 .551 r
F P
0 g
s
.55936 .42302 m .59098 .33506 L .59985 .35533 L p .997 .86 .551 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34468 .49357 m
.34461 .49441 L
s
.34461 .49441 m
.34453 .49524 L
s
.34453 .49524 m
.34446 .49607 L
s
.5 Mabswid
.43238 .30622 m .42744 .22804 L .43437 .22287 L p .087 .048 .513 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34446 .49607 m
.34439 .49691 L
s
.34439 .49691 m
.34432 .49774 L
s
.34432 .49774 m
.34425 .49858 L
s
.34425 .49858 m
.34417 .49941 L
s
.34417 .49941 m
.3441 .50025 L
s
.5 Mabswid
.60365 .21436 m .60594 .21134 L .60334 .22472 L p .798 .799 .306 r
F P
0 g
s
.60839 .18139 m .60595 .20142 L p .60392 .21043 L 0 0 .012 r
F P
0 g
s
.57288 .31033 m .60365 .21436 L p .60282 .22618 L .798 .799 .306 r
F P
0 g
s
.60365 .21436 m .57288 .31033 L .5634 .30651 L p 0 0 0 r
F P
0 g
s
.59765 .23841 m .60365 .21436 L p .59581 .2323 L 0 0 0 r
F P
0 g
s
.5634 .30651 m .59765 .23841 L p .59581 .2323 L 0 0 0 r
F P
0 g
s
.59765 .23841 m .5919 .28167 L p .59936 .24409 L 0 0 .141 r
F P
0 g
s
.60334 .22472 m .60282 .22618 L .60365 .21436 L .798 .799 .306 r
F
.6056 .20332 m .60594 .21134 L .60365 .21436 L p 0 0 0 r
F P
0 g
s
.60365 .21436 m .60595 .20142 L .6056 .20332 L p 0 0 0 r
F P
0 g
s
.60595 .20142 m .60365 .21436 L .59765 .23841 L p 0 0 .012 r
F P
0 g
s
.61406 .17012 m .59765 .23841 L p .59936 .24409 L 0 0 .141 r
F P
0 g
s
.60392 .21043 m .59765 .23841 L .60452 .20195 L 0 0 .012 r
F
.60392 .21043 m .60452 .20195 L .60839 .18139 L F
1 0 0 r
2 Mabswid
.3441 .50025 m
.34403 .50109 L
s
.34403 .50109 m
.34396 .50193 L
s
.34396 .50193 m
.34388 .50276 L
s
.5 Mabswid
.46534 .34895 m .43238 .30622 L p .43437 .22287 L .087 .048 .513 r
F P
0 g
s
.43437 .22287 m .43894 .21438 L p .46534 .34895 L .087 .048 .513 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34388 .50276 m
.34381 .5036 L
s
.34381 .5036 m
.34374 .50445 L
s
.34374 .50445 m
.34367 .50529 L
s
.34367 .50529 m
.34359 .50613 L
s
.34359 .50613 m
.34352 .50697 L
s
.5 Mabswid
.51121 .53029 m .54582 .51519 L .5553 .51526 L p .431 .869 .793 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34352 .50697 m
.34345 .50782 L
s
.34345 .50782 m
.34338 .50866 L
s
.34338 .50866 m
.3433 .50951 L
s
.3433 .50951 m
.34323 .51035 L
s
.34323 .51035 m
.34316 .5112 L
s
.34316 .5112 m
.34308 .51205 L
s
.34308 .51205 m
.34301 .5129 L
s
.34301 .5129 m
.34294 .51375 L
s
.34294 .51375 m
.34286 .5146 L
s
.5 Mabswid
.43894 .21438 m .45495 .24932 L .46534 .34895 L p .087 .048 .513 r
F P
0 g
s
.45495 .24932 m .43894 .21438 L .44733 .20665 L p 0 0 .429 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34286 .5146 m
.34279 .51545 L
s
.34279 .51545 m
.34272 .5163 L
s
.34272 .5163 m
.34264 .51715 L
s
.34264 .51715 m
.34257 .51801 L
s
.34257 .51801 m
.3425 .51886 L
s
.3425 .51886 m
.34242 .51972 L
s
.34242 .51972 m
.34235 .52057 L
s
.34235 .52057 m
.34227 .52143 L
s
.34227 .52143 m
.3422 .52229 L
s
.5 Mabswid
.38761 .43484 m .41949 .45852 L .43132 .5012 L p .236 .323 .75 r
F P
0 g
s
1 0 0 r
2 Mabswid
.3422 .52229 m
.34213 .52315 L
s
.34213 .52315 m
.34205 .52401 L
s
.34205 .52401 m
.34198 .52487 L
s
.34198 .52487 m
.3419 .52573 L
s
.5 Mabswid
.44733 .20665 m .45083 .19847 L .45495 .24932 L p 0 0 .429 r
F P
0 g
s
1 0 0 r
2 Mabswid
.3419 .52573 m
.34183 .52659 L
s
.34183 .52659 m
.34175 .52745 L
s
.34175 .52745 m
.34168 .52831 L
s
.34168 .52831 m
.3416 .52918 L
s
.3416 .52918 m
.34153 .53004 L
s
.34153 .53004 m
.34145 .53091 L
s
.5 Mabswid
.43132 .5012 m .46497 .51826 L .47705 .52158 L p .385 0 0 r
F P
0 g
s
.51121 .53029 m .47705 .52158 L .46497 .51826 L p .152 .648 .914 r
F P
0 g
s
.59098 .33506 m .55936 .42302 L .54873 .39468 L p .985 .9 .583 r
F P
0 g
s
.54873 .39468 m .58203 .31998 L .59098 .33506 L p .985 .9 .583 r
F P
0 g
s
.57908 .46693 m .54582 .51519 L .53544 .5012 L p .965 .898 .706 r
F P
0 g
s
.53544 .5012 m .56949 .44706 L .57908 .46693 L p .965 .898 .706 r
F P
0 g
s
.45495 .24932 m .45083 .19847 L .45982 .1897 L p 0 0 .446 r
F P
0 g
s
.45306 .47997 m .41949 .45852 L .40968 .37403 L p .289 .248 .638 r
F P
0 g
s
.40968 .37403 m .442 .4077 L .45306 .47997 L p .289 .248 .638 r
F P
0 g
s
.4766 .42998 m .442 .4077 L .43238 .30622 L p .23 .188 .602 r
F P
0 g
s
.43238 .30622 m .46534 .34895 L .4766 .42998 L p .23 .188 .602 r
F P
0 g
s
.48913 .30129 m .45495 .24932 L p .45982 .1897 L 0 0 .446 r
F P
0 g
s
.45982 .1897 m .46201 .1788 L p .48913 .30129 L 0 0 .446 r
F P
0 g
s
.46497 .51826 m .43132 .5012 L .41949 .45852 L p .242 .361 .786 r
F P
0 g
s
.46497 .51826 m .5 .52193 L .51121 .53029 L p .152 .648 .914 r
F P
0 g
s
.54582 .51519 m .51121 .53029 L .5 .52193 L p .784 .94 .929 r
F P
0 g
s
.59765 .23841 m .61406 .17012 L .60839 .18139 L p 0 0 .012 r
F P
0 g
s
.5 .52193 m .53544 .5012 L .54582 .51519 L p .784 .94 .929 r
F P
0 g
s
.46201 .1788 m .47766 .21987 L .48913 .30129 L p 0 0 .446 r
F P
0 g
s
.47766 .21987 m .46201 .1788 L .46809 .17048 L p 0 0 .319 r
F P
0 g
s
.41949 .45852 m .45306 .47997 L .46497 .51826 L p .242 .361 .786 r
F P
0 g
s
.50092 .37169 m .46534 .34895 L .45495 .24932 L p .068 .099 .584 r
F P
0 g
s
.45495 .24932 m .48913 .30129 L .50092 .37169 L p .068 .099 .584 r
F P
0 g
s
.56949 .44706 m .53544 .5012 L .52434 .47257 L p .948 .877 .731 r
F P
0 g
s
.52434 .47257 m .55936 .42302 L .56949 .44706 L p .948 .877 .731 r
F P
0 g
s
.46809 .17048 m .46974 .15445 L .47766 .21987 L p 0 0 .319 r
F P
0 g
s
.6173 .16126 m .61406 .17012 L p .5919 .28167 L 0 0 .141 r
F P
0 g
s
.58203 .31998 m .54873 .39468 L .53762 .36197 L p .929 .967 .679 r
F P
0 g
s
.53762 .36197 m .57288 .31033 L .58203 .31998 L p .929 .967 .679 r
F P
0 g
s
.5 .52193 m .46497 .51826 L .45306 .47997 L p .429 .533 .861 r
F P
0 g
s
.62512 .19518 m .62528 .1537 L .6173 .16126 L p 0 0 .141 r
F P
0 g
s
.5919 .28167 m .62512 .19518 L p .6173 .16126 L 0 0 .141 r
F P
0 g
s
.48831 .4884 m .45306 .47997 L .442 .4077 L p .356 .342 .706 r
F P
0 g
s
.442 .4077 m .4766 .42998 L .48831 .4884 L p .356 .342 .706 r
F P
0 g
s
.47766 .21987 m .46974 .15445 L .47274 .14911 L p 0 0 .258 r
F P
0 g
s
.62973 .14191 m .62528 .1537 L .62512 .19518 L p 0 0 .191 r
F P
0 g
s
.51416 .2834 m .47766 .21987 L p .47274 .14911 L 0 0 .258 r
F P
0 g
s
.47274 .14911 m .47176 .14508 L p .51416 .2834 L 0 0 .258 r
F P
0 g
s
.45306 .47997 m .48831 .4884 L .5 .52193 L p .429 .533 .861 r
F P
0 g
s
.53544 .5012 m .5 .52193 L .48831 .4884 L p .741 .768 .875 r
F P
0 g
s
.48831 .4884 m .52434 .47257 L .53544 .5012 L p .741 .768 .875 r
F P
0 g
s
.55936 .42302 m .52434 .47257 L .51275 .4292 L p .882 .839 .799 r
F P
0 g
s
.51275 .4292 m .54873 .39468 L .55936 .42302 L p .882 .839 .799 r
F P
0 g
s
.47176 .14508 m .50193 .23765 L .51416 .2834 L p 0 0 .258 r
F P
0 g
s
.50193 .23765 m .47176 .14508 L .47738 .127 L p .732 .462 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52193 m
.5 .52283 L
s
.5 .52283 m
.5 .52373 L
s
.5 .52373 m
.5 .52463 L
s
.5 .52463 m
.5 .52553 L
s
.5 .52553 m
.5 .52644 L
s
.5 Mabswid
.62512 .19518 m .63597 .13383 L .62973 .14191 L p 0 0 .191 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52644 m
.5 .52734 L
s
.5 Mabswid
.51275 .4292 m .4766 .42998 L .46534 .34895 L p .337 .335 .71 r
F P
0 g
s
.46534 .34895 m .50092 .37169 L .51275 .4292 L p .337 .335 .71 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52734 m
.5 .52825 L
s
.5 .52825 m
.5 .52915 L
s
.5 .52915 m
.5 .53006 L
s
.5 .53006 m
.5 .53097 L
s
.5 .53097 m
.5 .53188 L
s
.5 .53188 m
.5 .53279 L
s
.5 .53279 m
.5 .5337 L
s
.5 .5337 m
.5 .53461 L
s
.5 .53461 m
.5 .53552 L
s
.5 .53552 m
.5 .53644 L
s
.5 .53644 m
.5 .53735 L
s
.5 Mabswid
.64368 .12251 m .63597 .13383 L p .62703 .31093 L .17 0 .258 r
F P
0 g
s
.63597 .13383 m .62512 .19518 L .62703 .31093 L p .17 0 .258 r
F P
0 g
s
.52608 .32487 m .48913 .30129 L .47766 .21987 L p 0 0 .492 r
F P
0 g
s
.47766 .21987 m .51416 .2834 L .52608 .32487 L p 0 0 .492 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53735 m
.5 .53827 L
s
.5 .53827 m
.5 .53918 L
s
.5 .53918 m
.5 .5401 L
s
.5 .5401 m
.5 .54102 L
s
.5 .54102 m
.5 .54194 L
s
.5 .54194 m
.5 .54286 L
s
.5 .54286 m
.5 .54378 L
s
.5 .54378 m
.5 .5447 L
s
.5 .5447 m
.5 .54562 L
s
.5 .54562 m
.5 .54655 L
s
.5 Mabswid
.47738 .127 m .47332 .11198 L p .50193 .23765 L .732 .462 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54655 m
.5 .54747 L
s
.5 .54747 m
.5 .5484 L
s
.5 Mabswid
.52434 .47257 m .48831 .4884 L .4766 .42998 L p .575 .565 .805 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .5484 m
.5 .54932 L
s
.5 Mabswid
.57288 .31033 m .53762 .36197 L .52608 .32487 L p .538 .925 .845 r
F P
0 g
s
.52608 .32487 m .5634 .30651 L .57288 .31033 L p .538 .925 .845 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54932 m
.5 .55025 L
s
.5 Mabswid
.4766 .42998 m .51275 .4292 L .52434 .47257 L p .575 .565 .805 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55025 m
.5 .55118 L
s
.5 .55118 m
.5 .55211 L
s
.5 Mabswid
.65922 .19908 m .65336 .11531 L .64368 .12251 L p .17 0 .258 r
F P
0 g
s
.62703 .31093 m .65922 .19908 L p .64368 .12251 L .17 0 .258 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55211 m
.5 .55304 L
s
.5 .55304 m
.5 .55397 L
s
.5 .55397 m
.5 .5549 L
s
.5 Mabswid
.54873 .39468 m .51275 .4292 L .50092 .37169 L p .668 .707 .876 r
F P
0 g
s
.50092 .37169 m .53762 .36197 L .54873 .39468 L p .668 .707 .876 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .5549 m
.5 .55584 L
s
.5 .55584 m
.5 .55677 L
s
.5 .55677 m
.5 .5577 L
s
.5 .5577 m
.5 .55864 L
s
.5 Mabswid
.5634 .30651 m .52608 .32487 L .52126 .3081 L p .506 0 0 r
F P
0 g
s
.52126 .3081 m .51416 .2834 L p .54101 .29601 L .506 0 0 r
F P
0 g
s
.54101 .29601 m .5634 .30651 L .52126 .3081 L .506 0 0 r
F
.55343 .30915 m .5634 .30651 L p .55798 .30397 L F P
0 g
s
.51416 .2834 m .55343 .30915 L p .55798 .30397 L .506 0 0 r
F P
0 g
s
.55343 .30915 m .54277 .31911 L p .54848 .31476 L .597 .139 .136 r
F P
0 g
s
.59765 .23841 m .56861 .29616 L p .55343 .30915 L .164 0 .006 r
F P
0 g
s
.56861 .29616 m .5634 .30651 L .55343 .30915 L p .164 0 .006 r
F P
0 g
s
.5919 .28167 m .55343 .30915 L p .54848 .31476 L .597 .139 .136 r
F P
0 g
s
.55343 .30915 m .5919 .28167 L .59434 .26334 L p .164 0 .006 r
F P
0 g
s
.59434 .26334 m .59765 .23841 L p .57445 .27552 L .164 0 .006 r
F P
0 g
s
.55343 .30915 m .59434 .26334 L .57445 .27552 L .164 0 .006 r
F
1 0 0 r
2 Mabswid
.5 .55864 m
.5 .55958 L
s
.5 .55958 m
.5 .56051 L
s
.5 .56051 m
.5 .56145 L
s
.5 .56145 m
.5 .56239 L
s
.5 Mabswid
.66042 .10362 m .65336 .11531 L .65922 .19908 L p .071 0 .274 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56239 m
.5 .56333 L
s
.5 Mabswid
.53762 .36197 m .50092 .37169 L .48913 .30129 L p .165 .333 .788 r
F P
0 g
s
.48913 .30129 m .52608 .32487 L .53762 .36197 L p .165 .333 .788 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56333 m
.5 .56427 L
s
.5 .56427 m
.5 .56522 L
s
.5 .56522 m
.5 .56616 L
s
.5 Mabswid
.47332 .11198 m .48943 .18775 L .50193 .23765 L p .732 .462 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56616 m
.5 .5671 L
s
.5 .5671 m
.5 .56805 L
s
.5 .56805 m
.5 .569 L
s
.5 .569 m
.5 .56994 L
s
.5 .56994 m
.5 .57089 L
s
.5 .57089 m
.5 .57184 L
s
.5 .57184 m
.5 .57279 L
s
.5 .57279 m
.5 .57374 L
s
.5 .57374 m
.5 .57469 L
s
.5 .57469 m
.5 .57565 L
s
.5 .57565 m
.5 .5766 L
s
.5 .5766 m
.5 .57755 L
s
.5 Mabswid
.65922 .19908 m .67188 .09215 L .66042 .10362 L p .071 0 .274 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .57755 m
.5 .57851 L
s
.5 .57851 m
.5 .57947 L
s
.5 .57947 m
.5 .58043 L
s
.5 .58043 m
.5 .58138 L
s
.5 .58138 m
.5 .58234 L
s
.5 .58234 m
.5 .5833 L
s
.5 .5833 m
.5 .58427 L
s
.5 .58427 m
.5 .58523 L
s
.5 .58523 m
.5 .58619 L
s
.5 .58619 m
.5 .58716 L
s
.5 .58716 m
.5 .58812 L
s
.5 .58812 m
.5 .58909 L
s
.5 .58909 m
.5 .59006 L
s
.5 .59006 m
.5 .59103 L
s
.5 Mabswid
.67881 .08475 m .67188 .09215 L p .67746 .43827 L .257 0 .306 r
F P
0 g
s
.67188 .09215 m .65922 .19908 L .67746 .43827 L p .257 0 .306 r
F P
0 g
s
.70803 .28225 m .68469 .081 L .67881 .08475 L p .257 0 .306 r
F P
0 g
s
.67746 .43827 m .70803 .28225 L p .67881 .08475 L .257 0 .306 r
F P
0 g
s
.62512 .19518 m .5919 .28167 L .58624 .34998 L p .331 0 .226 r
F P
0 g
s
.58624 .34998 m .62703 .31093 L .62512 .19518 L p .331 0 .226 r
F P
0 g
s
1 0 0 r
2 Mabswid
.53817 .32288 m
.53819 .32372 L
s
.53819 .32372 m
.53821 .32457 L
s
.53821 .32457 m
.53823 .32542 L
s
.53823 .32542 m
.53825 .32627 L
s
.53825 .32627 m
.53827 .32712 L
s
.53827 .32712 m
.53829 .32797 L
s
.53829 .32797 m
.53831 .32882 L
s
.53831 .32882 m
.53833 .32967 L
s
.53833 .32967 m
.53835 .33052 L
s
.53835 .33052 m
.53837 .33138 L
s
.53837 .33138 m
.53839 .33223 L
s
.53839 .33223 m
.53841 .33309 L
s
.53841 .33309 m
.53843 .33394 L
s
.53843 .33394 m
.53845 .3348 L
s
.53845 .3348 m
.53847 .33566 L
s
.53847 .33566 m
.53849 .33652 L
s
.53849 .33652 m
.53851 .33738 L
s
.5 Mabswid
.55343 .30915 m .51416 .2834 L .50193 .23765 L p .807 .333 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.53851 .33738 m
.53853 .33824 L
s
.53853 .33824 m
.53855 .3391 L
s
.53855 .3391 m
.53857 .33997 L
s
.53857 .33997 m
.53859 .34083 L
s
.53859 .34083 m
.53861 .3417 L
s
.53861 .3417 m
.53863 .34256 L
s
.53863 .34256 m
.53865 .34343 L
s
.53865 .34343 m
.53867 .3443 L
s
.53867 .3443 m
.53869 .34516 L
s
.53869 .34516 m
.53871 .34603 L
s
.53871 .34603 m
.53873 .3469 L
s
.53873 .3469 m
.53875 .34778 L
s
.53875 .34778 m
.53877 .34865 L
s
.53877 .34865 m
.53879 .34952 L
s
.53879 .34952 m
.53881 .3504 L
s
.53881 .3504 m
.53883 .35127 L
s
.53883 .35127 m
.53885 .35215 L
s
.53885 .35215 m
.53887 .35302 L
s
.53887 .35302 m
.53889 .3539 L
s
.53889 .3539 m
.53891 .35478 L
s
.53891 .35478 m
.53893 .35566 L
s
.5 Mabswid
.50193 .23765 m .54277 .31911 L .55343 .30915 L p .807 .333 0 r
F P
0 g
s
.54277 .31911 m .50193 .23765 L .48943 .18775 L p .879 .467 .034 r
F P
0 g
s
1 0 0 r
2 Mabswid
.53893 .35566 m
.53896 .35654 L
s
.53896 .35654 m
.53898 .35742 L
s
.53898 .35742 m
.539 .3583 L
s
.539 .3583 m
.53902 .35919 L
s
.53902 .35919 m
.53904 .36007 L
s
.53904 .36007 m
.53906 .36096 L
s
.53906 .36096 m
.53908 .36184 L
s
.53908 .36184 m
.5391 .36273 L
s
.5391 .36273 m
.53912 .36362 L
s
.53912 .36362 m
.53914 .36451 L
s
.53914 .36451 m
.53916 .3654 L
s
.53916 .3654 m
.53918 .36629 L
s
.53918 .36629 m
.5392 .36718 L
s
.5392 .36718 m
.53923 .36807 L
s
.53923 .36807 m
.53925 .36897 L
s
.53925 .36897 m
.53927 .36986 L
s
.53927 .36986 m
.53929 .37076 L
s
.5 Mabswid
.48943 .18775 m .53118 .33767 L .54277 .31911 L p .879 .467 .034 r
F P
0 g
s
1 0 0 r
2 Mabswid
.53929 .37076 m
.53931 .37165 L
s
.53931 .37165 m
.53933 .37255 L
s
.53933 .37255 m
.53935 .37345 L
s
.53935 .37345 m
.53937 .37435 L
s
.53937 .37435 m
.53939 .37525 L
s
.53939 .37525 m
.53942 .37615 L
s
.53942 .37615 m
.53944 .37705 L
s
.53944 .37705 m
.53946 .37796 L
s
.53946 .37796 m
.53948 .37886 L
s
.5 Mabswid
.54277 .31911 m .58624 .34998 L .5919 .28167 L p .597 .139 .136 r
F P
0 g
s
1 0 0 r
2 Mabswid
.53948 .37886 m
.5395 .37977 L
s
.5395 .37977 m
.53952 .38067 L
s
.53952 .38067 m
.53954 .38158 L
s
.53954 .38158 m
.53956 .38249 L
s
.53956 .38249 m
.53958 .3834 L
s
.53958 .3834 m
.53961 .38431 L
s
.53961 .38431 m
.53963 .38522 L
s
.53963 .38522 m
.53965 .38613 L
s
.53965 .38613 m
.53967 .38704 L
s
.53967 .38704 m
.53969 .38796 L
s
.5 Mabswid
.65922 .19908 m .62703 .31093 L .63218 .49617 L p .385 .064 .294 r
F P
0 g
s
.63218 .49617 m .67746 .43827 L .65922 .19908 L p .385 .064 .294 r
F P
0 g
s
.58624 .34998 m .54277 .31911 L .53118 .33767 L p .784 .337 .186 r
F P
0 g
s
.62703 .31093 m .58624 .34998 L .58051 .45318 L p .567 .177 .264 r
F P
0 g
s
.58051 .45318 m .63218 .49617 L .62703 .31093 L p .567 .177 .264 r
F P
0 g
s
.53118 .33767 m .58051 .45318 L .58624 .34998 L p .784 .337 .186 r
F P
0 g
s
.25 Mabswid
.68932 .04118 m
.77907 .40814 L
s
.70988 .12527 m
.70383 .12682 L
s
[(-2)] .72199 .12217 -1 .25655 Mshowa
.74057 .25074 m
.73448 .25215 L
s
[(0)] .75275 .24791 -1 .23209 Mshowa
.76618 .35543 m
.76007 .35673 L
s
[(2)] .77841 .35284 -1 .21188 Mshowa
.125 Mabswid
.71811 .15892 m
.71448 .15982 L
s
.72595 .19097 m
.72231 .19186 L
s
.73343 .22154 m
.72978 .22241 L
s
.7474 .27864 m
.74374 .27947 L
s
.75393 .30534 m
.75027 .30616 L
s
.76018 .33092 m
.75652 .33171 L
s
.70124 .08992 m
.69761 .09087 L
s
.69214 .05272 m
.68852 .0537 L
s
.77193 .37895 m
.76826 .37971 L
s
.77746 .40154 m
.77378 .40228 L
s
gsave
.81363 .23378 -61 -11.9316 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.68932 .04118 m
.75629 .51755 L
s
.68932 .04118 m
.68329 .04282 L
s
[(-10)] .70137 .03788 -1 .27311 Mshowa
.70255 .1353 m
.69649 .13684 L
s
[(-5)] .71466 .13221 -1 .25505 Mshowa
.71777 .24356 m
.71169 .24499 L
s
[(0)] .72994 .24071 -1 .23438 Mshowa
.73547 .36942 m
.72935 .37071 L
s
[(5)] .7477 .36685 -1 .2105 Mshowa
.75629 .51755 m
.75014 .51867 L
s
[(10)] .76859 .5153 -1 .1826 Mshowa
.125 Mabswid
.69182 .059 m
.6882 .05998 L
s
.6944 .07731 m
.69077 .07827 L
s
.69704 .09611 m
.69341 .09706 L
s
.69976 .11543 m
.69613 .11637 L
s
.70542 .15572 m
.70178 .15663 L
s
.70837 .17673 m
.70473 .17763 L
s
.71141 .19836 m
.70777 .19924 L
s
.71455 .22063 m
.7109 .2215 L
s
.72109 .2672 m
.71744 .26804 L
s
.72452 .29157 m
.72086 .29239 L
s
.72805 .3167 m
.72439 .31751 L
s
.7317 .34264 m
.72803 .34343 L
s
.73936 .39709 m
.73568 .39784 L
s
.74338 .42569 m
.7397 .42642 L
s
.74753 .45526 m
.74385 .45598 L
s
.75184 .48586 m
.74815 .48656 L
s
gsave
.79079 .22645 -61 -11.9463 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325, 325},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550001AB000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00M`3oool2@0000<`0oooo001h0?ooo`03@000003oool0oooo0<X0oooo001i0?ooo`03@000
003oool0oooo0<T0oooo001h0?ooo`03@000003ooom0000006l0oooo1D0000020?ooo`900000DP3o
ool007L0oooo00A000000?ooo`3ooom00000L@3oool01D000000oooo0?ooo`3ooom000000080oooo
00=000000?ooo`3oool0C`3oool007H0oooo0d0000000`3ooom00000@000000o0?ooo`A00000;@3o
ool01D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool0C`3oool00;/0oooo00=0
00000?ooo`3oool09P3oool4@00000@0oooo00E000000?ooo`3oool0oooo@00000020?ooo`03@000
003oool0oooo04l0oooo002l0?ooo`03@000003oool0oooo02d0oooo00E000000?ooo`3oool0oooo
@00000020?ooo`03@000003oool0oooo04l0oooo002e0?ooo`A00000103oool00d000000oooo0?oo
o`0M0?ooo`03@00000000000000000/0oooo0T0000040?ooo`900000DP3oool00;/0oooo00A00000
0?ooo`3ooom000006`3oool4000000030?ooo`000000oooo06@0oooo002l0?ooo`900000603oool4
000000030?oood000000oooo0080oooo00<000000?ooo`3oool0H`3oool00=<0oooo0`0000090?oo
o`800000I03oool00<l0oooo1000000<0?ooo`03@00000000000oooo06<0oooo003;0?ooo`@00000
4@3oool00`000000oooo0?ooo`1R0?ooo`00a`3oool4000000030?oood000000oooo0100oooo00=0
0000000000000000I03oool00<@0oooo0`00000I0?ooo`800000H`3oool00<00oooo1000000L0?oo
o`800000H`3oool00;`0oooo1000000P0?ooo`800000H`3oool00;T0oooo0`0000020?ooo`030000
003oool0oooo01l0oooo0P00001S0?ooo`00]@3oool4000000D0oooo00=000000?ooo`3oool0803o
ool200000680oooo002a0?ooo`@00000:P3oool014000000000000000000001R0?ooo`00P@3oool2
@00002/0oooo0`00000/0?ooo`040000003oool0oooo0?ooo`800000HP3oool00800oooo00A00000
0?ooo`3ooom000009P3oool4000000030?oood000000oooo02X0oooo00=000000000000000000`3o
ool200000680oooo00200?ooo`04@000003oool0oooo@0000280oooo1000000`0?ooo`0400000011
04h0@@1>000000<0oooo00<000000?ooo`000000H@3oool00800oooo00A000000?ooo`3ooom00000
7`3oool3000003<0oooo00D000000440CP1104h0@@1>000000030?ooo`0300000400000000000640
oooo00200?ooo`04@000003oool0oooo@00001/0oooo1000000e0?ooo`8000000`1104h01`000000
oooo0?ooo`3oool000000?ooo`000000H@3oool00840oooo0T00000H0?ooo`@000000P3oool00d00
0000oooo0?ooo`0c0?ooo`030000000B04H0000000@0@@1>00<000000?oood0000000`00001Q0?oo
o`00U`3oool4000003/0oooo00@000000180AP0B04H00000101104h01`000000oooo0?ooo`3oool0
00000?ooo`000000H03oool009@0oooo0`00000n0?ooo`05@000000B04H04P160180AP0000001011
04h01`000000oooo0?ooo`3oool000000?ooo`000000H03oool00900oooo100000100?ooo`050000
000B04H04P160180AP0000001@1104h01`000000oooo0?ooo`3oool000000?ooo`000000H03oool0
08`0oooo100000040?ooo`03@000003oool0oooo03d0oooo00D000000180AP0B04H04P1600000005
0440CP070000003oool0oooo0?ooo`000000oooo0000001P0?ooo`00R@3oool3000000d0oooo00<0
00000?ooo`3oool0=`3oool00`0000004P160180AP020180AP030000001104h0@@1>00<0@@1>00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0oooo1400001A0?ooo`00Q@3o
ool400000100oooo00<000000?ooo`3oool0=`3oool00`0000004P160180AP020180AP0300000011
04h0@@1>00<0@@1>00D000000?ooo`3ooom00000000000020?ooo`030000003oool0oooo00P0oooo
00=000000?ooo`3oool0DP3oool00840oooo100000000`3oool000000?ooo`0A0?ooo`030000003o
ool0oooo03D0oooo0`0000040180AP030000001104h0@@1>00<0@@1>00<000000?ooo`3oool00P3o
ool00`000000oooo0000000;0?ooo`03@000003oool0oooo0540oooo001n0?ooo`<000001@3oool0
0d000000oooo0?ooo`0A0?ooo`030000003oool0oooo03<0oooo00A0000002/0@P0[04800000100B
04H00`000000@@1>0440CP040440CP070000003oool0oooo0?ooo`000000oooo000000040?ooo`A0
000000D0oooo@00004000000oooo@000001B0?ooo`00B`3oool4@00002/0oooo1000000L0?ooo`03
0000003oool0oooo0380oooo00D0000002/0@P0[0480:`12000000040180AP030000001104h0@@1>
00@0@@1>00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0oooo00I00000
0?oood00001000000?oood00001A0?ooo`00B`3oool00d000000oooo0?ooo`0X0?ooo`@00000803o
ool00`000000oooo0?ooo`0b0?ooo`050000000[0480:`1202/0@P000000100B04H00`000000@@1>
0440CP040440CP060000003oool0oooo0?ooo`00001000000P00000:0?ooo`900000DP3oool004`0
oooo00=000000?ooo`3oool08`3oool4000000<0oooo00=000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0a0?ooo`030000000[0480:`120080:`1200<000000180AP0B04H00P0B04H00`000000
@@1>0440CP040440CP050000003oool0oooo0?ooo`0000000P3oool00`000000oooo@0000003@000
00<0oooo0T00001D0?ooo`00C@3oool00d000000oooo0?ooo`0O0?ooo`<000009`3oool2000003<0
oooo00<0000002/0@P0[04800P0[04801@0000004P160180AP0B04H0000000L0@@1>00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00=000000?ooo`3oool0D`3oool0
04/0oooo00A000000?ooo`3ooom00000703oool4000002X0oooo00<000000;]f00000000<@3oool2
000000D0:`1200@000000180AP0B04H000001`1104h00`000000oooo@0000002000000<0oooo00<0
00000?ooo`3oool01@3oool3@00005<0oooo001<0?ooo`9000006@3oool4000000030?ooo`000000
oooo02/0oooo00<000000;]f00000000<03oool00d000000000`0000000502/0@P040000000B04H0
4P16000000L0@@1>00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00001M0?ooo`00I03o
ool3000000D0oooo00=000000?ooo`3oool0:@3oool010000000^gH00;]f0000000_0?ooo`030000
00000300000000H0:`1200@000000180AP0B04H000001`1104h00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000005d0oooo001P0?ooo`@00000=03oool010000000^gH00;]f0000000_0?oo
o`03000000000300000000H0:`1200@000000180AP0B04H00000201104h01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0F`3oool005`0oooo1000000h0?ooo`050000002kMP00
^gH00;]f00000000;@3oool010000000000`0000<000000602/0@P040000000B04H04P16000000P0
@@1>00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo05X0oooo001I0?ooo`<0
00000`3oool00d000000oooo0?ooo`0f0?ooo`8000000P2kMP000`000000oooo0?ooo`0[0?ooo`04
000000000300000`000000H0:`1200@000000180AP0B04H00000201104h01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0FP3oool005D0oooo1000000o0?ooo`8000000P2kMP00
0`000000oooo0?ooo`0Z0?ooo`8000000P0003000`000000:`1202/0@P0402/0@P040000000B04H0
4P16000000P0@@1>00D000000?ooo`3ooom00000000000030?ooo`030000003oool0oooo05X0oooo
001A0?ooo`@00000@`3oool200000080^gH000<000000?ooo`3oool0:P3oool2000000030000<000
0000:`1200H0:`1200<000000180AP0000002@1104h01@000000oooo0?ooo`3oool000000080oooo
00=000000000003oool0F`3oool004h0oooo0`0000000`3oool000000?ooo`140?ooo`0500000000
048000000;]f00000000:`3oool01D000000000T000000000300000000L0:`1200<000000180AP00
00002@1104h00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000F`3oool004X0
oooo100000040?ooo`03@000003oool0oooo0480oooo0P0000001@00048000000;]f002kMP000000
02T0oooo00H000000000900002@000000000<000000702/0@P030000000B04H0000000T0@@1>00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000005/0oooo00160?ooo`@00000C@3o
ool2000000050000@P000000^gH00;]f00000000:@3oool01P000000000T000090000000000`0000
00L0:`1200<000000180AP0000002@1104h00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000F`3oool00480oooo1000001A0?ooo`8000000P0004800`000000^gH00000000X0?oo
o`07@000000002@0000T000090000000000`0000000702/0@P030000000B04H0000000X0@@1>00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo05T0oooo000o0?ooo`<000000`3o
ool00d000000oooo0?ooo`1>0?ooo`03000000000540001A0080001200<000000;]f00000000:03o
ool4000090800000200[04800`0000004P160000000:0440CP050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`1I0?ooo`00>`3oool4000005H0oooo00@000000000D@000540001A
0P0004800`000000^gH00000000W0?ooo`030000000002@0000T0080000T0P00000802/0@P030000
000B04H0000000X0@@1>00D000000?ooo`3ooom00000000000040?ooo`030000003oool0oooo05P0
oooo000g0?ooo`@00000FP3oool010000000001A0000D@0005430000@P030000002kMP00000002H0
oooo1@0002@2000000T0:`1200<04P160000001104h02@1104h01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0F03oool003D0oooo00E000000000003oool0oooo@000001J0?oo
o`0300000000078000000080001A0`0004800`000000^gH00000000V0?ooo`D0000T00<0000`0000
000[0480200[04800`0B04H000000440CP090440CP030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo0000001J0?ooo`00U03oool00`000000001b000000020000D@060000000004800012
0000002kMP0000009@3oool00`0000<0000T00009003000090030000<0000000:`1200P0:`1200<0
00000440CP1104h02@1104h00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
FP3oool009@0oooo00<000000000LP0000000P0005401000000000120000@P000482000002D0oooo
00<000030000900002@00`0002@00`000000:`1202/0@P0802/0@P030000001104h0@@1>00T0@@1>
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05L0oooo
002C0?ooo`07000000000780001b0000LP000000001A000000030000@P030000002kMP00000002@0
oooo00<000000000900002@00`0002@00`000000:`1202/0@P0802/0@P030000001104h0@@1>00T0
@@1>00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`3ooom00000000005T0oooo002C0?oo
o`07000000000780001b0000LP000000001A000000040000@P800000903oool600009003@000000[
0480:`1200P0:`1200<000000440CP1104h02P1104h01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0E`3oool00980oooo00<000000000LP0007800`000782000000@000120P00
000S0?ooo`0300000`0002@0000T00@0000T00<0000002/0@P0[0480200[04800d000000@@1>0440
CP0:0440CP050000003oool0oooo@00000000000103oool00`000000oooo0?ooo`1G0?ooo`00T@3o
ool2000000D0001b0P0000040000@P8000008`3oool00`0000<0000T000090030000900305@0>@00
0000:`1200T0:`1200<000000440CP1104h02P1104h01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool0EP3oool00900oooo00<000000000K@0000001@0007800`000000001A0000
@P040000@P8000008P3oool00`000000000T000090030000900305@0>@000000:`1200P0:`120P00
000<0440CP030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1F0?ooo`00S`3oool010000000001]0000K@0000060000LP030000D@000480001200<000120P00
000R0?ooo`030000000002@0000T0080000T00<0000005@0>@0000002@0[0482000000`0@@1>00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05H0oooo002?
0?ooo`040000000006d0001]000000H0001b00<0001A0000@P0004800`00048200000280oooo1@00
02@00`000000E00i0000000902/0@P800000301104h00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0EP3oool008h0oooo00D000000000K@0006d0001]0000
00060000LP03000000000480001200@000120P00000P0?ooo`0300000`0002@0000T00<0000T0P1D
03T00`000000:`1202/0@P0702/0@P800000301104h00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0E@3oool008d0oooo0P0000030000K@03000000000780
001b00D0001b1P00048200000200oooo00<000030000900002@00P0002@010000000E00i05@0>@00
000802/0@P030000001R44/0000000`0@@1>00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01<0oooo1400000n0?ooo`00S@3oool00`0000005Pb300000002
0000K@03000000000780001b00D0001b00<000000000@P0004800`00048200000200oooo00<00000
0000900002@00P0002@010000000E00i05@0>@00000802/0@P040000001R44/0HQ1;000000`0@@1>
00D000000?ooo`3ooom00000000000050?ooo`030000003oool0oooo01@0oooo00=000000?oood00
0000?P3oool008`0oooo00@0000001H<P`0F38<000000`0006d70000LP030000O@000000001200@0
001200<000000>5g203oool07P3oool01@000000000T0000900002@0000000<0E00i00<0000002/0
@P0[04801P0[048010000000HQ1;068@B`00000<0440CP050000003oool0oooo0?ooo`000000103o
ool00d00000000000?ooo`0D0?ooo`03@000003ooom0000000<0oooo0T0000000`3ooom00000@000
000g0?ooo`00RP3oool2000000@05Pb300<000000000K@0006d01`000782000000D000120P00000N
0?ooo`8000000`0002@01@000000E00i05@0>@1D03T0000000L0:`1200D00000068@B`1R44/0HQ1;
0000000<0440CP030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0B0?ooo`A000000`3oool00d000000oooo@000000h0?ooo`00R@3oool2000000D05Pb300<0
00000000K@0006d01`0007800`000000001m000000040000@P80000000<0hGL80?ooo`3oool06`3o
ool00`000000000T00009002000090050000001D03T0E00i05@0>@0000001`0[04801@000000HQ1;
068@B`1R44/0000000`0@@1>00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`90
00006`3oool00d000000oooo0?ooo`0g0?ooo`00R@3oool2000000H05Pb300<000000000K@000780
1`000782000000D0001200<000000>5g203oool06`3oool2000000<0000T00<0000005@0>@1D03T0
0P1D03T00`000000:`1202/0@P0502/0@P050000001R44/0HQ1;068@B`000000301104h00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00A000000000003ooom00000603oool2@000
00030?oood000010000003L0oooo00280?ooo`030000000T3G`0000000H05Pb300<000000000K@00
07801`0007800`000000001m000000040000@P800000703oool2000000<0000T00<0000005@0>@1D
03T00P1D03T00`000000:`1202/0@P0502/0@P050000001R44/0HQ1;068@B`000000301104h00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00A000000000003ooom00000103oool2
@00004h0oooo00280?ooo`030000000T3G`0000000L05Pb300<0001]0000LP0007801P0007801000
0000001m0000O@0000030000@P80000000<0hGL80?ooo`3oool06@3oool01@000010000000009000
02@0000000D0E00i00<0000002/0@P0[0480100[04800`000000HQ1;068@B`02068@B`0300000011
04h0@@1>00X0@@1>00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`04@000003o
ool00000@00000<0oooo00A000000?ooo`3ooom00000C@3oool008H0oooo00D0000002@=O00T3G`0
90el0000000701H<P`03000000000780001b00H0001b00@000000000O@0007d00000100004800`00
0000hGL80?ooo`0I0?ooo`030000000Y004000000080000T00<0000005@0>@1D03T00`1D03T00`00
0000:`1202/0@P0402/0@P030000001R44/0HQ1;0080HQ1;00<000000440CP1104h02P1104h00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00A000000?ooo`00001000000`3oool0
14000000oooo0?oood00001=0?ooo`00Q@3oool00`00000090el02@=O00202@=O0030000000F38<0
5Pb300H05Pb3200007801@000000001m0000O@0007d0000000<0001200<000000>5g203QM`P06@3o
ool00`000000:@0100000002000090030000001D03T0E00i00<0E00i00<0000002/0@P0[0480100[
04800`000000HQ1;068@B`02068@B`030000001104h0@@1>00/0@@1>00<000000?oood0000000P00
00050?ooo`900000103oool014000000oooo0?oood00001=0?ooo`00P`3oool00`00000090el02@=
O00502@=O0030000000F38<05Pb300D05Pb300<000000000LP0007801@0007801@000000001m0000
O@0007d0000000<000120P0000000`3QM`P0oooo0?ooo`0F0?ooo`060000000Y0040:@0100000000
02@000001P1D03T00`000000:`1202/0@P0402/0@P030000001R44/0HQ1;0080HQ1;00<000000440
CP1104h02`1104h00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool014000000oooo0?oood00001=0?ooo`00P@3oool2000000P090el00<0000001H<
P`0F38<01@0F38<00`0A6ID000000000LP060000LP050000000007d0001m0000O@0000000P000482
000000030>5g203oool0oooo01H0oooo00<0000002T00@0000000P0002@00`000000E00i05@0>@04
05@0>@030000000[0480:`1200<0:`1200<00000068@B`1R44/00`1R44/00`000000@@1>0440CP0;
0440CP030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo@0000003000000@0oooo0T00
001>0?ooo`00P03oool00`000000B2V8@000000802@=O0030000000F38<05Pb300D05Pb30P000007
0000LP030000000007d0001m0080001m00@000000000@P00048000000P3QM`PF0?ooo`040000000Y
0040:@0100000080000T00<0000005@0>@1D03T01@1D03T00`000000:`1202/0@P0202/0@P030000
001R44/0HQ1;00<0HQ1;00<000000440CP1104h02`1104h00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0DP3oool007l0oooo00D0000004PYR018:HP0>bJ=
0000000702@=O0030000000F38<05Pb300D05Pb300<00000014IU@0000001P0007800`000000001m
0000O@020000O@0300000000048000120080000000<0hGL80?ooo`3oool0503oool302T00@030000
000002@0000000P0E00i00<0000002/0@P0[04800P0[04800`000000HQ1;068@B`03068@B`030000
001104h0@@1>00/0@@1>00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0580oooo001o0?ooo`0300000018:HP0B2V8008000001`0T3G`00`0000005Pb301H<
P`0501H<P`040000000A6ID04AVE000000D0001b00<000000000O@0007d00`0007d01P0000000012
000000000000hGL80<iE01D0oooo0`0Y00400`000000000T0000000805@0>@050000000[0480:`12
02/0@P0000001`1R44/00`000000@@1>0440CP0:0440CP030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1B0?ooo`00OP3oool01`000000B2V804PYR018:HP0
000003/VS@0000001P0T3G`00`0000005Pb301H<P`0501H<P`040000000A6ID04AVE000000D0001b
00<000000000O@0007d00`0007d01000000000120000000000020>5g21@0oooo100Y0042000000T0
E00i00D0000002/0@P0[0480:`1200000007068@B`030000001104h0@@1>00X0@@1>00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0540oooo001l0?ooo`80
00001018:HP00`000000>bJ=0000000602@=O0030000000F38<05Pb300H05Pb300@00000014IU@0A
6ID00000100007800`000000001m0000O@040000O@0300000000048000000080hGL800<0cUD00?oo
o`3oool04@3oool402T00@8000002@1D03T01@000000:`1202/0@P0[0480000000L0HQ1;00<00000
0440CP1104h02P1104h01P000000oooo0?ooo`3ooom00000000000L0oooo00<000000?ooo`3oool0
D@3oool007X0oooo0P00000604PYR0040000000k9Xd0>bJ=000000D090el00<0000001H<P`0F38<0
1P0F38<01@0000004AVE014IU@0A6ID0000000<0001b00<000000000O@0007d01@0007d300000080
hGL800<0cUD00?ooo`3oool03`3oool502T00@8000002@1D03T01@000000:`1202/0@P0[04800000
00L0HQ1;00<000000440CP1104h02`1104h00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0D@3oool007T0oooo0P00000704PYR0050000000k9Xd0>bJ=03/V
S@000000100T3G`00`0000005Pb301H<P`0601H<P`050000000A6ID04AVE014IU@00000010000780
0`000000001m0000O@040000O@<000000P3QM`P20<iE00l0oooo1@0Y0042000000X0E00i00@00000
02/0@P0[04800000201R44/00`000000@@1>0440CP0;0440CP030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1A0?ooo`00N03oool00`000000Fc>700000007
04PYR0050000000k9Xd0>bJ=03/VS@000000100T3G`00`0000005Pb301H<P`0601H<P`030000000A
6ID04AVE00804AVE00D000000000LP000780001b000000070000O@8000000P3QM`P20<iE00l0oooo
1@0Y0042000000X0E00i00@0000002/0@P0[04800000201R44/00`000000@@1>0440CP0;0440CP03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1@0?ooo`00
MP3oool200000080Fc>700<0000004PYR018:HP01@18:HP00`000000>bJ=03/VS@0203/VS@050000
000T3G`090el02@=O0000000200F38<00`0000004AVE014IU@02014IU@05000000000780001b0000
LP0000001`0007d300000080hGL80P3>E@0=0?ooo`H0:@0100<0000005@0>@1D03T02@1D03T01000
0000:`1202/0@P000008068@B`030000001104h0@@1>00/0@@1>00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`03@0000000000000000580oooo001c0?ooo`<00000101K<hL00`00
0000B2V804PYR00504PYR0030000000k9Xd0>bJ=0080>bJ=00D0000002@=O00T3G`090el00000008
01H<P`030000000A6ID04AVE00<04AVE00@000000000LP0007800000200007d200000080hGL80`3>
E@0;0?ooo`L0:@0100=0000005@0>@1D03T02@1D03T00`000000:`1200000009068@B`0300000011
04h0@@1>00/0@@1>00=000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0500oooo001a0?ooo`8000001`1K<hL00`000000B2V804PYR00604PYR0030000000k9Xd0
>bJ=0080>bJ=00@0000002@=O00T3G`00000200F38<00`0000004AVE014IU@04014IU@0300000000
0780000000P0001m0P0000030>5g2080cUD02`3oool602T00@0309PS8P000000E00i00X0E00i00<0
000002/0@P0000002@1R44/00`000000@@1>0440CP0;0440CP030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1@0?ooo`00K`3oool3000000P0Fc>700<00000
04PYR018:HP01P18:HP00`000000>bJ=03/VS@0203/VS@040000000T3G`090el02@=O0P05Pb300<0
0000014IU@0A6ID0100A6ID00`000000001b000000090000O@040000003QM`P0hGL80>5g20<0cUD0
2@3oool502T00@<0V2<R00<0000005@0>@1D03T02@1D03T00`000000:`1200000009068@B`030000
001104h0@@1>00/0@@1>00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0500oooo001]0?ooo`050000001b@HL0LT670791Q`000000201K<hL00`000000B2V8
04PYR00604PYR0030000000k9Xd0>bJ=00<0>bJ=00<0000002@=O00T3G`0200F38<00`0000004AVE
014IU@05014IU@03000000000780000000P0001m0P0000020>5g20040000003>E@00cUD00<iE00P0
oooo100Y004409PS8P030000001D03T0E00i00T0E00i00<0000002/0@P0000002@1R44/00`000000
@@1>0440CP0:0440CP030000003oool0oooo0080oooo00=000000000000000001`3oool00`000000
oooo0?ooo`1?0?ooo`00JP3oool2000000D0LT6700<0000005/cQ`1K<hL01P1K<hL00`000000B2V8
04PYR00604PYR0030000000k9Xd0>bJ=00@0>bJ=00<0000002@=O00F38<01`0F38<00`0000004AVE
014IU@06014IU@800000200007d2000000<0hGL80`3>E@070?ooo`@0:@011@2H8b800`000000E00i
05@0>@0905@0>@8000002P1R44/00`000000@@1>0440CP0:0440CP030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1?0?ooo`00IP3oool4000000L0LT6700<0
000005/cQ`1K<hL01P1K<hL00`000000B2V804PYR00604PYR0030000000k9Xd0>bJ=00@0>bJ=00<0
000002@=O00F38<01`0F38<00`0000004AVE014IU@06014IU@800000200007d2000000<0hGL800@0
00000<iE003>E@00cUD01@3oool302T00@L0V2<R00<0000005@0>@1D03T02@1D03T2000000X0HQ1;
00<000000440CP1104h02P1104h00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0C`3oool00640oooo1@0000001028D8L00000@000000000070791Q`030000
001K<hL0Fc>700H0Fc>700<0000004PYR018:HP01P18:HP00`000000>bJ=03/VS@0503/VS@030000
000F38<05Pb300L05Pb300<00000014IU@0A6ID01P0A6ID00`000000001m0000O@070000O@800000
0`3QM`P40<iE00040840003oool0oooo0?ooo`80:@011`2H8b800`000000E00i05@0>@0:05@0>@80
00002`1R44/00`000000@@1>0440CP090440CP030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1?0?ooo`00F@3oool8000000<0R5270`0000000`2LJ9D0PENG
085GU`02000000D0LT6700<0000005/cQ`1K<hL01P1K<hL00`000000B2V804PYR00604PYR0030000
000k9Xd0>bJ=00D0>bJ=00<0000001H<P`0F38<01`0F38<00`0000004AVE014IU@06014IU@<00000
1`0007d2000000<0hGL800<000000<iE003>E@000P3>E@0208400080:@01202H8b800`000000E00i
05@0>@0:05@0>@8000002`1R44/00`000000@@1>0440CP090440CP030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1>0?ooo`00D`3oool6000000D0Vej800<0
000008Q@Q`0000000`00000409aXU@0400000021EiL0PENG085GU`8000000`1b@HL00`000000Fc>7
05/cQ`0605/cQ`0300000018:HP0B2V800H0B2V800<0000003/VS@0k9Xd01P0k9Xd00`0000005Pb3
01H<P`0601H<P`030000000A6ID04AVE00H04AVE00@0000002YEb@0ZELT000001P0007d00`210000
00000>5g20020>5g20030000003>E@00cUD00080cUD000<000000840002H8b802@2H8b800`000000
E00i05@0>@0:05@0>@030000001R44/0HQ1;00X0HQ1;00<000000440CP1104h0201104h00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00=000000000003oool0C`3oool005<0oooo
00<0000009]NR02KGXP0202KGXP00d000000000009aXU@0709aXU@0300000021EiL0PENG00<0PENG
0P0000000`1b@HL0000005/cQ`0705/cQ`0300000018:HP0B2V800H0B2V800<0000003/VS@0k9Xd0
1P0k9Xd00`0j<9X0000001H<P`0601H<P`030000000A6ID04AVE00L04AVE00<0000002YEb@0ZELT0
0P0000040000O@800000103QM`P00`000000cUD00<iE00020<iE00/0V2<R00<0000005@0>@1D03T0
2P1D03T00d000000HQ1;068@B`0:068@B`030000001104h0@@1>00P0@@1>00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04h0oooo001C0?ooo`030000002K
GXP0Vej800L0Vej800<0000009aXU@2LJ9D0202LJ9D00`000000PENG085GU`05085GU`800000201K
<hL00`000000B2V804PYR00604PYR0030000000k9Xd0>bJ=00H0>bJ=0P00000701H<P`030000000A
6ID04AVE00L04AVE00<0000002YEb@0ZELT00P0ZELT00`000000001m0000O@020000O@8000000`3Q
M`P010000000cUD00<iE003>E@0<09PS8P030000001D03T0E00i00T0E00i0P00000<068@B`030000
001104h0@@1>00P0@@1>00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo04h0oooo001C0?ooo`030000002KGXP0Vej800H0Vej800<000000;5gT`0000002@2L
J9D00`000000PENG085GU`06085GU`0306I6V0000000Fc>700H0Fc>700<0000004PYR018:HP01P18
:HP00`000000>bJ=03/VS@0603/VS@030000000j<9X0000000H05Pb300<00000014IU@0A6ID01`0A
6ID00`000000:UG902YEb@0302YEb@8000000P0007d2000000@0hGL800<0000009PS8P2H8b80302H
8b800`000000E00i05@0>@0805@0>@030000002A;D<0000000`0HQ1;00<000000440CP1104h02011
04h00`000000oooo0?ooo`040?ooo`03@00000000000000000P0oooo00<000000?ooo`3oool0C@3o
ool005<0oooo00<0000009]NR02KGXP01@2KGXP010000000/GNC0;5gT`00000909aXU@0300000021
EiL0PENG00H0PENG00<0000006I6V00000001P1K<hL00`000000B2V804PYR00604PYR0030000000k
9Xd0>bJ=00H0>bJ=00@0000003X`VP0j<9X000001@0F38<00`0000004AVE014IU@07014IU@030000
000ZELT0:UG900D0:UG900@000000000O@0000000000103QM`P00`000000V2<R09PS8P0<09PS8P03
0000001D03T0E00i00L0E00i00@00000094]@`2A;D<00000301R44/00`000000@@1>0440CP080440
CP030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1=0?oo
o`00D`3oool00`000000Vej809]NR00509]NR0040000002aMi<0/GNC000000T0W6RE00<00000085G
U`21EiL01P21EiL010000000ITJH06I6V000000505/cQ`0300000018:HP0B2V800H0B2V800<00000
03/VS@0k9Xd01P0k9Xd01@000000>S2J03X`VP0j<9X0000000@05Pb300<00000014IU@0A6ID01`0A
6ID00`000000:UG902YEb@0602YEb@@000000P3QM`P010000000b5H_00000000000<09PS8P030000
001D03T0E00i00H0E00i00D00000094]@`2A;D<0TBe30000000<068@B`030000001104h0@@1>00L0
@@1>00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04d0
oooo001C0?ooo`030000002KGXP0Vej800@0Vej800D000000;5gT`2aMi<0/GNC0000000909aXU@03
00000021EiL0PENG00H0PENG00@0000006I6V01VAYP0ITJH0P00000305/cQ`0300000018:HP0B2V8
00H0B2V800<0000003/VS@0k9Xd01`0k9Xd010000000>S2J03X`VP00000401H<P`030000000A6ID0
4AVE00L04AVE00<0000002YEb@0ZELT0200ZELT200000080hGL800D000000<QF;`38ERl0b5H_0000
000;09PS8P030000001D03T0E00i00D0E00i00<00000094]@`2A;D<00P2A;D<00`000000HQ1;068@
B`0:068@B`030000001104h0@@1>00L0@@1>00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo04d0oooo001C0?ooo`030000002KGXP0Vej800<0Vej800<00000
0;5gT`2aMi<00P2aMi<00`000000W6RE09aXU@0709aXU@0300000021EiL0PENG00H0PENG00<00000
06I6V01VAYP00`1VAYP00`000000Fc>705/cQ`0904PYR0030000000k9Xd0>bJ=00L0>bJ=00D00000
03X`VP0j<9X0>S2J0000000301H<P`030000000A6ID04AVE00P04AVE00<0000002YEb@0ZELT01`0Z
ELT2000000030>5g20000000b5H_00@0b5H_00<0000009PS8P2H8b80202H8b800`000000E00i05@0
>@0405@0>@030000002A;D<0TBe300<0TBe300<00000068@B`1R44/02P1R44/00`000000@@1>0440
CP070440CP030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1<0?ooo`00D`3oool00`000000Vej809]NR00209]NR0030000002aMi<0/GNC00<0/GNC00<00000
09aXU@2LJ9D01`2LJ9D00`000000PENG085GU`06085GU`030000001VAYP0ITJH00@0ITJH00<00000
05/cQ`18:HP02018:HP00`000000>bJ=03/VS@0703/VS@030000000j<9X0>S2J0080>S2J00@00000
01H<P`0F38<000002P0A6ID00`000000:UG902YEb@0802YEb@030000003QM`P0000000H0b5H_0P00
000809PS8P030000001D03T0E00i0080E00i0P000006094]@`030000001R44/0HQ1;00X0HQ1;00<0
00000440CP1104h01`1104h00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00=0
00000000003oool0C@3oool005<0oooo00D0000009]NR02KGXP0Vej8000000060;5gT`030000002L
J9D0W6RE00L0W6RE00<00000085GU`21EiL01P21EiL00`000000ITJH06I6V00506I6V00300000018
:HP0B2V800L0B2V800<0000003/VS@0k9Xd01`0k9Xd00`000000>S2J03X`VP0203X`VP050000000F
38<05Pb301H<P`0000002@0A6ID00`000000:UG902YEb@0802YEb@8000002@38ERl00`000000V2<R
09PS8P0409PS8P030000001D03T0E00i0080E00i00<00000094]@`2A;D<01P2A;D<00`000000HQ1;
068@B`0:068@B`030000001104h0@@1>00L0@@1>00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo04`0oooo001C0?ooo`040000002KGXP0Vej8000000L0/GNC
00<0000009aXU@2LJ9D01`2LJ9D00`000000PENG085GU`06085GU`030000001VAYP0ITJH00H0ITJH
00<0000004PYR018:HP01P18:HP00`000000>bJ=03/VS@0703/VS@030000000j<9X0>S2J00<0>S2J
00@0000001H<P`0F38<000002@0A6ID00`000000:UG902YEb@0802YEb@8000002P38ERl2000000@0
V2<R00D0000005@0>@1D03T0E00i00000009094]@`030000001R44/0HQ1;00/0HQ1;00<000000440
CP1104h01@1104h00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0C03oool005<0oooo00@0000009]NR02KGXP000001`2aMi<00`000000W6RE09aXU@0709aX
U@0300000021EiL0PENG00L0PENG00<0000006I6V01VAYP01@1VAYP00`1A?9/0000004PYR00604PY
R0030000000k9Xd0>bJ=00L0>bJ=00<0000003X`VP0j<9X0100j<9X00`0000005Pb300000009014I
U@030000000ZELT0:UG900T0:UG900<000000<QF;`38ERl02P38ERl01@000000V2<R09PS8P2H8b80
00000080E00i00<00000094]@`2A;D<0202A;D<00`000000HQ1;068@B`0;068@B`030000001104h0
@@1>00D0@@1>00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo04/0oooo001C0?ooo`030000002KGXP0000000P0/GNC00<0000009aXU@2LJ9D01`2LJ9D00`00
0000PENG085GU`07085GU`030000001VAYP0ITJH00D0ITJH00<00000054lV`0000001P18:HP00`00
0000>bJ=03/VS@0703/VS@030000000j<9X0>S2J00D0>S2J0P000009014IU@030000000ZELT0:UG9
00T0:UG90P00000<0<QF;`060000002H8b80V2<R0000001D03T000002`2A;D<00`000000HQ1;068@
B`0;068@B`030000001104h0@@1>00D0@@1>00<000000?ooo`3oool01`3oool00d00000000000000
00090?ooo`030000003oool0oooo00<0oooo140000140?ooo`00D`3oool2000000T0/GNC00<00000
09aXU@2LJ9D01`2LJ9D00`000000PENG085GU`07085GU`030000001VAYP0ITJH00D0ITJH00@00000
054lV`1A?9/000001P18:HP00`000000>bJ=03/VS@0603/VS@030000000j<9X0>S2J00D0>S2J0P00
000:014IU@030000000ZELT0:UG900P0:UG90P00000=0<QF;`@00000302A;D<00`000000HQ1;068@
B`0;068@B`030000001104h0@@1>00D0@@1>00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo00=000000?ooo`3oool0A@3oool005<0oooo00=00000
0;5gT`2aMi<0202aMi<00`000000W6RE09aXU@0709aXU@0300000021EiL0PENG00L0PENG00<00000
06I6V01VAYP01@1VAYP010000000DCbK054lV`00000604PYR0030000000k9Xd0>bJ=00H0>bJ=00<0
000003X`VP0j<9X01P0j<9X00`0000004AVE014IU@08014IU@030000000ZELT0:UG900T0:UG900<0
o`0000000038ERl03@38ERl00d000000TBe3094]@`0;094]@`030000001R44/0HQ1;00/0HQ1;00<0
00000440CP1104h01@1104h00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool00d000000oooo0?ooo`140?ooo`00D`3oool00`000000/GNC0;5gT`08
0;5gT`030000002LJ9D0W6RE00L0W6RE00<00000085GU`21EiL01`21EiL00`000000ITJH06I6V005
06I6V0050000001A?9/0DCbK054lV`0000001@18:HP00`000000>bJ=03/VS@0603/VS@030000000j
<9X0>S2J00H0>S2J0`000008014IU@030000000ZELT0:UG900T0:UG900<0o`0000000038ERl03@38
ERl00`000000TBe3094]@`0;094]@`030000001R44/0HQ1;00/0HQ1;00<000000440CP1104h01011
04h00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool00d000000oooo0?ooo`130?ooo`00D`3oool00`000000/GNC0;5gT`080;5gT`030000002LJ9D0
W6RE00L0W6RE00<00000085GU`21EiL01`21EiL00`000000ITJH06I6V00606I6V0050000001A?9/0
DCbK054lV`0000001018:HP00`000000>bJ=03/VS@0603/VS@030000000j<9X0>S2J00H0>S2J00<0
000005IE]@1FEKD00P000006014IU@030000000ZELT0:UG900T0:UG90P3o00000`000000b5H_0<QF
;`0;0<QF;`030000002A;D<0TBe300/0TBe300<00000068@B`1R44/02`1R44/00`000000@@1>0440
CP040440CP030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool3@00000800000103o
ool014000000oooo0?oood0000140?ooo`00D`3oool00`000000/GNC0;5gT`080;5gT`030000002L
J9D0W6RE00P0W6RE00<00000085GU`21EiL01P21EiL00`000000ITJH06I6V00606I6V0030000001A
?9/0DCbK0080DCbK00D0000004PYR018:HP0B2V80000000903/VS@030000000j<9X0>S2J00D0>S2J
00<0000005IE]@1FEKD00P1FEKD00`0000004AVE014IU@03014IU@030000000ZELT0:UG900T0:UG9
0P3o00000`000000b5H_0<QF;`0;0<QF;`030000002A;D<0TBe300/0TBe300<00000068@B`1R44/0
2`1R44/00`000000@@1>0440CP040440CP030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool01T000000oooo0?oood000000oooo000000D0oooo0T0000150?ooo`00D`3oool00`000000
/GNC0;5gT`080;5gT`030000002LJ9D0W6RE00P0W6RE00<00000085GU`21EiL01P21EiL00`000000
ITJH06I6V00606I6V0030000001A?9/0DCbK00<0DCbK00@0000004PYR018:HP000002@0k9Xd00`00
0000>S2J03X`VP0603X`VP030000001FEKD0EUFe0080EUFe0P000003014IU@030000000ZELT0:UG9
00T0:UG90P3o00000`000000b5H_0<QF;`0;0<QF;`030000002A;D<0TBe300/0TBe300<00000068@
B`1R44/02`1R44/00`000000@@1>0440CP040440CP030000003oool0oooo00/0oooo00<000000?oo
o`3oool01@3oool00d000000oooo0000001<0?ooo`00D`3oool00`000000/GNC0;5gT`080;5gT`03
0000002LJ9D0W6RE00P0W6RE00<00000085GU`21EiL01P21EiL00`000000ITJH06I6V00606I6V003
0000001A?9/0DCbK00@0DCbK00<0000004PYR00000002@0k9Xd00`000000>S2J03X`VP0603X`VP03
0000001FEKD0EUFe00@0EUFe0P000002014IU@030000000ZELT0:UG900@0:UG9100000020?l00003
0>gg[@000000b5H_00/0b5H_00<00000094]@`2A;D<02`2A;D<00`000000HQ1;068@B`0;068@B`03
0000001104h0@@1>00@0@@1>00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`90
00000`3oool00`000000oooo0?ooo`190?ooo`00D`3oool00`000000/GNC0;5gT`080;5gT`030000
002LJ9D0W6RE00P0W6RE00<00000085GU`21EiL01P21EiL00`000000ITJH06I6V00606I6V0030000
001A?9/0DCbK00@0DCbK00<0000004PYR00000002@0k9Xd00`000000>S2J03X`VP0603X`VP030000
001FEKD0EUFe00H0EUFe0`00000202YEb@@00000102[]>020?l0008000003038ERl00`000000TBe3
094]@`0;094]@`030000001R44/0HQ1;00/0HQ1;00<000000440CP1104h00`1104h4000000/0oooo
00<000000?ooo`3oool00`3oool00d000000oooo0?ooo`020?ooo`030000003oool0oooo04T0oooo
001C0?ooo`030000002aMi<0/GNC00P0/GNC00<0000009aXU@2LJ9D0202LJ9D00`000000PENG085G
U`06085GU`030000001VAYP0ITJH00H0ITJH00<00000054lV`1A?9/01@1A?9/2000000T0>bJ=00<0
000003X`VP0j<9X01P0j<9X00`000000EUFe05IE]@0805IE]@<00000202[]>020?l000030000003]
mjd0000000/0b5H_00<00000094]@`2A;D<02`2A;D<00`000000HQ1;068@B`0;068@B`0300000011
04h0@@1>00<0@@1>0P0000020=fHQ`8000001`3oool00d0000000000000000050?ooo`=000000P3o
ool00`000000oooo0?ooo`190?ooo`00D`3oool00`000000/GNC0;5gT`080;5gT`030000002LJ9D0
W6RE00P0W6RE00<00000085GU`21EiL01P21EiL00`000000ITJH06I6V00606I6V0030000001A?9/0
DCbK00H0DCbK00<0000003/VS@0k9Xd01`0k9Xd00`000000>S2J03X`VP0603X`VP030000001FEKD0
EUFe00P0EUFe00<000000:^dh02[]>00202[]>020?l000030000003]mjd0000000/0b5H_00<00000
094]@`2A;D<02`2A;D<00`000000HQ1;068@B`0;068@B`030000001104h0@@1>00<0@@1>0P000004
0=fHQ`03@00000000000oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`19
0?ooo`00D`3oool00`000000/GNC0;5gT`080;5gT`030000002LJ9D0W6RE00P0W6RE00<00000085G
U`21EiL01P21EiL00`000000ITJH06I6V00606I6V0030000001A?9/0DCbK00H0DCbK00<0BCnS0000
000k9Xd01`0k9Xd00`000000>S2J03X`VP0603X`VP030000001FEKD0EUFe00P0EUFe00<000000:^d
h02[]>00202[]>020?l000040:^dh0000000kON]000000X0b5H_00<00000094]@`2A;D<02`2A;D<0
0`000000HQ1;068@B`0<068@B`030000001104h0@@1>0080@@1>00<000000=FCR`0000000`3MV8L0
0`000000bHF800000002000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`18
0?ooo`00D`3oool00`000000/GNC0;5gT`080;5gT`030000002LJ9D0W6RE00P0W6RE00<00000085G
U`21EiL01P21EiL00`000000ITJH06I6V00606I6V0030000001A?9/0DCbK00H0DCbK00<0000004To
X`0000001`0k9Xd00`000000>S2J03X`VP0703X`VP030000001FEKD0EUFe00P0EUFe00<000000:^d
h02[]>001`2[]>020?l000040:^dh0000000kON]000000X0b5H_00<00000094]@`2A;D<02`2A;D<0
0`000000HQ1;068@B`0<068@B`030000001104h0@@1>0080@@1>00<000000=FCR`0000000`3MV8L0
0`000000bHF80<V5R0020<V5R0<000000P3oool00`000000oooo0?ooo`060?ooo`03@00000000000
000004X0oooo001C0?ooo`030000002aMi<0/GNC00P0/GNC00<0000009aXU@2LJ9D0202LJ9D00`00
0000PENG085GU`06085GU`030000001VAYP0ITJH00H0ITJH00<00000054lV`1A?9/01P1A?9/01000
0000BCnS04ToX`00000603/VS@030000000j<9X0>S2J00L0>S2J00<0000005IE]@1FEKD0201FEKD0
0`000000ZkCP0:^dh0070:^dh080o`0000@0ZkCP0000003]mjd000002P38ERl00`000000TBe3094]
@`0;094]@`030000001R44/0HQ1;00`0HQ1;00D000000440CP1104h0@@1>000000020=FCR`050000
003MV8L0gIR70=fHQ`0000001@39QHP00`000000d8V500000003000000T0oooo00<000000?ooo`3o
ool0B03oool005<0oooo00<000000;5gT`2aMi<0202aMi<00`000000W6RE09aXU@0809aXU@030000
0021EiL0PENG00H0PENG00<0000006I6V01VAYP01`1VAYP00`000000DCbK054lV`05054lV`050000
0019?j<0BCnS04ToX`0000001@0k9Xd00`000000>S2J03X`VP0703X`VP030000001FEKD0EUFe00P0
EUFe00<000000:^dh02[]>001`2[]>020?l000030:^dh0000000kON]008000002@38ERl00`000000
TBe3094]@`0;094]@`030000001R44/0HQ1;00`0HQ1;00D000000440CP1104h0@@1>000000020=FC
R`050000003MV8L0gIR70=fHQ`0000001@39QHP01P000000d8V50=29Q@3@RHD000000=29Q@800000
00=000000000003oool0103oool00`000000oooo0?ooo`180?ooo`00D`3oool00`000000/GNC0;5g
T`080;5gT`030000002LJ9D0W6RE00P0W6RE00<00000085GU`21EiL01P21EiL00`000000ITJH06I6
V00706I6V0030000001A?9/0DCbK00H0DCbK00D0000004ToX`19?j<0BCnS0000000403/VS@030000
000j<9X0>S2J00L0>S2J00<0000005IE]@1FEKD0201FEKD00`000000ZkCP0:^dh0070:^dh080o`00
0P2[]>000`000000o>JE000000090<QF;`030000002A;D<0TBe300/0TBe300<00000068@B`1R44/0
301R44/01@000000@@1>0440CP1104h000000080eI>;00@000000=fHQ`3MV8L000001`39QHP01000
0000d8V50=29Q@0000030=29Q@0300000031O8H00000008000000`3oool00`000000oooo0?ooo`17
0?ooo`00D`3oool00`000000/GNC0;5gT`080;5gT`030000002LJ9D0W6RE00P0W6RE00<00000085G
U`21EiL01`21EiL00`000000ITJH06I6V00606I6V0030000001A?9/0DCbK00H0DCbK00<0000004To
X`19?j<00P19?j<00`000000>bJ=03/VS@0203/VS@030000000j<9X0>S2J00H0>S2J00<0000005IE
]@1FEKD0201FEKD00`000000ZkCP0:^dh00;0:^dh004@000003liYD0o>JE000000P0b5H_00<00000
094]@`2A;D<02`2A;D<00`000000HQ1;068@B`0<068@B`050000001104h0@@1>0440CP0000000P3E
Th/010000000gIR70=fHQ`0000070<V5R0040000003@RHD0d8V5000000<0d8V500D000000<5lQP31
O8H0`Gb6000000030?ooo`030000003oool0oooo04L0oooo001C0?ooo`030000002aMi<0/GNC00P0
/GNC00<0000009aXU@2LJ9D0202LJ9D00`000000PENG085GU`07085GU`030000001VAYP0ITJH00H0
ITJH00<00000054lV`1A?9/01P1A?9/00`000000BCnS04ToX`0304ToX`050000000k9Xd0>bJ=03/V
S@000000200j<9X00`000000EUFe05IE]@0905IE]@030000002[]>00ZkCP00T0ZkCP0P0000020?cV
U@0300000038ERl0b5H_00H0b5H_00<00000094]@`2A;D<02`2A;D<00`000000HQ1;068@B`0<068@
B`050000001104h0@@1>0440CP0000000P3ETh/010000000gIR70=fHQ`0000070<V5R0040000003@
RHE00000000000<0d8V500D000000<5lQP31O8H0`Gb6000000030?ooo`030000003oool0oooo04L0
oooo001C0?ooo`030000002aMi<0/GNC00P0/GNC00<0000009aXU@2LJ9D0202LJ9D00`000000PENG
085GU`07085GU`030000001VAYP0ITJH00H0ITJH00<00000054lV`1A?9/01P1A?9/00`000000BCnS
04ToX`0404ToX`040000000k9Xd0>bJ=000000P0>S2J00<0000005IE]@1FEKD02@1FEKD00`000000
ZkCP0:^dh0080:^dh0040000003Qe/`0hMK<00000080o>JE00<000000<QF;`38ERl01@38ERl00`00
0000TBe3094]@`0;094]@`030000001R44/0HQ1;00`0HQ1;00@000000440CP1104h00000103ETh/0
0`000000gIR7000000070<V5R0050000003@RHD0d8V50=29Q@0000000P3@RHD01@000000`Gb60<5l
QP31O8H0000000<0oooo00<000000?ooo`3oool0A`3oool005<0oooo00<000000;5gT`2aMi<0202a
Mi<00`000000W6RE09aXU@0809aXU@0300000021EiL0PENG00L0PENG00<0000006I6V01VAYP01P1V
AYP00`000000DCbK054lV`06054lV`0300000019?j<0BCnS00D0BCnS00<0000003/VS@0000002@0j
<9X00`000000EUFe05IE]@0805IE]@030000002[]>00ZkCP00L0ZkCP00D000000>7Fc03Qe/`0hMK<
000000020?cVU@0300000038ERl0b5H_00@0b5H_00<00000094]@`2A;D<03@2A;D<00`000000HQ1;
068@B`0;068@B`040000001104h0@@1>000000@0eI>;00<000000=fHQ`0000001`39QHP01@000000
d8V50=29Q@3@RHD000000080d8V500<000000<5lQP31O8H00P31O8H00`000000oooo@00000020000
04P0oooo001C0?ooo`030000002aMi<0/GNC00P0/GNC00<0000009aXU@2LJ9D0202LJ9D00`000000
PENG085GU`07085GU`030000001VAYP0ITJH00H0ITJH00<00000054lV`1A?9/01P1A?9/00`000000
BCnS04ToX`0604ToX`8000002@0j<9X00`000000EUFe05IE]@0805IE]@030000002[]>00ZkCP00H0
ZkCP00<000000>7Fc03Qe/`00`3Qe/`010000000o>JE0?cVU@0000050<QF;`030000002A;D<0TBe3
00d0TBe300<00000068@B`1R44/02`1R44/010000000@@1>0440CP0000040=FCR`030000003MV8L0
000000L0bHF800D000000=29Q@3@RHD0d8V5000000020=29Q@0300000031O8H0`Gb60080`Gb600D0
00000?ooo`3oool0oooo000000180?ooo`00D`3oool00`000000/GNC0;5gT`080;5gT`030000002L
J9D0W6RE00P0W6RE00<00000085GU`21EiL01`21EiL00`000000ITJH06I6V00606I6V0030000001A
?9/0DCbK00H0DCbK00<0000004ToX`19?j<01`19?j<00`000000>S2J03X`VP0703X`VP030000001F
EKD0EUFe00T0EUFe00<000000:^dh02[]>00102[]>000`000000hMK<0>7Fc0040>7Fc0040000003l
iYD0o>JE000000D0b5H_00<00000094]@`2A;D<03@2A;D<00`000000HQ1;068@B`0;068@B`040000
001104h0@@1>000000@0eI>;00<000000=fHQ`0000002039QHP010000000d8V50=29Q@0000020=29
Q@0300000031O8H0`Gb60080`Gb600D000000?ooo`3oool0oooo@00000180?ooo`00D`3oool00`00
0000/GNC0;5gT`080;5gT`030000002LJ9D0W6RE00P0W6RE00<00000085GU`21EiL01`21EiL00`00
0000ITJH06I6V00606I6V0030000001A?9/0DCbK00H0DCbK00<0000004ToX`19?j<01`19?j<30000
00L0>S2J00<0000005IE]@1FEKD02@1FEKD00`000000ZkCP0:^dh0030:^dh0030000003Qe/`0hMK<
00D0hMK<00@000000?cVU@3liYD000001@38ERl00`000000TBe3094]@`0=094]@`030000001R44/0
HQ1;00/0HQ1;00@000000440CP1104h00000103ETh/00`000000gIR7000000080<V5R0060000003@
RHD0d8V50000003@RHD000001@31O8H00`000000oooo0?ooo`1:0?ooo`00D`3oool00`000000/GNC
0;5gT`080;5gT`030000002LJ9D0W6RE00P0W6RE00<00000085GU`21EiL01`21EiL00`000000ITJH
06I6V00606I6V0030000001A?9/0DCbK00H0DCbK00<0000004ToX`19?j<01`19?j<010000000FeNd
05]G]000000603X`VP030000001FEKD0EUFe00T0EUFe00<000000:^dh02[]>000`2[]>000`000000
hMK<0>7Fc0060>7Fc0040000003liYD00000000000@0b5H_00<00000094]@`2A;D<03@2A;D<00`00
0000HQ1;068@B`0;068@B`030000001104h0000000D0eI>;00<000000=fHQ`0000002039QHP01P00
0000d8V50=29Q@000000d8V5000000D0`Gb600<000000?ooo`3oool0BP3oool005<0oooo00<00000
0;5gT`2aMi<0202aMi<00`000000W6RE09aXU@0809aXU@/000002@1VAYP00`000000DCbK054lV`06
054lV`0300000019?j<0BCnS00H0BCnS00@0000005]G]01KEk@0FeNd0P00000403X`VP030000001F
EKD0EUFe00T0EUFe00<000000:^dh02[]>000P2[]>000`000000hMK<0>7Fc0070>7Fc0040000003l
iYD00000000000@0b5H_00<00000094]@`2A;D<03@2A;D<00`000000HQ1;068@B`0<068@B`800000
1@3ETh/00`000000gIR7000000080<V5R0060000003@RHD0d8V50000003@RHD000001@31O8H00`00
0000oooo0?ooo`1:0?ooo`00D`3oool00`000000/GNC0;5gT`080;5gT`030000002LJ9D0W6RE00H0
W6RE0`00000909:1_@<000001`1VAYP00`000000DCbK054lV`06054lV`0300000019?j<0BCnS00L0
BCnS00<0000005]G]01KEk@00P1KEk@2000000<0>S2J00<0000005IE]@1FEKD0201FEKD01@000000
ZkCP0:^dh02[]>00000000/0hMK<00@000000?oLS@3og8d000000`38ERl00`000000TBe3094]@`0=
094]@`030000001R44/0HQ1;00`0HQ1;0P0000050=FCR`8000002@39QHP010000000d8V50=29Q@3@
RHD2000000H0`Gb600<000000?ooo`3oool0B@3oool005<0oooo00<000000;5gT`2aMi<0202aMi<0
0`000000W6RE09aXU@0509aXU@040000002lV;<0_9Rc000000X0TX6m0P1OI;l2000000D0ITJH00<0
0000054lV`1A?9/01P1A?9/00`000000BCnS04ToX`0704ToX`030000001KEk@0FeNd00@0FeNd00@0
000003X`VP0j<9X000002`1FEKD00`000000ZkCP0000000<0>7Fc004@000003og8d0omb=000000<0
b5H_00<00000094]@`2A;D<03@2A;D<00`000000HQ1;068@B`0<068@B`8000001P3ETh/00`000000
bHF80<V5R0070<V5R0030000003@RHD0d8V500<000001P31O8H00`000000oooo0?ooo`190?ooo`00
DP3oool00`000000/GNC0;5gT`090;5gT`030000002LJ9D0W6RE00@0W6RE00<000000;bH/`2lV;<0
0P2lV;<00`000000TX6m09:1_@0709:1_@040000001OI;l0GfBo05mT_`8000000`1VAYP00`000000
DCbK054lV`06054lV`0300000019?j<0BCnS00L0BCnS00<0000005]G]01KEk@01@1KEk@3000000/0
EUFe0P00000<0>7Fc08000000`3og8d010000000b5H_0<QF;`00000?094]@`030000001R44/0HQ1;
00`0HQ1;0P0000060=FCR`0300000039QHP0bHF800P0bHF800<00000@000003@RHD00P0000060<5l
QP030000003oool0oooo04T0oooo001B0?ooo`030000002aMi<0/GNC00T0/GNC00<0000009aXU@2L
J9D00P2LJ9D2000000D0_9Rc00<0000009:1_@0000001`2BPKd00`000000GfBo05mT_`0305mT_`80
000000<0ITJH0000001A?9/01`1A?9/00`000000BCnS04ToX`0704ToX`030000001KEk@0FeNd00L0
FeNd3@00000<0>7Fc0040000003bh;/0l^2k00000080omb=00@000000<QF;`38ERl000003`2A;D<0
0`000000HQ1;068@B`0<068@B`030000003ETh/0eI>;00D0eI>;00<000000<V5R039QHP02039QHP0
0`000000d8V50=29Q@02000000H0`Gb600<000000?ooo`3oool0B@3oool00580oooo00<000000;5g
T`2aMi<02@2aMi<01@000000W6RE09aXU@2LJ9D0000000L0_9Rc00<0000009:1_@2BPKd01`2BPKd0
0`000000GfBo05mT_`0505mT_`800000201A?9/00`000000BCnS04ToX`0704ToX`030000001KEk@0
FeNd00L0FeNd00<0000009>@cP2CT<h02@2CT<h00`000000hMK<0>7Fc00:0>7Fc0040000003bh;/0
l^2k00000080omb=00@000000<QF;`38ERl000003`2A;D<00`000000HQ1;068@B`0<068@B`030000
003ETh/0eI>;00D0eI>;00=000000<V5R039QHP02039QHP00`000000d8V50=29Q@02000000H0`Gb6
00<000000?ooo`3oool0B@3oool00580oooo00<000000;5gT`2aMi<02@2aMi<010000000W6RE09aX
U@0000080;bH/`030000002BPKd0TX6m00P0TX6m00<0000005mT_`1OI;l01@1OI;l2000000L0DCbK
00<0000004ToX`19?j<01`19?j<00`000000FeNd05]G]00705]G]0030000002CT<h0Ti3>00T0Ti3>
00<000000>7Fc03Qe/`02@3Qe/`00`000000l^2k0?;P^`020?;P^`060000003og8d0000000000038
ERl000003`2A;D<00`000000HQ1;068@B`0<068@B`030000003ETh/0eI>;00D0eI>;00<000000<V5
R039QHP02039QHP00`000000d8V50=29Q@02000000H0`Gb600<000000?ooo`3oool0B@3oool00580
oooo00<000000;5gT`2aMi<02@2aMi<3000000T0_9Rc00<0000009:1_@2BPKd0202BPKd00`000000
GfBo05mT_`0605mT_`0303aB_`000000000000D0DCbK00<0000004ToX`19?j<01`19?j<00`000000
FeNd05]G]00805]G]0030000002CT<h0Ti3>00T0Ti3>00<000000>7Fc03Qe/`01`3Qe/`00`000000
l^2k0?;P^`030?;P^`060000003og8d0000000000038ERl000003`2A;D<00`000000HQ1;068@B`0;
068@B`030000003ETh/0eI>;00D0eI>;0P00000:0<V5R0030000003@RHD0d8V5008000001P31O8H0
0`000000oooo0?ooo`190?ooo`00DP3oool00`000000/GNC0;5gT`090;5gT`030000002lV;<0_9Rc
00T0_9Rc00<0000009:1_@2BPKd0202BPKd00`000000GfBo05mT_`0605mT_`040000000lD[l0?5:o
000000@0DCbK00<0000004ToX`19?j<01`19?j<00`000000FeNd05]G]00805]G]0030000002CT<h0
Ti3>00T0Ti3>00<000000>7Fc03Qe/`01P3Qe/`00`000000l^2k0?;P^`050?;P^`030000003oeHd0
omF=008000003`2A;D<00`000000HQ1;068@B`0:068@B`030000003ETh/0eI>;00H0eI>;0P00000;
0<V5R0040000003@RHD0d8V5000000L0`Gb600<000000?ooo`3oool0B03oool00580oooo00<00000
0;5gT`2aMi<0202aMi<2000000`0_9Rc00<0000009:1_@2BPKd01`2BPKd00`000000GfBo05mT_`06
05mT_`050000000lD[l0?5:o03aB_`000000101A?9/00`000000BCnS04ToX`0704ToX`030000001K
Ek@0FeNd00L0FeNd00<0000009>@cP2CT<h02@2CT<h00`000000hMK<0>7Fc0060>7Fc0030000003b
h;/0l^2k00D0l^2k00=000000?oES@3oeHd00P00000?094]@`030000001R44/0HQ1;00X0HQ1;00<0
00000=FCR`3ETh/01P3ETh/00`000000_h6@0000000:0<V5R0040000003@RHD0d8V5000000L0`Gb6
00<000000?ooo`3oool0B03oool00580oooo00<000000;5gT`2aMi<0202aMi<2000000`0_9Rc00<0
000009:1_@2BPKd00`2BPKd00`1S34<0TX6m09:1_@0209:1_@030000001OI;l0GfBo00D0GfBo00<0
000003aB_`0lD[l00P0lD[l01@000000DCbK054lV`1A?9/0000000T0BCnS00<0000005]G]01KEk@0
1`1KEk@00`000000Ti3>09>@cP0909>@cP030000003Qe/`0hMK<00D0hMK<00<000000?;P^`3bh;/0
1@3bh;/2000000<0omF=00<00000094]@`2A;D<03@2A;D<00`000000HQ1;068@B`09068@B`030000
003ETh/0eI>;00H0eI>;00@000000;n1T02oPI0000002P39QHP010000000d8V50=29Q@0000070<5l
QP030000003oool0oooo04P0oooo001B0?ooo`030000002aMi<0/GNC00L0/GNC00<000000=NVY@00
0000302lV;<00`000000TX6m09:1_@0409:1_@050000002BPKd0TX6m09:1_@000000201OI;l00`00
0000?5:o03aB_`0203aB_`80000000<0DCbK00000019?j<02019?j<00`000000FeNd05]G]00705]G
]0030000002CT<h0Ti3>00X0Ti3>00<000000>7Fc03Qe/`00`3Qe/`00`000000l^2k0?;P^`060?;P
^`030000003giK@000000080omF=00<00000094]@`2A;D<03@2A;D<00`000000HQ1;068@B`08068@
B`800000203ETh/010000000_h6@0;n1T000000:0<V5R0040000003@RHD0d8V5000000L0`Gb600<0
00000?ooo`3oool0B03oool00580oooo00<000000;5gT`2aMi<01P2aMi<01@000000ejJU0=NVY@3G
YZD0000000/0_9Rc00<0000009:1_@2BPKd01@2BPKd010269dP0TX6m09:1_@00000805mT_`030000
000lD[l0?5:o00@0?5:o0P00000904ToX`030000001KEk@0FeNd00P0FeNd00<0000009>@cP2CT<h0
2@2CT<h00`000000hMK<0>7Fc0020>7Fc0030000003bh;/0l^2k00H0l^2k00@000000?OU]03giK@0
00000P3oeHd2000000h0TBe300<00000068@B`1R44/01`1R44/00`000000cIBI000000080=FCR`04
0000002oPI00_h6@000000X0bHF800@000000=29QD00000000001`31O8H00`000000oooo0?ooo`18
0?ooo`00DP3oool00`000000/GNC0;5gT`060;5gT`050000003GYZD0ejJU0=NVY@0000002`2lV;<0
0`000000TX6m09:1_@0809:1_@030000001OI;l0GfBo00H0GfBo00<0000003aB_`0lD[l01@0lD[l0
0`000000BCnS04ToX`0704ToX`030000001KEk@0FeNd00P0FeNd00<0000009>@cP2CT<h02@2CT<h0
0`000000hMK<0>7Fc0020>7Fc0030000003bh;/0l^2k00H0l^2k00T000000?OU]03giK@0mnFd0000
003oeHd000000?c@U00000003@2A;D<00`000000HQ1;068@B`06068@B`050000003=U9T0cIBI0<fD
V@0000001P3ETh/01@000000_h6@0;n1T02oPI00000000X0bHF800@000000=29Q@3@RHD000001`31
O8H00`000000oooo0?ooo`180?ooo`00DP3oool00`000000/GNC0;5gT`050;5gT`030000003GYZD0
ejJU0080ejJU00<000000;bH/`2lV;<02@2lV;<00`000000TX6m09:1_@0609:1_@0402D0002BPKd0
TX6m000000L0GfBo00<0000003aB_`0lD[l01@0lD[l3000000L0BCnS00<0000005]G]01KEk@0201K
Ek@00`000000Ti3>09>@cP0909>@cP050000003Qe/`0hMK<0>7Fc0000000203bh;/00`000000mnFd
0?OU]0020?OU]0030000003oeHd000000080o=2D00<00000094]@`2A;D<02P2A;D<00`000000HQ1;
068@B`06068@B`050000003=U9T0cIBI0<fDV@0000001P3ETh/01@000000_h6@0;n1T02oPI000000
00/0bHF80`0000080<5lQP030000003oool0oooo04L0oooo001B0?ooo`030000002aMi<0/GNC00D0
/GNC00<000000=NVY@3GYZD00P3GYZD00`000000_9Rc0;bH/`0:0;bH/`030000002BPKd0TX6m00H0
TX6m00<09@0009:1_@000000201OI;l00`000000?5:o03aB_`0503aB_`030000000mG<T0000000H0
BCnS00<0000005]G]01KEk@0201KEk@00`000000Ti3>09>@cP0909>@cP040000003Qe/`0hMK<0000
00P0l^2k00<000000?OU]03giK@0103giK@00`000000o=2D0?c@U0020?c@U08000002P2A;D<00`00
0000HQ1;068@B`05068@B`030000003=U9T0cIBI0080cIBI00<000000=FCR`3ETh/0103ETh/01@00
0000_h6@0;n1T02oPI00000000/0bHF80P0000000`31O8H000000<5lQP060<5lQP030000003oool0
oooo04L0oooo001B0?ooo`030000002aMi<0/GNC00@0/GNC00<000000=NVY@3GYZD00`3GYZD00`00
0000_9Rc0;bH/`0:0;bH/`030000002BPKd0TX6m00D0TX6m0`0000000d000000GfBo05mT_`0605mT
_`030000000lD[l0?5:o00D0?5:o00<0000003eLb@0mG<T00P00000404ToX`030000001KEk@0FeNd
00T0FeNd00<0000009>@cP2CT<h02@2CT<h2000000T0l^2k00<000000?OU]03giK@0103giK@00d00
0000o=2D0?c@U0020?c@U0030000003eb:00000000T0TBe300<00000068@B`1R44/0101R44/00`00
0000cIBI0<fDV@030<fDV@030000003ETh/0eI>;00<0eI>;00<000000;n1T02oPI000`2oPI000`00
0000bHF80<V5R0080<V5R080000000<0`Gb600000031O8H01P31O8H00`000000oooo0?ooo`170?oo
o`00DP3oool00`000000/GNC0;5gT`030;5gT`030000003GYZD0ejJU00@0ejJU00<000000;bH/`2l
V;<02P2lV;<00`000000TX6m000000020?l000@000000`3oool2000000H0GfBo00<0000003aB_`0l
D[l01@0lD[l00`000000?Ec903eLb@0203eLb@8000000`19?j<00`000000FeNd05]G]00805]G]003
0000002CT<h0Ti3>00T0Ti3>0P0000080?;P^`030000003giK@0mnFd00@0mnFd00<000000?C]^P00
00000`3ld9@010000000mLRP0?G8X0000008094]@`030000001R44/0HQ1;00<0HQ1;00<000000<fD
V@3=U9T0103=U9T00`000000eI>;0=FCR`030=FCR`030000002oPI00_h6@00<0_h6@00<000000<V5
R039QHP02039QHP2000000030<5lQP000000`Gb600H0`Gb600<000000?ooo`3oool0A`3oool00580
oooo00<000000;5gT`2aMi<00`2aMi<00`000000ejJU0=NVY@050=NVY@030000002lV;<0_9Rc00T0
_9Rc00=000000000000000000P3o00090?ooo`800000101OI;l00`000000?5:o03aB_`0503aB_`03
0000000mG<T0?Ec900@0?Ec900@0000004ToX`19?j<000002P1KEk@00`000000Ti3>09>@cP0809>@
cP03000004000000l^2k00L0l^2k00<000000?OU]03giK@01@3giK@00`000000m>fj000000020?c@
U0030000003eb:00mLRP0080mLRP00<00000094]@`2A;D<01@2A;D<00`000000HQ1;068@B`03068@
B`030000003=U9T0cIBI00@0cIBI00<000000=FCR`3ETh/00`3ETh/00`000000_h6@0;n1T0030;n1
T00300000039QHP0bHF800P0bHF80P0000000`31O8H000000<5lQP060<5lQP030000003oool0oooo
04L0oooo001B0?ooo`030000002aMi<0/GNC0080/GNC00<000000=NVY@3GYZD01P3GYZD00`000000
_9Rc0;bH/`080;bH/`040000003oool0oooo0?ooo`80o`002`3oool2000000<0GfBo00<0000003aB
_`0lD[l01@0lD[l00`000000?Ec903eLb@0403eLb@<000002P1KEk@00`000000Ti3>09>@cP0609>@
cP80000000<0_LCO0000003bh;/01`3bh;/00`000000mnFd0?OU]0040?OU]0070000003dkKX0m>fj
0?C]^P000000o=2D000000050?G8X0030000002A;D<0TBe300@0TBe300<00000068@B`1R44/00P1R
44/00`000000cIBI0<fDV@050<fDV@030000003ETh/0eI>;00<0eI>;00<000000;n1T02oPI000`2o
PI000`000000bHF80<V5R0080<V5R080000000<0`Gb600000031O8H01P31O8H00`000000oooo0?oo
o`170?ooo`00DP3oool01@000000/GNC0;5gT`2aMi<0000000T0ejJU00<000000;bH/`2lV;<01P2l
V;<2000000@0oooo0P3o000=0?ooo`80000000<0GfBo0000000lD[l01P0lD[l00`000000?Ec903eL
b@0603eLb@8000002@1KEk@00`000000Ti3>09>@cP0409>@cP800000102ma=l00`000000l^2k0?;P
^`040?;P^`030000003giK@0mnFd00@0mnFd00<000000?C]^P3dkKX00P3dkKX2000000D0mLRP00<0
00000>6i[`0000001@2A;D<01@000000HQ1;068@B`1R44/0000000T0cIBI00D000000=FCR`3ETh/0
eI>;000000060;n1T00300000039QHP0bHF800T0bHF800<000000<5lQP0000001`31O8H00`000000
oooo0?ooo`170?ooo`00DP3oool01@000000/GNC0;5gT`2aMi<0000000T0ejJU00<000000;bH/`2l
V;<01@2lV;<00`000000oooo0?ooo`030?ooo`<0o`003`3oool00`000010000003aB_`0603aB_`03
0000000mG<T0?Ec900H0?Ec900<0000006f8g00000000`00000605]G]0040000002CT<h0Ti3>09>@
cP8000001P2ma=l00`000000l^2k0?;P^`040?;P^`030000003giK@0mnFd00<0mnFd00<000000?C]
^P3dkKX0103dkKX00d000000mLRP0?G8X0020?G8X0050000003Q^Jl0hKV_0>6i[`000000102A;D<0
10000000HQ1;068@B`00000:0<fDV@050000003ETh/0eI>;0=FCR`0000001P2oPI000`000000bHF8
0<V5R0090<V5R00300000031O8H0000000P0`Gb600<000000?ooo`3oool0AP3oool00580oooo00@0
00000;5gT`2aMi<000002P3GYZD00`000000_9Rc0;bH/`040;bH/`030000003oool0oooo00@0oooo
0`3o000A0?ooo`8000001P0lD[l00`000000?Ec903eLb@0603eLb@030000001]R=`0KHSL0080KHSL
1000000205]G]0040000002CT<h00000000000T0_LCO00<000000?;P^`3bh;/00P3bh;/00`000000
mnFd0?OU]0040?OU]0030000003dkKX0m>fj00<0m>fj00<000000>Cgd`0000000`3eb:000`000000
hKV_0>6i[`020>6i[`8000000P2A;D<00`000000HQ1;0000000;0<fDV@050000003ETh/0eI>;0=FC
R`0000001P2oPI000`000000bHF80<V5R0090<V5R09000000P0000070<5lQP030000003oool0oooo
04H0oooo001B0?ooo`040000002aMi<0/GNC000000X0ejJU00<000000;bH/`2lV;<00P2lV;<20000
00L0oooo0P3o000D0?ooo`800000100lD[l00`000000?Ec903eLb@0603eLb@030000001]R=`0KHSL
00H0KHSL1000000;0;g4g`050000003bh;/0l^2k0?;P^`0000001P3giK@00`000000m>fj0?C]^P03
0?C]^P070000003Tmm<0i?OC0>Cgd`000000mLRP000000070>6i[`050000002A;D<00000068@B`00
00002`3=U9T010000000eI>;0=FCR`0000080;n1T00300000039QHP0bHF800P0bHF800@000000<5l
QP31O8H000001`31O8H00`000000oooo0?ooo`160?ooo`00DP3oool00`000000/GNC0000000<0=NV
Y@030000002lV;<0_9Rc00800000203oool20?l001H0oooo00D0000003aB_`0lD[l0?5:o00000008
03eLb@030000001]R=`0KHSL00P0KHSL00<000000;g4g`2ma=l02`2ma=l010000000l^2k0?;P^`00
00050?OU]0030000003dkKX0m>fj00<0m>fj00<000000>Cgd`3Tmm<00P3Tmm<00`000000mLRP0000
00060>6i[`H000002`3=U9T010000000eI>;0=FCR`0000080;n1T00300000039QHP0bHF800P0bHF8
00@000000<5lQP31O8H000001`31O8H00`000000oooo0?ooo`160?ooo`00DP3oool2000000d0ejJU
00@000000;bH/`00000000002@3oool20?l001L0oooo0P0000000`0lD[l0000003eLb@0803eLb@03
0000001]R=`0KHSL00P0KHSL00<000000;g4g`2ma=l02P2ma=l00`000000l^2k000000050?OU]003
0000003dkKX0m>fj00<0m>fj00<000000>Cgd`3Tmm<0103Tmm<00d000000hKV_0>6i[`030>6i[`80
00000`2eVK/010000000]IVk0;FI^`00000:0<fDV@040000003ETh/0eI>;000000P0_h6@00<00000
0<V5R039QHP01`39QHP200000080`Gb600<000000<5lQP31O8H01@31O8H00`000000oooo0?ooo`16
0?ooo`00DP3oool2000000d0ejJU0P0000000`3DkHX0oooo0?ooo`080?ooo`80o`006@3oool00`00
0000?5:o0000000803eLb@030000001]R=`0KHSL00P0KHSL00<000000;g4g`2ma=l02`2ma=l20000
00D0mnFd00@000000?C]^P3dkKX0m>fj0P0000050>Cgd`<0Qn7k00<000000>6i[`3Q^Jl00P000008
0;FI^`030000003=U9T0cIBI00P0cIBI00<000000=FCR`0000002@2oPI000`000000bHF80<V5R007
0<V5R0050000002gMh/000000<5lQP0000001`31O8H00`000000oooo0?ooo`160?ooo`00DP3oool0
0d000000ejJU0=NVY@0<0=NVY@030000003DkHX0oooo00X0oooo0P3o000K0?ooo`8000001`0mG<T0
0`000000KHSL06f8g00806f8g0030000002ma=l0_LCO00/0_LCO00=000000?OU]03giK@00`3giK@0
1@000000m>fj0?C]^P3dkKX0000000D0i?OC1P27hO/2000000X0]IVk00<000000<fDV@3=U9T02@3=
U9T2000000T0_h6@00<000000<V5R039QHP01`39QHP01@000000]gN;00000031O8H0000000P0`Gb6
00<000000?ooo`3oool0A@3oool00580oooo00<000000=NVY@3GYZD02`3GYZD00`000000e>f:0000
000;0?ooo`80o`007@3oool2000000H0?Ec900<0000006f8g01]R=`0201]R=`00`000000_LCO0;g4
g`080;g4g`80000000<0b?3]0000003giK@00P3giK@01@000000m>fj0?C]^P3dkKX0000000@0i?OC
2@3oool20;FI^`80o`001`2eVK/00`000000cIBI0<fDV@090<fDV@8000002@2oPI000`000000bHF8
0<V5R0070<V5R0050000002gMh/000000<5lQP0000001@31O8H5@0000080oooo0T0000120?ooo`00
DP3oool00`000000ejJU0=NVY@0;0=NVY@030000003DkHX0oooo00/0oooo0P3o000O0?ooo`800000
100mG<T00`000000KHSL06f8g00806f8g0030000002ma=l0_LCO00L0_LCO00<000000<S`k@38l>d0
0P38l>d00`000000mnFd000000030?C]^P030000003Tmm<0i?OC00d0oooo00<0]IVk0?l0003o0000
1`2eVK/00`000000cIBI0<fDV@090<fDV@030000002oPI00_h6@00P0_h6@00<000000<V5R039QHP0
1P39QHP010000000]gN;0;MgR`0000020<5lQP0300000031O8H0`Gb600@0`Gb600E000000000003o
ool0oooo@00000020?ooo`03@000003oool0oooo03l0oooo001B0?ooo`030000003GYZD0ejJU00X0
ejJU00<000000=C]RP000000303oool20?l00240oooo0P00000203eLb@030000001]R=`0KHSL00T0
KHSL00<000000;g4g`2ma=l0102ma=l2000000D0b?3]00<000000?OU]00000000P3dkKX00`000000
i?OC0?ooo`0?0?ooo`80o`00202eVK/00`000000cIBI0<fDV@080<fDV@03@000002oPI00_h6@00T0
_h6@00<000000<V5R039QHP01@39QHP010000000]gN;0;MgR`0000020<5lQP0300000031O8H0`Gb6
00@0`Gb600E000000000003oool0oooo@00000020?ooo`03@000003oool0oooo03l0oooo001C0?oo
o`030000003GYZD0ejJU00T0ejJU0P00000=0?ooo`80o`008`3oool20000000303eLb@000000KHSL
00T0KHSL00<000000;g4g`2ma=l00P2ma=l2000000P0b?3]00A0000000000000001000004P3oool2
0?l000P0]IVk00<000000<fDV@3=U9T01`3=U9T2000000/0_h6@00<000000<V5R039QHP01@39QHP0
10000000]gN;0;MgR`0000020<5lQP0300000031O8H0`Gb600@0`Gb600E000000000003oool0oooo
@00000020?ooo`03@000003oool0oooo03l0oooo001C0?ooo`030000003GYZD0ejJU00P0ejJU00<0
00000=C]RP3oool0303oool30?l002D0oooo1000000806f8g0050000002ma=l0_LCO0;g4g`000000
1`38l>d200000080K]k;5@3oool20?l0000306IM]02eVK/0]IVk00D0]IVk00<000000<fDV@3=U9T0
1@3=U9T2000000030:aiW0000000_h6@00X0_h6@00<000000<V5R039QHP01@39QHP010000000]gN;
0;MgR`0000020<5lQP0300000031O8H0`Gb600@0`Gb600E000000000003oool0oooo@00000020?oo
o`03@000003oool0oooo03l0oooo001C0?ooo`030000003GYZD0ejJU00P0ejJU0P00000=0?ooo`<0
o`00:03oool00`0VYNT0000000000004000000<0KHSL0`0000060<S`k@80000000<0K]k;0?ooo`3o
ool05P3oool20?l000<0IUfd1@2eVK/00`000000cIBI0<fDV@040<fDV@050000002/NI`0[7VL0:ai
W00000002`2oPI000`000000bHF80<V5R0050<V5R0060000002gMh/0]gN;0;MgRd00000000001P31
O8H2@00000040000003oool0oooo0?ooo`900000@P3oool005<0oooo00<000000=NVY@3GYZD01`3G
YZD2000000h0oooo0P3o000]0?ooo`<09ZGY0P0000020?l000H0b?3]0P00000K0?ooo`80o`0000@0
oooo06IM]01VGK@0IUfd102eVK/00`000000cIBI0<fDV@030<fDV@030000002/NI`0[7VL00<0[7VL
00<000000;n1T02oPI00202oPI000`000000bHF80<V5R0040<V5R0030000002gMh/0]gN;0080]gN;
00<000000<5lQP31O8H02031O8H00`000000oooo0?ooo`140?ooo`00D`3oool00`000000ejJU0=NV
Y@060=NVY@030000003DkHX0oooo00h0oooo0P3o000a0?ooo`0302JUj@3o0000o`00008000000P38
l>d2000001d0oooo0`3o000406IM]0<0]IVk00<000000<fDV@3=U9T00P3=U9T00`000000[7VL0:ai
W0040:aiW0030000002oPI00_h6@00P0_h6@00<000000<V5R039QHP01039QHP00`000000]gN;0;Mg
R`020;MgR`0300000031O8H0`Gb600P0`Gb600<000000?ooo`3oool0A03oool005<0oooo00<00000
0=NVY@3GYZD01P3GYZD2000000l0oooo0P3o000b0?ooo`80o`0000@0oooo00000000000000007`3o
ool30?l000030?ooo`1VGK@0IUfd0080IUfd0`2eVK/010000000cIBI0000000000070:aiW0030000
002oPI00_h6@00P0_h6@00<000000<V5R039QHP01039QHP00`000000]gN;0;MgR`020;MgR`030000
0031O8H0`Gb600P0`Gb600<000000?ooo`3oool0A03oool005<0oooo00<000000=NVY@3GYZD01@3G
YZD200000100oooo0P3o000b0?ooo`80o`00903oool20?l000030?ooo`1VGK@0IUfd00@0IUfd00<0
]IVk0000000000002@2/NI`00`000000_h6@0;n1T0090;n1T00300000039QHP0bHF800<0bHF800<0
00000;MgR`2gMh/00P2gMh/00`000000`Gb60<5lQP080<5lQP030000003oool0oooo04@0oooo001D
0?ooo`030000003GYZD0ejJU00@0ejJU0P00000@0?ooo`80o`00<P3oool20?l002@0oooo0P3o0002
0?ooo`H0IUfd00=000000:aiW02/NI`0202/NI`00`000000_h6@0;n1T0090;n1T00300000039QHP0
bHF80080bHF800<000000;MgR`2gMh/00`2gMh/00`000000`Gb60<5lQP080<5lQP030000003oool0
oooo04@0oooo001D0?ooo`030000003GYZD0ejJU00<0ejJU00<00000@000003oool0A03oool20?l0
02@0oooo0P3o00020?ooo`H0IUfd00<000000:aiW02/NI`0202/NI`00`000000_h6@0;n1T0090;n1
T00300000039QHP0bHF80080bHF800<000000;MgR`2gMh/00`2gMh/00`000000`Gb60<5lQP080<5l
QP030000003oool0oooo04@0oooo001D0?ooo`030000003GYZD0ejJU00<0ejJU00<000000?ooo`3o
ool0A03oool20?l002@0oooo0P3o00030?ooo`D0IUfd00<000000:aiW02/NI`0202/NI`00`000000
_h6@0;n1T0090;n1T00300000039QHP0bHF80080bHF800<000000;MgR`2gMh/0102gMh/00`000000
`Gb60<5lQP070<5lQP030000003oool0oooo04@0oooo001D0?ooo`030000003GYZD0ejJU0080ejJU
0P0000160?ooo`80o`00903oool20?l000<0oooo1P1VGK@00`000000[7VL0:aiW0080:aiW0030000
002oPI00_h6@00P0_h6@00<000000<V5R039QHP00P39QHP00`000000]gN;0;MgR`040;MgR`030000
0031O8H0`Gb600P0`Gb600<000000?ooo`3oool0@`3oool005@0oooo00@000000=NVY@3GYZD0ejJU
0P0000170?ooo`80o`00903oool20?l000<0oooo00<02ANF06IM]01VGK@00`1VGK@00`000000[7VL
0:aiW0080:aiW0030000002oPI00_h6@00P0_h6@00<000000<V5R039QHP00P39QHP00`000000]gN;
0;MgR`040;MgR`0300000031O8H0`Gb600P0`Gb600<000000?ooo`3oool0@`3oool005@0oooo00D0
00000=NVY@3GYZD0ejJU000000180?ooo`80o`00903oool20?l000@0oooo00<02ANF06IM]01VGK@0
0P1VGK@00`000000[7VL0:aiW0080:aiW0030000002oPI00_h6@00P0_h6@00D000000<V5R039QHP0
bHF8000000070;MgR`0300000031O8H0`Gb600P0`Gb600<000000?ooo`3oool0@`3oool005@0oooo
00<000000=NVY@3GYZD00P0000180?ooo`80o`00903oool20?l000@0oooo00<02ANF06IM]01VGK@0
0P1VGK@00`000000[7VL0:aiW0080:aiW0030000002oPI00_h6@00T0_h6@00@000000<V5R039QHP0
00001`2gMh/00`000000`Gb60<5lQP080<5lQP030000003oool0oooo04<0oooo001E0?ooo`030000
003GYZD0000004T0oooo0P3o000T0?ooo`80o`00103oool200TGUP<0IUfd00<000000:aiW02/NI`0
202/NI`00`000000_h6@0;n1T0090;n1T00400000039QHP0bHF8000000L0]gN;00<000000<5lQP31
O8H02031O8H00`000000oooo0?ooo`130?ooo`00E@3oool2000004X0oooo0P3o000T0?ooo`80o`00
1@3oool01@095iH0IUfd06IM]01VGK@0000000X0[7VL00<000000;n1T02oPI002@2oPI0010000000
bHF80<V5R00000070;MgR`0300000031O8H0`Gb600P0`Gb600<000000?ooo`3oool0@`3oool005D0
oooo0P00001:0?ooo`80o`00903oool20?l000D0oooo0P095iH306IM]0030000002/NI`0[7VL00L0
[7VL00<000000;n1T02oPI002@2oPI0010000000bHF80<V5R00000080;MgR`0300000031O8H0`Gb6
00P0`Gb600<000000?ooo`3oool0@P3oool005D0oooo00<000000?ooo`3oool0B@3oool20?l002@0
oooo0P3o00060?ooo`0500TGUP1VGK@0IUfd06IM]00000002P2/NI`00`000000_h6@0;n1T0080;n1
T00300000039QHP0000000T0]gN;00<000000<5lQP31O8H02031O8H00`000000oooo0?ooo`120?oo
o`00X@3oool20?l002`0oooo0P095iH206IM]0030000002/NI`0[7VL00P0[7VL00<000000;n1T02o
PI00202oPI000`000000bHF8000000090;MgR`0300000031O8H0`Gb600P0`Gb600<000000?ooo`3o
ool0@P3oool00:40oooo0P3o000/0?ooo`802ANF0P1VGK@00`000000[7VL0:aiW0080:aiW0030000
002oPI00_h6@00P0_h6@00<000000<V5R00000002@2gMh/00`000000`Gb60<5lQP080<5lQP030000
003oool0oooo0480oooo002Q0?ooo`80o`00;@3oool200TGUP0306IM]0000000[7VL00T0[7VL00<0
00000;n1T02oPI002@2oPI02000000T0]gN;00<000000<5lQP31O8H02031O8H00`000000oooo0?oo
o`120?ooo`00X@3oool20?l002d0oooo0P095iH00`1VGK@000000:aiW0090:aiW0030000002oPI00
_h6@00T0_h6@00<000000;MgR`2gMh/0202gMh/00`000000`Gb60<5lQP080<5lQP030000003oool0
oooo0480oooo002Q0?ooo`80o`00;@3oool300TGUP0306IM]0000000[7VL00P0[7VL00<000000;n1
T02oPI002@2oPI000`000000]gN;0;MgR`080;MgR`0300000031O8H0`Gb600P0`Gb600<000000?oo
o`3oool0@P3oool00:40oooo0P3o000^0?ooo`802ANF00<0IUfd0000002/NI`0202/NI`00`000000
_h6@0;n1T0090;n1T003@000002gMh/0]gN;00T0]gN;00<000000<5lQP31O8H02031O8H00`000000
oooo0?ooo`110?ooo`00X@3oool20?l002h0oooo0`095iH00`000000[7VL0:aiW0080:aiW0030000
002oPI00_h6@00L0_h6@0P00000;0;MgR`0300000031O8H0`Gb600P0`Gb600<000000?ooo`3oool0
@@3oool00:40oooo0P3o000^0?ooo`<02ANF00<0Pe^J0000002/NI`0202/NI`00`000000_h6@0;n1
T0060;n1T0030000002VKY40000000/0]gN;00<000000<5lQP31O8H02031O8H00`000000oooo0?oo
o`110?ooo`00X@3oool20?l002l0oooo0P095iH00`000000Pe^J000000080:aiW0030000002oPI00
_h6@00D0_h6@00@000000:I^T@2VKY4000002`2gMh/00`000000`Gb60<5lQP080<5lQP030000003o
ool0oooo0440oooo003B0?ooo`<02ANF0P23FiX2000000H0[7VL00<000000;n1T02oPI00102oPI00
0`000000YVjA0:I^T@020:I^T@030000002gMh/0]gN;00P0]gN;00<000000<5lQP31O8H02031O8H0
0`000000oooo0?ooo`110?ooo`00d`3oool200TGUP@0Pe^J00<000000:aiW02/NI`00`2/NI`00`00
0000_h6@0;n1T0030;n1T0030000002VKY40YVjA00<0YVjA00<000000;MgR`2gMh/0202gMh/00`00
0000`Gb60<5lQP080<5lQP030000003oool0oooo0440oooo003C0?ooo`802ANF00<0000008=KVP23
FiX00P23FiX00`000000[7VL0:aiW0020:aiW0030000002oPI00_h6@00<0_h6@00<000000:I^T@2V
KY400`2VKY400`000000]gN;0;MgR`080;MgR`0300000031O8H0`Gb600T0`Gb600<000000?ooo`3o
ool0@03oool00=<0oooo0P095iH00`000000Pe^J08=KVP0308=KVP050000002/NI`0[7VL0:aiW000
0000102oPI000`000000YVjA0:I^T@040:I^T@030000002gMh/0]gN;00T0]gN;00<000000<5lQP31
O8H02031O8H00`000000oooo0?ooo`100?ooo`00e03oool00`095iH0000008=KVP0508=KVP050000
002/NI`0[7VL0:aiW00000000P2oPI000`000000YVjA0:I^T@050:I^T@030000002gMh/0]gN;00T0
]gN;00<000000<5lQP31O8H02031O8H00`000000oooo0?ooo`100?ooo`00e03oool200TGUP030000
0023FiX0Pe^J00@0Pe^J0P000000102/NI`000000;n1T00000080:I^T@030000002gMh/0]gN;00T0
]gN;00<000000<5lQP31O8H02031O8H00`000000oooo0?ooo`100?ooo`00e03oool200TGUP030000
0023FiX0Pe^J00H0Pe^J0`0000090:I^T@030000002gMh/0]gN;00T0]gN;00<000000<5lQP31O8H0
2031O8H00`000000oooo0?ooo`100?ooo`00e@3oool00`095iH0000008=KVP0808=KVP03@000002V
KY40YVjA00T0YVjA00<000000;MgR`2gMh/0202gMh/00`000000`Gb60<5lQP080<5lQP030000003o
ool0oooo0400oooo003E0?ooo`0300TGUP000000Pe^J00P0Pe^J00<000000:I^T@2VKY402@2VKY40
0`000000]gN;0;MgR`080;MgR`0300000031O8H0`Gb600P0`Gb600<000000?ooo`3oool0@03oool0
0=D0oooo0P095iH00`000000Pe^J08=KVP0608=KVP030000002VKY40YVjA00T0YVjA00<000000;Mg
R`2gMh/02@2gMh/00`000000`Gb60<5lQP070<5lQP030000003oool0oooo0400oooo003F0?ooo`03
00TGUP000000Pe^J00L0Pe^J00<000000:I^T@2VKY402@2VKY400`000000]gN;0;MgR`090;MgR`03
00000031O8H0`Gb600H0`Gb600<000000?ooo`3oool0@@3oool00=H0oooo00<02ANF00000023FiX0
2023FiX00`000000YVjA0:I^T@080:I^T@030000002gMh/0]gN;00T0]gN;00<000000<5lQP31O8H0
1P31O8H00`000000oooo0?ooo`110?ooo`00e`3oool00`000000Pe^J08=KVP0708=KVP030000002V
KY40YVjA00P0YVjA00<000000;MgR`2gMh/02@2gMh/00`000000`Gb60<5lQP060<5lQP030000003o
ool0oooo0440oooo003G0?ooo`0300000023FiX0Pe^J00L0Pe^J00<000000:I^T@2VKY40202VKY40
0`000000]gN;0;MgR`090;MgR`0300000031O8H0`Gb600H0`Gb600<000000?ooo`3oool0@@3oool0
0=L0oooo00<02ANF00000023FiX01`23FiX00`000000YVjA0:I^T@080:I^T@030000002gMh/0]gN;
00T0]gN;00<000000<5lQP31O8H01P31O8H00`000000oooo0?ooo`110?ooo`00f03oool00`000000
Pe^J08=KVP0608=KVP030000002VKY40YVjA00T0YVjA00<000000;MgR`2gMh/0202gMh/00`000000
`Gb60<5lQP060<5lQP030000003oool0oooo0440oooo003H0?ooo`0300000023FiX0Pe^J00H0Pe^J
00<000000:I^T@2VKY402@2VKY400`000000]gN;0;MgR`090;MgR`0300000031O8H0`Gb600D0`Gb6
00<000000?ooo`3oool0@@3oool00=P0oooo00<0000008=KVP23FiX01P23FiX00`000000YVjA0:I^
T@090:I^T@030000002gMh/0]gN;00T0]gN;00<000000<5lQP31O8H01@31O8H00`000000oooo0?oo
o`110?ooo`00f@3oool00`000000Pe^J08=KVP0608=KVP030000002VKY40YVjA00P0YVjA00<00000
0;MgR`2gMh/02@2gMh/00`000000`Gb60<5lQP040<5lQP030000003oool0oooo0480oooo003I0?oo
o`0300000023FiX0Pe^J00H0Pe^J00<000000:I^T@2VKY40202VKY400`000000]gN;0;MgR`090;Mg
R`0300000031O8H0`Gb600@0`Gb600<000000?ooo`3oool0@P3oool00=X0oooo00<0000008=KVP23
FiX01@23FiX00`000000YVjA0:I^T@080:I^T@030000002gMh/0]gN;00T0]gN;00<000000<5lQP31
O8H01031O8H00`000000oooo0?ooo`120?ooo`00fP3oool00`000000Pe^J08=KVP0508=KVP030000
002VKY40YVjA00P0YVjA00<000000;MgR`2gMh/02@2gMh/00`000000`Gb60<5lQP040<5lQP030000
003oool0oooo0480oooo003K0?ooo`0300000023FiX0Pe^J00@0Pe^J00<000000:I^T@2VKY402@2V
KY400`000000]gN;0;MgR`080;MgR`0300000031O8H0`Gb600@0`Gb600<000000?ooo`3oool0@P3o
ool00=/0oooo00<0000008=KVP23FiX01023FiX00`000000YVjA0:I^T@090:I^T@030000002gMh/0
]gN;00T0]gN;00<000000<5lQP31O8H00`31O8H00`000000oooo0?ooo`120?ooo`00f`3oool00`00
0000Pe^J08=KVP0408=KVP030000002VKY40YVjA00T0YVjA00<000000;MgR`2gMh/02@2gMh/00`00
0000`Gb60<5lQP030<5lQP030000003oool0oooo0480oooo003L0?ooo`0300000023FiX0Pe^J00@0
Pe^J00<000000:I^T@2VKY40202VKY400`000000]gN;0;MgR`090;MgR`0300000031O8H0`Gb600<0
`Gb600<000000?ooo`3oool0@P3oool00=`0oooo00<0000008=KVP23FiX01023FiX00`000000YVjA
0:I^T@080:I^T@030000002gMh/0]gN;00T0]gN;00<000000<5lQP31O8H00P31O8H00`000000oooo
0?ooo`130?ooo`00g@3oool00`000000Pe^J08=KVP0308=KVP030000002VKY40YVjA00P0YVjA00<0
00000;MgR`2gMh/02@2gMh/00`000000`Gb60<5lQP020<5lQP030000003oool0oooo04<0oooo003M
0?ooo`0300000023FiX0Pe^J00<0Pe^J00<000000:I^T@2VKY40202VKY400`000000]gN;0;MgR`09
0;MgR`0300000031O8H0`Gb60080`Gb600<000000?ooo`3oool0@`3oool00=h0oooo00<0000008=K
VP23FiX00P23FiX00`000000YVjA0:I^T@090:I^T@030000002gMh/0]gN;00P0]gN;00<000000<5l
QP31O8H00P31O8H00`000000oooo0?ooo`130?ooo`00gP3oool00`000000Pe^J08=KVP0208=KVP03
0000002VKY40YVjA00T0YVjA00<000000;MgR`2gMh/02@2gMh/01@000000`Gb60<5lQP31O8H00000
04D0oooo003N0?ooo`0300000023FiX0Pe^J0080Pe^J00<000000:I^T@2VKY402@2VKY400`000000
]gN;0;MgR`090;MgR`0500000031O8H0`Gb60<5lQP000000A@3oool00=l0oooo00<0000008=KVP23
FiX00P23FiX00`000000YVjA0:I^T@080:I^T@030000002gMh/0]gN;00T0]gN;00D000000<5lQP31
O8H0`Gb6000000150?ooo`00g`3oool00`000000Pe^J08=KVP0208=KVP030000002VKY40YVjA00P0
YVjA00<000000;MgR`2gMh/02@2gMh/01@000000`Gb60<5lQP31O8H0000004D0oooo003P0?ooo`05
00000023FiX0Pe^J08=KVP0000002P2VKY400`000000]gN;0;MgR`090;MgR`0500000031O8H0`Gb6
0<5lQP000000A@3oool00>00oooo00D0000008=KVP23FiX0Pe^J0000000:0:I^T@030000002gMh/0
]gN;00T0]gN;00@000000<5lQP31O8H00000AP3oool00>00oooo00D0000008=KVP23FiX0Pe^J0000
000:0:I^T@030000002gMh/0]gN;00T0]gN;00@000000<5lQP31O8H00000AP3oool00>40oooo00@0
000008=KVP23FiX000002`2VKY400`000000]gN;0;MgR`090;MgR`0300000031O8H0000004H0oooo
003Q0?ooo`0400000023FiX0Pe^J000000/0YVjA00<000000;MgR`2gMh/02@2gMh/00`000000`Gb6
000000160?ooo`00hP3oool010000000Pe^J08=KVP00000:0:I^T@030000002gMh/0]gN;00T0]gN;
00<000000<5lQP000000AP3oool00>80oooo00@0000008=KVP23FiX000002P2VKY400`000000]gN;
0;MgR`090;MgR`0300000031O8H0000004H0oooo003S0?ooo`80Pe^J00<000000:I^T@2VKY40202V
KY400`000000]gN;0;MgR`090;MgR`0300000031O8H0000004H0oooo003S0?ooo`0300000023FiX0
000000X0YVjA00<000000;MgR`2gMh/02@2gMh/00`000000`Gb6000000160?ooo`00h`3oool00`00
0000Pe^J0000000:0:I^T@030000002gMh/0]gN;00T0]gN;0P0000170?ooo`00i03oool00`23FiX0
00000:I^T@0:0:I^T@030000002gMh/0]gN;00T0]gN;00<000000?ooo`3oool0A@3oool00>@0oooo
0P00000;0:I^T@030000002gMh/0]gN;00T0]gN;00<000000?ooo`3oool0A@3oool00>D0oooo00<0
Pe^J0000002VKY402@2VKY400`000000]gN;0;MgR`090;MgR`030000003oool0oooo04D0oooo003U
0?ooo`0308=KVP000000YVjA00T0YVjA00<000000;MgR`2gMh/02@2gMh/00`000000oooo0?ooo`15
0?ooo`00iP3oool00`000000YVjA0:I^T@080:I^T@030000002gMh/0]gN;00P0]gN;00<000000?oo
o`3oool0AP3oool00>H0oooo00<000000:I^T@2VKY40202VKY400`000000]gN;0;MgR`080;MgR`03
0000003oool0oooo04H0oooo003W0?ooo`030000002VKY40YVjA00L0YVjA00<000000;MgR`2gMh/0
1`2gMh/00`000000oooo0?ooo`170?ooo`00j03oool00`000000YVjA0:I^T@070:I^T@030000002g
Mh/0]gN;00D0]gN;00<000000?ooo`3oool0B03oool00>T0oooo00<000000:I^T@2VKY401P2VKY40
0`000000]gN;0;MgR`050;MgR`030000003oool0oooo04P0oooo003Z0?ooo`030000002VKY40YVjA
00D0YVjA00<000000;MgR`2gMh/0102gMh/00`000000oooo0?ooo`190?ooo`00j`3oool00`000000
YVjA0:I^T@040:I^T@030000002gMh/0]gN;00<0]gN;00<000000?ooo`3oool0BP3oool00>`0oooo
00<000000:I^T@2VKY400`2VKY400`000000]gN;0;MgR`030;MgR`030000003oool0oooo04X0oooo
003]0?ooo`030000002VKY40YVjA0080YVjA00<000000;MgR`2gMh/00P2gMh/00`000000oooo0?oo
o`1;0?ooo`00kP3oool01@000000YVjA0:I^T@2VKY40000000<0]gN;00<000000?ooo`3oool0C03o
ool00>l0oooo00@000000:I^T@2VKY4000000`2gMh/00`000000oooo0?ooo`1<0?ooo`00l03oool0
1P000000YVjA0:I^T@000000]gN;000004l0oooo003a0?ooo`040000002VKY40000000000500oooo
003b0?ooo`<00000D03oool00?<0oooo00<000000?ooo`3oool0C`3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00001\
\>"],
  ImageRangeCache->{{{0, 324}, {324, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00308645, 0.00308645}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[.77841 .18598 0 -4.5 ]
[.77841 .18598 12 4.5 ]
[.75429 .30657 0 -4.5 ]
[.75429 .30657 6 4.5 ]
[.73418 .40711 0 -4.5 ]
[.73418 .40711 6 4.5 ]
[.81679 .30657 0 -6.4375 ]
[.81679 .30657 10 6.4375 ]
[.68068 .09268 -5.2381 -9 ]
[.68068 .09268 6.7619 0 ]
[.5 .09258 -3 -9 ]
[.5 .09258 3 0 ]
[.31932 .09268 -3.38095 -9 ]
[.31932 .09268 2.61905 0 ]
[.5 .03008 -5 -12.875 ]
[.5 .03008 5 0 ]
[.79458 .10508 0 -4.5 ]
[.79458 .10508 18 4.5 ]
[.81339 .19911 0 -4.5 ]
[.81339 .19911 12 4.5 ]
[.83488 .30657 0 -4.5 ]
[.83488 .30657 6 4.5 ]
[.85968 .43056 0 -4.5 ]
[.85968 .43056 6 4.5 ]
[.88861 .57522 0 -4.5 ]
[.88861 .57522 12 4.5 ]
[.89738 .30657 0 -6.4375 ]
[.89738 .30657 10 6.4375 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.78208 .10508 m
.71156 .45769 L
s
.76591 .18598 m
.75966 .18598 L
s
[(-2)] .77841 .18598 -1 0 Mshowa
.74179 .30657 m
.73554 .30657 L
s
[(0)] .75429 .30657 -1 0 Mshowa
.72168 .40711 m
.71543 .40711 L
s
[(2)] .73418 .40711 -1 0 Mshowa
.125 Mabswid
.75944 .21833 m
.75569 .21833 L
s
.75327 .24914 m
.74952 .24914 L
s
.7474 .27852 m
.74365 .27852 L
s
.73643 .33338 m
.73268 .33338 L
s
.7313 .35902 m
.72755 .35902 L
s
.72639 .38357 m
.72264 .38357 L
s
.77271 .15198 m
.76896 .15198 L
s
.77986 .11619 m
.77611 .11619 L
s
.71716 .42968 m
.71341 .42968 L
s
.71283 .45135 m
.70908 .45135 L
s
gsave
.81679 .30657 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.78208 .10508 m
.21792 .10508 L
s
.6791 .10508 m
.67831 .11128 L
s
[(-2)] .68068 .09268 -0.12698 1 Mshowa
.5 .10508 m
.5 .11133 L
s
[(0)] .5 .09258 0 1 Mshowa
.3209 .10508 m
.32169 .11128 L
s
[(2)] .31932 .09268 .12698 1 Mshowa
.125 Mabswid
.63433 .10508 m
.63397 .10881 L
s
.58955 .10508 m
.58931 .10882 L
s
.54478 .10508 m
.54466 .10883 L
s
.45522 .10508 m
.45534 .10883 L
s
.41045 .10508 m
.41069 .10882 L
s
.36567 .10508 m
.36603 .10881 L
s
.72388 .10508 m
.72329 .10879 L
s
.76865 .10508 m
.76795 .10877 L
s
.27612 .10508 m
.27671 .10879 L
s
.23135 .10508 m
.23205 .10877 L
s
gsave
.5 .03008 -66 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.78208 .10508 m
.87611 .57522 L
s
.78208 .10508 m
.77583 .10508 L
s
[(-10)] .79458 .10508 -1 0 Mshowa
.80089 .19911 m
.79464 .19911 L
s
[(-5)] .81339 .19911 -1 0 Mshowa
.82238 .30657 m
.81613 .30657 L
s
[(0)] .83488 .30657 -1 0 Mshowa
.84718 .43056 m
.84093 .43056 L
s
[(5)] .85968 .43056 -1 0 Mshowa
.87611 .57522 m
.86986 .57522 L
s
[(10)] .88861 .57522 -1 0 Mshowa
.125 Mabswid
.78566 .12293 m
.78191 .12293 L
s
.78932 .14125 m
.78557 .14125 L
s
.79307 .16003 m
.78932 .16003 L
s
.79693 .17931 m
.79318 .17931 L
s
.80496 .21944 m
.80121 .21944 L
s
.80913 .24033 m
.80538 .24033 L
s
.81343 .2618 m
.80968 .2618 L
s
.81784 .28387 m
.81409 .28387 L
s
.82705 .32993 m
.8233 .32993 L
s
.83186 .35398 m
.82811 .35398 L
s
.83682 .37875 m
.83307 .37875 L
s
.84192 .40426 m
.83817 .40426 L
s
.85261 .45769 m
.84886 .45769 L
s
.8582 .48567 m
.85445 .48567 L
s
.86398 .51456 m
.86023 .51456 L
s
.86995 .54439 m
.8662 .54439 L
s
gsave
.89738 .30657 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.56037 .52577 m .54459 .45135 L .53474 .43627 L p 0 0 .264 r
F P
0 g
s
.6863 .52656 m .69491 .43283 L .70539 .43719 L p .842 .565 .518 r
F P
0 g
s
.70539 .43719 m .72616 .65469 L p .6863 .52656 L .842 .565 .518 r
F P
0 g
s
.53474 .43627 m .53398 .43283 L p .56037 .52577 L 0 0 .264 r
F P
0 g
s
.5621 .52656 m .56037 .52577 L p .53547 .43808 L 0 0 .264 r
F P
0 g
s
.5368 .44225 m .5621 .52656 L p .53547 .43808 L 0 0 .264 r
F P
0 g
s
.53398 .43283 m .5368 .44225 L p .53547 .43808 L 0 0 .264 r
F P
0 g
s
.5621 .52656 m .53398 .43283 L .5296 .42755 L p 0 0 .41 r
F P
0 g
s
.5296 .42755 m .53073 .45664 L p .5621 .52656 L 0 0 .41 r
F P
0 g
s
.53073 .45664 m .56383 .5244 L .5621 .52656 L p 0 0 .41 r
F P
0 g
s
.53073 .45664 m .53223 .48889 L p .56271 .52314 L 0 .196 .714 r
F P
0 g
s
.56383 .5244 m .56175 .52015 L p .56271 .52314 L 0 .196 .714 r
F P
0 g
s
.56175 .52015 m .53073 .45664 L p .56271 .52314 L 0 .196 .714 r
F P
0 g
s
.69491 .43283 m .6863 .52656 L .6785 .42218 L closepath p .901 .624 .508 r
F P
0 g
s
.51578 .41365 m .53073 .45664 L .5296 .42755 L closepath p .919 .524 .178 r
F P
0 g
s
.65464 .46782 m .66272 .41365 L .6785 .42218 L p .876 .603 .522 r
F P
0 g
s
.6785 .42218 m .6863 .52656 L p .65464 .46782 L .876 .603 .522 r
F P
0 g
s
.53073 .45664 m .51578 .41365 L .5 .40262 L p .868 .427 .133 r
F P
0 g
s
.66272 .41365 m .65464 .46782 L .65139 .40277 L closepath p .95 .688 .506 r
F P
0 g
s
.59757 .66777 m .56037 .52577 L .5621 .52656 L p .286 .224 .611 r
F P
0 g
s
.62642 .454 m .63966 .39378 L .65139 .40277 L p .92 .663 .533 r
F P
0 g
s
.65139 .40277 m .65464 .46782 L p .62642 .454 L .92 .663 .533 r
F P
0 g
s
.48432 .39378 m .5 .43148 L .5 .40262 L closepath p .872 .489 .312 r
F P
0 g
s
.5 .40262 m .5 .43148 L p .53073 .45664 L .868 .427 .133 r
F P
0 g
s
.5 .43148 m .48432 .39378 L .46927 .38614 L p .826 .413 .262 r
F P
0 g
s
.63045 .37763 m .63966 .39378 L p .62521 .38495 L .982 .732 .479 r
F P
0 g
s
.63966 .39378 m .62642 .454 L .62521 .38495 L p .982 .732 .479 r
F P
0 g
s
.46779 .4338 m .46927 .38614 L .44087 .37516 L p .821 .446 .344 r
F P
0 g
s
.46927 .38614 m .46779 .4338 L p .5 .43148 L .826 .413 .262 r
F P
0 g
s
.5 .43148 m .53223 .48889 L .53073 .45664 L p .868 .427 .133 r
F P
0 g
s
.62871 .5395 m .65464 .46782 L .66303 .61845 L p .831 .581 .56 r
F P
0 g
s
.65464 .46782 m .62871 .5395 L .62642 .454 L p .92 .663 .533 r
F P
0 g
s
.6863 .52656 m .66303 .61845 L .65464 .46782 L p .876 .603 .522 r
F P
0 g
s
.62521 .38495 m .62714 .37318 L .63045 .37763 L p .982 .732 .479 r
F P
0 g
s
.44087 .37516 m .43787 .37381 L .4377 .37685 L p .821 .446 .344 r
F P
0 g
s
.4377 .37685 m .46779 .4338 L p .44087 .37516 L .821 .446 .344 r
F P
0 g
s
.66303 .61845 m .6863 .52656 L .70596 .77717 L p .8 .539 .543 r
F P
0 g
s
.72616 .65469 m .70596 .77717 L .6863 .52656 L p .842 .565 .518 r
F P
0 g
s
.5621 .52656 m .59733 .60884 L .59757 .66777 L p .286 .224 .611 r
F P
0 g
s
.59733 .60884 m .5621 .52656 L .56383 .5244 L p .513 .423 .691 r
F P
0 g
s
.43585 .37318 m .4377 .37685 L .43787 .37381 L closepath p .8 .445 .385 r
F P
0 g
s
.4377 .37685 m .43585 .37318 L .40588 .36252 L p .78 .398 .332 r
F P
0 g
s
.62714 .37318 m .62521 .38495 L .62514 .3658 L closepath p .978 .792 .377 r
F P
0 g
s
.40588 .36252 m .40184 .40705 L p .4377 .37685 L .78 .398 .332 r
F P
0 g
s
.40184 .40705 m .43298 .44824 L .4377 .37685 L p .78 .398 .332 r
F P
0 g
s
.46779 .4338 m .4377 .37685 L .43298 .44824 L p .79 .379 .272 r
F P
0 g
s
.46779 .4338 m .5 .48252 L .5 .43148 L p .826 .413 .262 r
F P
0 g
s
.53223 .48889 m .5 .43148 L .5 .48252 L p .75 .247 .025 r
F P
0 g
s
.59967 .43331 m .6197 .35181 L .62514 .3658 L p .999 .809 .474 r
F P
0 g
s
.62514 .3658 m .62521 .38495 L p .59967 .43331 L .999 .809 .474 r
F P
0 g
s
.59857 .46896 m .62521 .38495 L .62642 .454 L p .972 .756 .554 r
F P
0 g
s
.62521 .38495 m .59857 .46896 L .59967 .43331 L p .999 .809 .474 r
F P
0 g
s
.40184 .40705 m .40588 .36252 L .38286 .35789 L p .749 .387 .366 r
F P
0 g
s
.38286 .35789 m .37373 .3554 L .3717 .37326 L p .749 .387 .366 r
F P
0 g
s
.3717 .37326 m .40184 .40705 L p .38286 .35789 L .749 .387 .366 r
F P
0 g
s
.28499 .35585 m .27916 .3561 L .27324 .38999 L p .583 .264 .393 r
F P
0 g
s
.30943 .35685 m .31011 .35246 L .28499 .35585 L p .583 .264 .393 r
F P
0 g
s
.27324 .38999 m .30943 .35685 L p .28499 .35585 L .583 .264 .393 r
F P
0 g
s
.3717 .37326 m .37373 .3554 L .34242 .35227 L p .705 .358 .386 r
F P
0 g
s
.59783 .50989 m .62642 .454 L .62871 .5395 L p .879 .659 .601 r
F P
0 g
s
.62642 .454 m .59783 .50989 L .59857 .46896 L p .972 .756 .554 r
F P
0 g
s
.31118 .35253 m .31011 .35246 L .30943 .35685 L p .65 .317 .394 r
F P
0 g
s
.34145 .35415 m .34172 .35215 L .31118 .35253 L p .65 .317 .394 r
F P
0 g
s
.30943 .35685 m .34145 .35415 L p .31118 .35253 L .65 .317 .394 r
F P
0 g
s
.34242 .35227 m .34172 .35215 L .34145 .35415 L p .705 .358 .386 r
F P
0 g
s
.34145 .35415 m .3717 .37326 L p .34242 .35227 L .705 .358 .386 r
F P
0 g
s
.61962 .34658 m .6197 .35181 L p .60114 .40274 L .958 .811 .373 r
F P
0 g
s
.6197 .35181 m .59967 .43331 L .60114 .40274 L p .958 .811 .373 r
F P
0 g
s
.34145 .35415 m .30943 .35685 L .29289 .44355 L p .558 .19 .3 r
F P
0 g
s
.29289 .44355 m .32908 .42669 L .34145 .35415 L p .558 .19 .3 r
F P
0 g
s
.3717 .37326 m .34145 .35415 L .32908 .42669 L p .657 .264 .289 r
F P
0 g
s
.30943 .35685 m .27324 .38999 L .25111 .49616 L p .428 .091 .289 r
F P
0 g
s
.25111 .49616 m .29289 .44355 L .30943 .35685 L p .428 .091 .289 r
F P
0 g
s
.60114 .40274 m .61692 .32962 L .61962 .34658 L p .958 .811 .373 r
F P
0 g
s
.53223 .48889 m .56555 .51905 L .56383 .5244 L p 0 .196 .714 r
F P
0 g
s
.56383 .5244 m .59742 .55639 L .59733 .60884 L p .513 .423 .691 r
F P
0 g
s
.59742 .55639 m .56383 .5244 L .56555 .51905 L p .765 .65 .735 r
F P
0 g
s
.32908 .42669 m .36266 .43431 L .3717 .37326 L p .657 .264 .289 r
F P
0 g
s
.40184 .40705 m .3717 .37326 L .36266 .43431 L p .726 .308 .254 r
F P
0 g
s
.59742 .55639 m .62871 .5395 L .63219 .64453 L p .75 .541 .613 r
F P
0 g
s
.62871 .5395 m .59742 .55639 L .59783 .50989 L p .879 .659 .601 r
F P
0 g
s
.66303 .61845 m .63219 .64453 L .62871 .5395 L p .831 .581 .56 r
F P
0 g
s
.43298 .44824 m .46573 .48831 L .46779 .4338 L p .79 .379 .272 r
F P
0 g
s
.5 .48252 m .46779 .4338 L .46573 .48831 L p .753 .289 .148 r
F P
0 g
s
.5 .48252 m .53365 .51183 L .53223 .48889 L p .75 .247 .025 r
F P
0 g
s
.56555 .51905 m .53223 .48889 L .53365 .51183 L p .436 .829 .983 r
F P
0 g
s
.61749 .32083 m .61692 .32962 L p .60301 .37715 L .863 .774 .271 r
F P
0 g
s
.61692 .32962 m .60114 .40274 L .60301 .37715 L p .863 .774 .271 r
F P
0 g
s
.63707 .77351 m .59757 .66777 L .59733 .60884 L p .614 .425 .603 r
F P
0 g
s
.59733 .60884 m .63219 .64453 L .63707 .77351 L p .614 .425 .603 r
F P
0 g
s
.63219 .64453 m .59733 .60884 L .59742 .55639 L p .75 .541 .613 r
F P
0 g
s
.56555 .51905 m .59783 .50989 L .59742 .55639 L p .765 .65 .735 r
F P
0 g
s
.60301 .37715 m .61772 .30657 L .61749 .32083 L p .863 .774 .271 r
F P
0 g
s
.63219 .64453 m .66303 .61845 L .67487 .81638 L p .736 .499 .57 r
F P
0 g
s
.70596 .77717 m .67487 .81638 L .66303 .61845 L p .8 .539 .543 r
F P
0 g
s
.59783 .50989 m .56555 .51905 L .56724 .51026 L p .942 .82 .695 r
F P
0 g
s
.56724 .51026 m .59857 .46896 L .59783 .50989 L p .942 .82 .695 r
F P
0 g
s
.36266 .43431 m .39562 .45759 L .40184 .40705 L p .726 .308 .254 r
F P
0 g
s
.43298 .44824 m .40184 .40705 L .39562 .45759 L p .759 .312 .189 r
F P
0 g
s
.53365 .51183 m .56724 .51026 L .56555 .51905 L p .436 .829 .983 r
F P
0 g
s
1 0 0 r
2 Mabswid
.57649 .52166 m
.57652 .52245 L
s
.57652 .52245 m
.57655 .52325 L
s
.57655 .52325 m
.57659 .52404 L
s
.57659 .52404 m
.57662 .52483 L
s
.57662 .52483 m
.57665 .52563 L
s
.57665 .52563 m
.57669 .52642 L
s
.5 Mabswid
.59857 .46896 m .56724 .51026 L .56891 .49781 L p .992 .884 .595 r
F P
0 g
s
.56891 .49781 m .59967 .43331 L .59857 .46896 L p .992 .884 .595 r
F P
0 g
s
1 0 0 r
2 Mabswid
.57669 .52642 m
.57672 .52722 L
s
.57672 .52722 m
.57675 .52801 L
s
.57675 .52801 m
.57679 .52881 L
s
.5 Mabswid
.61898 .29681 m .61772 .30657 L p .60533 .35657 L .729 .71 .177 r
F P
0 g
s
.61772 .30657 m .60301 .37715 L .60533 .35657 L p .729 .71 .177 r
F P
0 g
s
1 0 0 r
2 Mabswid
.57679 .52881 m
.57682 .52961 L
s
.57682 .52961 m
.57685 .5304 L
s
.57685 .5304 m
.57689 .5312 L
s
.57689 .5312 m
.57692 .532 L
s
.57692 .532 m
.57695 .5328 L
s
.57695 .5328 m
.57699 .5336 L
s
.57699 .5336 m
.57702 .5344 L
s
.57702 .5344 m
.57705 .53521 L
s
.57705 .53521 m
.57709 .53601 L
s
.57709 .53601 m
.57712 .53681 L
s
.5 Mabswid
.67487 .81638 m .63707 .77351 L .63219 .64453 L p .736 .499 .57 r
F P
0 g
s
1 0 0 r
2 Mabswid
.57712 .53681 m
.57715 .53762 L
s
.57715 .53762 m
.57719 .53842 L
s
.57719 .53842 m
.57722 .53923 L
s
.57722 .53923 m
.57726 .54003 L
s
.5 Mabswid
.46573 .48831 m .5 .51713 L .5 .48252 L p .753 .289 .148 r
F P
0 g
s
.53365 .51183 m .5 .48252 L .5 .51713 L p .458 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.57726 .54003 m
.57729 .54084 L
s
.57729 .54084 m
.57732 .54165 L
s
.57732 .54165 m
.57736 .54246 L
s
.57736 .54246 m
.57739 .54327 L
s
.5 Mabswid
.60533 .35657 m .62156 .28261 L .61898 .29681 L p .729 .71 .177 r
F P
0 g
s
1 0 0 r
2 Mabswid
.57739 .54327 m
.57742 .54408 L
s
.57742 .54408 m
.57746 .54489 L
s
.57746 .54489 m
.57749 .5457 L
s
.57749 .5457 m
.57753 .54651 L
s
.5 Mabswid
.59967 .43331 m .56891 .49781 L .57053 .4815 L p .964 .883 .497 r
F P
0 g
s
.57053 .4815 m .60114 .40274 L .59967 .43331 L p .964 .883 .497 r
F P
0 g
s
1 0 0 r
2 Mabswid
.57753 .54651 m
.57756 .54732 L
s
.57756 .54732 m
.57759 .54814 L
s
.57759 .54814 m
.57763 .54895 L
s
.57763 .54895 m
.57766 .54977 L
s
.57766 .54977 m
.5777 .55058 L
s
.5777 .55058 m
.57773 .5514 L
s
.57773 .5514 m
.57777 .55222 L
s
.57777 .55222 m
.5778 .55303 L
s
.5778 .55303 m
.57783 .55385 L
s
.57783 .55385 m
.57787 .55467 L
s
.57787 .55467 m
.5779 .55549 L
s
.5779 .55549 m
.57794 .55631 L
s
.57794 .55631 m
.57797 .55713 L
s
.57797 .55713 m
.57801 .55795 L
s
.57801 .55795 m
.57804 .55878 L
s
.57804 .55878 m
.57807 .5596 L
s
.57807 .5596 m
.57811 .56043 L
s
.57811 .56043 m
.57814 .56125 L
s
.57814 .56125 m
.57818 .56208 L
s
.57818 .56208 m
.57821 .5629 L
s
.5 Mabswid
.39562 .45759 m .42921 .48799 L .43298 .44824 L p .759 .312 .189 r
F P
0 g
s
.46573 .48831 m .43298 .44824 L .42921 .48799 L p .739 .248 .071 r
F P
0 g
s
1 0 0 r
2 Mabswid
.57821 .5629 m
.57825 .56373 L
s
.57825 .56373 m
.57828 .56456 L
s
.5 Mabswid
.62327 .27396 m .62156 .28261 L p .60816 .3411 L 0 0 0 r
F P
0 g
s
.57634 .37423 m .60911 .334 L p .60816 .3411 L .694 .902 .545 r
F P
0 g
s
.62156 .28261 m .60727 .34775 L p .60816 .3411 L 0 0 0 r
F P
0 g
s
.60816 .3411 m .62939 .25768 L .62327 .27396 L p 0 0 0 r
F P
0 g
s
.62939 .25768 m .60984 .3345 L p .61157 .33099 L 0 0 0 r
F P
0 g
s
.60984 .3345 m .60816 .3411 L .61157 .33099 L p 0 0 0 r
F P
0 g
s
.63079 .25273 m .62939 .25768 L p .61157 .33099 L 0 0 0 r
F P
0 g
s
.61157 .33099 m .64083 .24384 L p .63079 .25273 L 0 0 0 r
F P
0 g
s
.64083 .24384 m .61311 .3264 L p .61565 .32665 L .013 0 .048 r
F P
0 g
s
.61311 .3264 m .61157 .33099 L .61565 .32665 L p .013 0 .048 r
F P
0 g
s
.61565 .32665 m .64862 .26758 L .64083 .24384 L p .013 0 .048 r
F P
0 g
s
.64862 .26758 m .61714 .32399 L p .62054 .32869 L .416 0 .091 r
F P
0 g
s
.61714 .32399 m .61565 .32665 L .62054 .32869 L p .416 0 .091 r
F P
0 g
s
.62054 .32869 m .65892 .31038 L .64862 .26758 L p .416 0 .091 r
F P
0 g
s
.65892 .31038 m .62204 .32798 L p .62641 .33798 L .725 .24 .092 r
F P
0 g
s
.62204 .32798 m .62054 .32869 L .62641 .33798 L p .725 .24 .092 r
F P
0 g
s
.62641 .33798 m .67265 .37799 L .65892 .31038 L p .725 .24 .092 r
F P
0 g
s
.67265 .37799 m .62641 .33798 L .63348 .35576 L p .855 .398 .064 r
F P
0 g
s
.58045 .19644 m .63123 .34901 L p .62641 .33798 L 0 0 .241 r
F P
0 g
s
.63123 .34901 m .63348 .35576 L .62641 .33798 L p 0 0 .241 r
F P
0 g
s
.57963 .2474 m .62426 .33382 L p .62054 .32869 L 0 0 .343 r
F P
0 g
s
.62426 .33382 m .62641 .33798 L .62054 .32869 L p 0 0 .343 r
F P
0 g
s
.57866 .29409 m .61841 .32693 L p .61565 .32665 L 0 .104 .585 r
F P
0 g
s
.61841 .32693 m .62054 .32869 L .61565 .32665 L p 0 .104 .585 r
F P
0 g
s
.57756 .33639 m .61343 .32722 L p .61157 .33099 L .291 .788 .784 r
F P
0 g
s
.61343 .32722 m .61565 .32665 L .61157 .33099 L p .291 .788 .784 r
F P
0 g
s
.60911 .334 m .61157 .33099 L .60816 .3411 L p .694 .902 .545 r
F P
0 g
s
.60727 .34775 m .60533 .35657 L .60816 .3411 L p 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.57828 .56456 m
.57832 .56539 L
s
.57832 .56539 m
.57835 .56622 L
s
.57835 .56622 m
.57839 .56705 L
s
.57839 .56705 m
.57842 .56788 L
s
.57842 .56788 m
.57846 .56871 L
s
.5 Mabswid
.56724 .51026 m .53365 .51183 L .53495 .52367 L p .792 .999 .813 r
F P
0 g
s
.53495 .52367 m .56891 .49781 L .56724 .51026 L p .792 .999 .813 r
F P
0 g
s
1 0 0 r
2 Mabswid
.57846 .56871 m
.57849 .56954 L
s
.57849 .56954 m
.57853 .57037 L
s
.5 Mabswid
.5 .51713 m .53495 .52367 L .53365 .51183 L p .458 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.57853 .57037 m
.57856 .57121 L
s
.57856 .57121 m
.5786 .57204 L
s
.5786 .57204 m
.57863 .57288 L
s
.57863 .57288 m
.57867 .57371 L
s
.5 Mabswid
.60114 .40274 m .57053 .4815 L .5721 .46113 L p .914 .867 .43 r
F P
0 g
s
.5721 .46113 m .60301 .37715 L .60114 .40274 L p .914 .867 .43 r
F P
0 g
s
1 0 0 r
2 Mabswid
.57867 .57371 m
.5787 .57455 L
s
.5787 .57455 m
.57874 .57539 L
s
.57874 .57539 m
.57877 .57623 L
s
.57877 .57623 m
.57881 .57707 L
s
.57881 .57707 m
.57884 .57791 L
s
.57884 .57791 m
.57888 .57875 L
s
.57888 .57875 m
.57891 .57959 L
s
.57891 .57959 m
.57895 .58043 L
s
.57895 .58043 m
.57898 .58127 L
s
.57898 .58127 m
.57902 .58212 L
s
.5 Mabswid
.32908 .42669 m .29289 .44355 L .28692 .45497 L p 0 0 0 r
F P
0 g
s
.29628 .45158 m .32908 .42669 L .28692 .45497 L 0 0 0 r
F
.32205 .43856 m .32908 .42669 L p .29628 .45158 L F P
0 g
s
.2837 .46113 m .32205 .43856 L p .29628 .45158 L 0 0 0 r
F P
0 g
s
.36266 .43431 m .32908 .42669 L .32205 .43856 L p .317 0 0 r
F P
0 g
s
.32205 .43856 m .32188 .38085 L p .34791 .4255 L .65 .552 .731 r
F P
0 g
s
.34791 .4255 m .35146 .43159 L .32205 .43856 L .65 .552 .731 r
F
.35738 .44175 m .36266 .43431 L p .33075 .43765 L .317 0 0 r
F P
0 g
s
.32205 .43856 m .35738 .44175 L p .33075 .43765 L .317 0 0 r
F P
0 g
s
.39562 .45759 m .36266 .43431 L .35738 .44175 L p .492 0 0 r
F P
0 g
s
.35738 .44175 m .35685 .38859 L p .38452 .44593 L .5 .45 .733 r
F P
0 g
s
.39185 .46113 m .39562 .45759 L p .36172 .44355 L .492 0 0 r
F P
0 g
s
.35738 .44175 m .39185 .46113 L p .36172 .44355 L .492 0 0 r
F P
0 g
s
.42921 .48799 m .39562 .45759 L .39185 .46113 L p .466 0 0 r
F P
0 g
s
.39185 .46113 m .39114 .41223 L p .42282 .4792 L .406 .397 .736 r
F P
0 g
s
.39185 .46113 m .42682 .48764 L .42921 .48799 L p .466 0 0 r
F P
0 g
s
.42682 .48764 m .39185 .46113 L p .42282 .4792 L .406 .397 .736 r
F P
0 g
s
.39185 .46113 m .35738 .44175 L p .38452 .44593 L .5 .45 .733 r
F P
0 g
s
.35738 .44175 m .33019 .4393 L p .35146 .43159 L .65 .552 .731 r
F P
0 g
s
.33019 .4393 m .32205 .43856 L p .35146 .43159 L .65 .552 .731 r
F P
0 g
s
.28692 .45497 m .2837 .46113 L p .29628 .45158 L 0 0 0 r
F P
0 g
s
.29396 .26282 m .29452 .25691 L .32833 .25732 L p .651 .407 .536 r
F P
0 g
s
.3286 .26007 m .29396 .26282 L p .32833 .25732 L .651 .407 .536 r
F P
0 g
s
.32833 .25732 m .32881 .25727 L .3286 .26007 L p .651 .407 .536 r
F P
0 g
s
.3286 .26007 m .32881 .25727 L .35839 .25444 L p .587 .36 .539 r
F P
0 g
s
.2934 .25685 m .29452 .25691 L .29396 .26282 L p .712 .455 .534 r
F P
0 g
s
.25444 .29667 m .25945 .25261 L .2934 .25685 L p .712 .455 .534 r
F P
0 g
s
.29396 .26282 m .25444 .29667 L p .2934 .25685 L .712 .455 .534 r
F P
0 g
s
.42921 .48799 m .46405 .51608 L .46573 .48831 L p .739 .248 .071 r
F P
0 g
s
.5 .51713 m .46573 .48831 L .46405 .51608 L p .573 .008 0 r
F P
0 g
s
.29396 .26282 m .3286 .26007 L .32188 .38085 L p .707 .484 .584 r
F P
0 g
s
.35685 .38859 m .32188 .38085 L .3286 .26007 L p .624 .424 .591 r
F P
0 g
s
.3286 .26007 m .36118 .27957 L .35685 .38859 L p .624 .424 .591 r
F P
0 g
s
.36118 .27957 m .3286 .26007 L p .35839 .25444 L .587 .36 .539 r
F P
0 g
s
.35839 .25444 m .36263 .25345 L .36118 .27957 L p .587 .36 .539 r
F P
0 g
s
.60301 .37715 m .5721 .46113 L .5736 .43654 L p .86 .857 .403 r
F P
0 g
s
.5736 .43654 m .60533 .35657 L .60301 .37715 L p .86 .857 .403 r
F P
0 g
s
.25444 .29667 m .29396 .26282 L .28409 .39797 L p .782 .543 .574 r
F P
0 g
s
.32188 .38085 m .28409 .39797 L .29396 .26282 L p .707 .484 .584 r
F P
0 g
s
.36118 .27957 m .36263 .25345 L .38511 .24912 L p .525 .319 .544 r
F P
0 g
s
.64083 .24384 m .63873 .24091 L .63079 .25273 L p 0 0 0 r
F P
0 g
s
.56891 .49781 m .53495 .52367 L .53608 .52282 L p .88 .98 .688 r
F P
0 g
s
.53608 .52282 m .57053 .4815 L .56891 .49781 L p .88 .98 .688 r
F P
0 g
s
.39361 .31415 m .36118 .27957 L p .38511 .24912 L .525 .319 .544 r
F P
0 g
s
.38511 .24912 m .39628 .24491 L .39361 .31415 L p .525 .319 .544 r
F P
0 g
s
.29289 .44355 m .25111 .49616 L .24414 .51093 L p 0 0 0 r
F P
0 g
s
.25634 .49667 m .29289 .44355 L .24414 .51093 L 0 0 0 r
F
.2837 .46113 m .29289 .44355 L p .25634 .49667 L F P
0 g
s
.23896 .52193 m .2837 .46113 L p .25634 .49667 L 0 0 0 r
F P
0 g
s
.2837 .46113 m .28409 .39797 L p .31054 .42625 L .801 .659 .706 r
F P
0 g
s
.31054 .42625 m .31369 .42962 L .2837 .46113 L .801 .659 .706 r
F
.32205 .43856 m .28982 .45753 L p .31369 .42962 L F P
0 g
s
.28982 .45753 m .2837 .46113 L p .31369 .42962 L .801 .659 .706 r
F P
0 g
s
.24414 .51093 m .23896 .52193 L p .25634 .49667 L 0 0 0 r
F P
0 g
s
.39361 .31415 m .39628 .24491 L .40892 .24152 L p .471 .29 .553 r
F P
0 g
s
.42722 .35646 m .39361 .31415 L p .40892 .24152 L .471 .29 .553 r
F P
0 g
s
.40892 .24152 m .42791 .23171 L p .42722 .35646 L .471 .29 .553 r
F P
0 g
s
.64177 .2334 m .63873 .24091 L .64083 .24384 L p 0 0 .153 r
F P
0 g
s
.39114 .41223 m .35685 .38859 L .36118 .27957 L p .545 .373 .599 r
F P
0 g
s
.36118 .27957 m .39361 .31415 L .39114 .41223 L p .545 .373 .599 r
F P
0 g
s
.46405 .51608 m .5 .53132 L .5 .51713 L p .573 .008 0 r
F P
0 g
s
.53495 .52367 m .5 .51713 L .5 .53132 L p .187 .714 .711 r
F P
0 g
s
.64083 .24384 m .64288 .23171 L .64177 .2334 L p 0 0 .153 r
F P
0 g
s
.42791 .23171 m .42996 .2355 L .42722 .35646 L p .471 .29 .553 r
F P
0 g
s
.42996 .2355 m .42791 .23171 L .42949 .23125 L p .434 .239 .515 r
F P
0 g
s
.65343 .21375 m .64288 .23171 L p .64862 .26758 L .056 0 .219 r
F P
0 g
s
.64288 .23171 m .64083 .24384 L .64862 .26758 L p .056 0 .219 r
F P
0 g
s
.42949 .23125 m .43009 .23092 L .42996 .2355 L p .434 .239 .515 r
F P
0 g
s
.5 .53132 m .53608 .52282 L .53495 .52367 L p .187 .714 .711 r
F P
0 g
s
.42996 .2355 m .43009 .23092 L .45317 .22287 L p .384 .217 .527 r
F P
0 g
s
.46271 .39777 m .42722 .35646 L .42996 .2355 L p .434 .28 .572 r
F P
0 g
s
.42996 .2355 m .46364 .29438 L .46271 .39777 L p .434 .28 .572 r
F P
0 g
s
.46364 .29438 m .42996 .2355 L p .45317 .22287 L .384 .217 .527 r
F P
0 g
s
.28409 .39797 m .24019 .45145 L .25444 .29667 L p .782 .543 .574 r
F P
0 g
s
.60533 .35657 m .5736 .43654 L .57502 .4076 L p .8 .868 .428 r
F P
0 g
s
.57502 .4076 m .60816 .3411 L .60533 .35657 L p .8 .868 .428 r
F P
0 g
s
.45317 .22287 m .46461 .21494 L .46364 .29438 L p .384 .217 .527 r
F P
0 g
s
.57053 .4815 m .53608 .52282 L .53701 .50806 L p .919 .968 .668 r
F P
0 g
s
.53701 .50806 m .5721 .46113 L .57053 .4815 L p .919 .968 .668 r
F P
0 g
s
.46364 .29438 m .46461 .21494 L .47357 .21166 L p .344 .212 .553 r
F P
0 g
s
.46405 .51608 m .42921 .48799 L .42682 .48764 L p 0 .242 .697 r
F P
0 g
s
.64862 .26758 m .66321 .20466 L .65343 .21375 L p .056 0 .219 r
F P
0 g
s
.42612 .44313 m .39114 .41223 L .39361 .31415 L p .486 .343 .612 r
F P
0 g
s
.39361 .31415 m .42722 .35646 L .42612 .44313 L p .486 .343 .612 r
F P
0 g
s
.5 .34515 m .46364 .29438 L p .47357 .21166 L .344 .212 .553 r
F P
0 g
s
.47357 .21166 m .48168 .20466 L p .5 .34515 L .344 .212 .553 r
F P
0 g
s
.28409 .39797 m .32188 .38085 L .32205 .43856 L p .801 .659 .706 r
F P
0 g
s
1 0 0 r
2 Mabswid
.3338 .43972 m
.33381 .43962 L
s
.5 Mabswid
.32188 .38085 m .35685 .38859 L .35738 .44175 L p .65 .552 .731 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33373 .44055 m
.3338 .43972 L
s
.33365 .44137 m
.33373 .44055 L
s
.33357 .44219 m
.33365 .44137 L
s
.33357 .44219 m
.33349 .44301 L
s
.5 Mabswid
.48168 .20466 m .5 .24396 L .5 .34515 L p .344 .212 .553 r
F P
0 g
s
.5 .24396 m .48168 .20466 L .4931 .19931 L p .26 .128 .504 r
F P
0 g
s
.66979 .19725 m .66321 .20466 L p .65892 .31038 L .304 0 .26 r
F P
0 g
s
.66321 .20466 m .64862 .26758 L .65892 .31038 L p .304 0 .26 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33349 .44301 m
.33341 .44384 L
s
.33341 .44384 m
.33333 .44466 L
s
.33333 .44466 m
.33325 .44549 L
s
.33325 .44549 m
.33318 .44631 L
s
.33318 .44631 m
.3331 .44714 L
s
.3331 .44714 m
.33302 .44797 L
s
.33302 .44797 m
.33294 .4488 L
s
.5 Mabswid
.35685 .38859 m .39114 .41223 L .39185 .46113 L p .5 .45 .733 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33294 .4488 m
.33286 .44963 L
s
.5 Mabswid
.4931 .19931 m .5 .19238 L .5 .24396 L p .26 .128 .504 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33286 .44963 m
.33278 .45046 L
s
.33278 .45046 m
.3327 .45129 L
s
.3327 .45129 m
.33262 .45212 L
s
.33262 .45212 m
.33254 .45295 L
s
.5 Mabswid
.68921 .23357 m .68005 .19216 L .66979 .19725 L p .304 0 .26 r
F P
0 g
s
.65892 .31038 m .68921 .23357 L p .66979 .19725 L .304 0 .26 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33254 .45295 m
.33246 .45379 L
s
.33246 .45379 m
.33238 .45462 L
s
.33238 .45462 m
.3323 .45546 L
s
.3323 .45546 m
.33223 .45629 L
s
.5 Mabswid
.42682 .48764 m .46292 .5115 L .46405 .51608 L p 0 .242 .697 r
F P
0 g
s
.5 .53132 m .46405 .51608 L .46292 .5115 L p .163 .606 .936 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33223 .45629 m
.33215 .45713 L
s
.33215 .45713 m
.33207 .45797 L
s
.5 Mabswid
.24019 .45145 m .28409 .39797 L .2837 .46113 L p .906 .733 .656 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33207 .45797 m
.33199 .4588 L
s
.33199 .4588 m
.33191 .45964 L
s
.5 Mabswid
.5 .24396 m .5 .19238 L .51238 .18623 L p .178 .107 .533 r
F P
0 g
s
.68889 .18238 m .68005 .19216 L .68921 .23357 L p .248 0 .318 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33191 .45964 m
.33183 .46048 L
s
.33183 .46048 m
.33175 .46132 L
s
.5 Mabswid
.2837 .46113 m .23896 .52193 L .24019 .45145 L p .906 .733 .656 r
F P
0 g
s
.5721 .46113 m .53701 .50806 L .53769 .47861 L p .939 .965 .723 r
F P
0 g
s
.53769 .47861 m .5736 .43654 L .5721 .46113 L p .939 .965 .723 r
F P
0 g
s
.60816 .3411 m .57502 .4076 L .57634 .37423 L p .694 .902 .545 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33175 .46132 m
.33167 .46217 L
s
.33167 .46217 m
.33159 .46301 L
s
.5 Mabswid
.53608 .52282 m .5 .53132 L .5 .52193 L p .713 .959 .947 r
F P
0 g
s
.5 .52193 m .53701 .50806 L .53608 .52282 L p .713 .959 .947 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33159 .46301 m
.33151 .46385 L
s
.33151 .46385 m
.33143 .46469 L
s
.33143 .46469 m
.33134 .46554 L
s
.33134 .46554 m
.33126 .46639 L
s
.33126 .46639 m
.33118 .46723 L
s
.5 Mabswid
.53802 .30438 m .5 .24396 L p .51238 .18623 L .178 .107 .533 r
F P
0 g
s
.51238 .18623 m .51918 .17644 L p .53802 .30438 L .178 .107 .533 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33118 .46723 m
.3311 .46808 L
s
.3311 .46808 m
.33102 .46893 L
s
.33102 .46893 m
.33094 .46978 L
s
.33094 .46978 m
.33086 .47062 L
s
.33086 .47062 m
.33078 .47147 L
s
.5 Mabswid
.46292 .5115 m .5 .52193 L .5 .53132 L p .163 .606 .936 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33078 .47147 m
.3307 .47233 L
s
.5 Mabswid
.68921 .23357 m .69776 .17644 L .68889 .18238 L p .248 0 .318 r
F P
0 g
s
1 0 0 r
2 Mabswid
.3307 .47233 m
.33062 .47318 L
s
.5 Mabswid
.39114 .41223 m .42612 .44313 L .42682 .48764 L p .406 .397 .736 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33062 .47318 m
.33054 .47403 L
s
.33054 .47403 m
.33045 .47488 L
s
.33045 .47488 m
.33037 .47574 L
s
.33037 .47574 m
.33029 .47659 L
s
.5 Mabswid
.5 .4276 m .46271 .39777 L .46364 .29438 L p .426 .306 .612 r
F P
0 g
s
.46364 .29438 m .5 .34515 L .5 .4276 L p .426 .306 .612 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33029 .47659 m
.33021 .47745 L
s
.33021 .47745 m
.33013 .47831 L
s
.5 Mabswid
.46246 .47175 m .42612 .44313 L .42722 .35646 L p .461 .348 .639 r
F P
0 g
s
.42722 .35646 m .46271 .39777 L .46246 .47175 L p .461 .348 .639 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33013 .47831 m
.33005 .47916 L
s
.33005 .47916 m
.32997 .48002 L
s
.32997 .48002 m
.32988 .48088 L
s
.5 Mabswid
.51918 .17644 m .53755 .22172 L .53802 .30438 L p .178 .107 .533 r
F P
0 g
s
.53755 .22172 m .51918 .17644 L .52854 .17005 L p .057 0 .467 r
F P
0 g
s
.70923 .1679 m .69776 .17644 L p .71206 .3487 L .419 .109 .332 r
F P
0 g
s
.69776 .17644 m .68921 .23357 L .71206 .3487 L p .419 .109 .332 r
F P
0 g
s
1 0 0 r
2 Mabswid
.32988 .48088 m
.3298 .48174 L
s
.3298 .48174 m
.32972 .4826 L
s
.32972 .4826 m
.32964 .48347 L
s
.32964 .48347 m
.32956 .48433 L
s
.32956 .48433 m
.32947 .48519 L
s
.32947 .48519 m
.32939 .48606 L
s
.32939 .48606 m
.32931 .48692 L
s
.32931 .48692 m
.32923 .48779 L
s
.5 Mabswid
.46292 .5115 m .42682 .48764 L .42612 .44313 L p .401 .422 .766 r
F P
0 g
s
1 0 0 r
2 Mabswid
.32923 .48779 m
.32914 .48865 L
s
.5 Mabswid
.53821 .37587 m .5 .34515 L .5 .24396 L p .321 .243 .611 r
F P
0 g
s
.5 .24396 m .53802 .30438 L .53821 .37587 L p .321 .243 .611 r
F P
0 g
s
.52854 .17005 m .53701 .15531 L .53755 .22172 L p .057 0 .467 r
F P
0 g
s
1 0 0 r
2 Mabswid
.32914 .48865 m
.32906 .48952 L
s
.32906 .48952 m
.32898 .49039 L
s
.32898 .49039 m
.3289 .49126 L
s
.3289 .49126 m
.32881 .49213 L
s
.5 Mabswid
.73888 .2474 m .72071 .16363 L .70923 .1679 L p .419 .109 .332 r
F P
0 g
s
.71206 .3487 m .73888 .2474 L p .70923 .1679 L .419 .109 .332 r
F P
0 g
s
1 0 0 r
2 Mabswid
.32881 .49213 m
.32873 .493 L
s
.32873 .493 m
.32865 .49387 L
s
.32865 .49387 m
.32856 .49475 L
s
.32856 .49475 m
.32848 .49562 L
s
.32848 .49562 m
.3284 .49649 L
s
.3284 .49649 m
.32831 .49737 L
s
.5 Mabswid
.73168 .15466 m .72071 .16363 L .73888 .2474 L p .352 .084 .361 r
F P
0 g
s
1 0 0 r
2 Mabswid
.32831 .49737 m
.32823 .49825 L
s
.5 Mabswid
.5736 .43654 m .53769 .47861 L .5381 .43437 L p .9 .922 .825 r
F P
0 g
s
.5381 .43437 m .57502 .4076 L .5736 .43654 L p .9 .922 .825 r
F P
0 g
s
1 0 0 r
2 Mabswid
.32823 .49825 m
.32815 .49912 L
s
.32815 .49912 m
.32806 .5 L
s
.5 Mabswid
.42612 .44313 m .46246 .47175 L .46292 .5115 L p .401 .422 .766 r
F P
0 g
s
.53701 .50806 m .5 .52193 L .5 .48727 L p .762 .808 .89 r
F P
0 g
s
.5 .48727 m .53769 .47861 L .53701 .50806 L p .762 .808 .89 r
F P
0 g
s
.53755 .22172 m .53701 .15531 L .54213 .15102 L p 0 0 .467 r
F P
0 g
s
.73888 .2474 m .74637 .14698 L .73168 .15466 L p .352 .084 .361 r
F P
0 g
s
.5 .52193 m .46292 .5115 L .46246 .47175 L p .516 .556 .835 r
F P
0 g
s
.57866 .29409 m .53755 .22172 L p .54213 .15102 L 0 0 .467 r
F P
0 g
s
.54213 .15102 m .54295 .14698 L p .57866 .29409 L 0 0 .467 r
F P
0 g
s
.61157 .33099 m .57634 .37423 L .57756 .33639 L p .291 .788 .784 r
F P
0 g
s
.54295 .14698 m .57963 .2474 L .57866 .29409 L p 0 0 .467 r
F P
0 g
s
.57963 .2474 m .54295 .14698 L .556 .13135 L p 0 0 .377 r
F P
0 g
s
.75539 .14193 m .74637 .14698 L p .78763 .48439 L .476 .166 .361 r
F P
0 g
s
.74637 .14698 m .73888 .2474 L .78763 .48439 L p .476 .166 .361 r
F P
0 g
s
.46246 .47175 m .5 .48727 L .5 .52193 L p .516 .556 .835 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52193 m
.5 .52283 L
s
.5 Mabswid
.5 .48727 m .46246 .47175 L .46271 .39777 L p .496 .416 .695 r
F P
0 g
s
.46271 .39777 m .5 .4276 L .5 .48727 L p .496 .416 .695 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52283 m
.5 .52373 L
s
.5 .52373 m
.5 .52463 L
s
.5 .52463 m
.5 .52553 L
s
.5 .52553 m
.5 .52644 L
s
.5 Mabswid
.80864 .34074 m .76201 .13995 L .75539 .14193 L p .476 .166 .361 r
F P
0 g
s
.78763 .48439 m .80864 .34074 L p .75539 .14193 L .476 .166 .361 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52644 m
.5 .52734 L
s
.5 .52734 m
.5 .52825 L
s
.5 .52825 m
.5 .52915 L
s
.5 .52915 m
.5 .53006 L
s
.5 .53006 m
.5 .53097 L
s
.5 .53097 m
.5 .53188 L
s
.5 .53188 m
.5 .53279 L
s
.5 Mabswid
.57502 .4076 m .5381 .43437 L .53821 .37587 L p .697 .731 .877 r
F P
0 g
s
.53821 .37587 m .57634 .37423 L .57502 .4076 L p .697 .731 .877 r
F P
0 g
s
.5381 .43437 m .5 .4276 L .5 .34515 L p .481 .408 .698 r
F P
0 g
s
.5 .34515 m .53821 .37587 L .5381 .43437 L p .481 .408 .698 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53279 m
.5 .5337 L
s
.5 .5337 m
.5 .53461 L
s
.5 .53461 m
.5 .53552 L
s
.5 Mabswid
.57756 .33639 m .53802 .30438 L .53755 .22172 L p .036 .099 .6 r
F P
0 g
s
.53755 .22172 m .57866 .29409 L .57756 .33639 L p .036 .099 .6 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53552 m
.5 .53644 L
s
.5 .53644 m
.5 .53735 L
s
.5 .53735 m
.5 .53827 L
s
.5 .53827 m
.5 .53918 L
s
.5 .53918 m
.5 .5401 L
s
.5 .5401 m
.5 .54102 L
s
.5 Mabswid
.556 .13135 m .55864 .11619 L p .57963 .2474 L 0 0 .377 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54102 m
.5 .54194 L
s
.5 Mabswid
.53769 .47861 m .5 .48727 L .5 .4276 L p .642 .601 .792 r
F P
0 g
s
.5 .4276 m .5381 .43437 L .53769 .47861 L p .642 .601 .792 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54194 m
.5 .54286 L
s
.5 .54286 m
.5 .54378 L
s
.5 .54378 m
.5 .5447 L
s
.5 .5447 m
.5 .54562 L
s
.5 .54562 m
.5 .54655 L
s
.5 .54655 m
.5 .54747 L
s
.5 .54747 m
.5 .5484 L
s
.5 .5484 m
.5 .54932 L
s
.5 Mabswid
.68921 .23357 m .65892 .31038 L .67265 .37799 L p .532 .155 .272 r
F P
0 g
s
.67265 .37799 m .71206 .3487 L .68921 .23357 L p .532 .155 .272 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54932 m
.5 .55025 L
s
.5 .55025 m
.5 .55118 L
s
.5 .55118 m
.5 .55211 L
s
.5 .55211 m
.5 .55304 L
s
.5 .55304 m
.5 .55397 L
s
.5 .55397 m
.5 .5549 L
s
.5 .5549 m
.5 .55584 L
s
.5 .55584 m
.5 .55677 L
s
.5 .55677 m
.5 .5577 L
s
.5 .5577 m
.5 .55864 L
s
.5 Mabswid
.57634 .37423 m .53821 .37587 L .53802 .30438 L p .34 .391 .769 r
F P
0 g
s
.53802 .30438 m .57756 .33639 L .57634 .37423 L p .34 .391 .769 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55864 m
.5 .55958 L
s
.5 .55958 m
.5 .56051 L
s
.5 Mabswid
.55864 .11619 m .58045 .19644 L .57963 .2474 L p 0 0 .377 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56051 m
.5 .56145 L
s
.5 .56145 m
.5 .56239 L
s
.5 .56239 m
.5 .56333 L
s
.5 .56333 m
.5 .56427 L
s
.5 .56427 m
.5 .56522 L
s
.5 .56522 m
.5 .56616 L
s
.5 .56616 m
.5 .5671 L
s
.5 .5671 m
.5 .56805 L
s
.5 .56805 m
.5 .569 L
s
.5 .569 m
.5 .56994 L
s
.5 .56994 m
.5 .57089 L
s
.5 .57089 m
.5 .57184 L
s
.5 .57184 m
.5 .57279 L
s
.5 .57279 m
.5 .57374 L
s
.5 .57374 m
.5 .57469 L
s
.5 .57469 m
.5 .57565 L
s
.5 .57565 m
.5 .5766 L
s
.5 .5766 m
.5 .57755 L
s
.5 .57755 m
.5 .57851 L
s
.5 .57851 m
.5 .57947 L
s
.5 .57947 m
.5 .58043 L
s
.5 .58043 m
.5 .58138 L
s
.5 .58138 m
.5 .58234 L
s
.5 .58234 m
.5 .5833 L
s
.5 .5833 m
.5 .58427 L
s
.5 Mabswid
.61565 .32665 m .57756 .33639 L .57866 .29409 L p 0 .104 .585 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .58427 m
.5 .58523 L
s
.5 .58523 m
.5 .58619 L
s
.5 .58619 m
.5 .58716 L
s
.5 .58716 m
.5 .58812 L
s
.5 .58812 m
.5 .58909 L
s
.5 .58909 m
.5 .59006 L
s
.5 .59006 m
.5 .59103 L
s
.59068 .3372 m
.59073 .33805 L
s
.59073 .33805 m
.59078 .33889 L
s
.59078 .33889 m
.59082 .33974 L
s
.59082 .33974 m
.59087 .34058 L
s
.59087 .34058 m
.59092 .34143 L
s
.59092 .34143 m
.59096 .34228 L
s
.59096 .34228 m
.59101 .34313 L
s
.59101 .34313 m
.59106 .34398 L
s
.59106 .34398 m
.5911 .34483 L
s
.5911 .34483 m
.59115 .34568 L
s
.59115 .34568 m
.5912 .34653 L
s
.5912 .34653 m
.59124 .34738 L
s
.59124 .34738 m
.59129 .34824 L
s
.59129 .34824 m
.59134 .34909 L
s
.59134 .34909 m
.59139 .34995 L
s
.59139 .34995 m
.59143 .3508 L
s
.59143 .3508 m
.59148 .35166 L
s
.59148 .35166 m
.59153 .35252 L
s
.59153 .35252 m
.59157 .35338 L
s
.59157 .35338 m
.59162 .35424 L
s
.59162 .35424 m
.59167 .3551 L
s
.59167 .3551 m
.59172 .35596 L
s
.59172 .35596 m
.59177 .35682 L
s
.59177 .35682 m
.59181 .35769 L
s
.5 Mabswid
.62054 .32869 m .57866 .29409 L .57963 .2474 L p 0 0 .343 r
F P
0 g
s
1 0 0 r
2 Mabswid
.59181 .35769 m
.59186 .35855 L
s
.59186 .35855 m
.59191 .35942 L
s
.59191 .35942 m
.59196 .36028 L
s
.59196 .36028 m
.592 .36115 L
s
.592 .36115 m
.59205 .36202 L
s
.59205 .36202 m
.5921 .36289 L
s
.5921 .36289 m
.59215 .36376 L
s
.59215 .36376 m
.5922 .36463 L
s
.5922 .36463 m
.59224 .3655 L
s
.59224 .3655 m
.59229 .36637 L
s
.59229 .36637 m
.59234 .36725 L
s
.59234 .36725 m
.59239 .36812 L
s
.59239 .36812 m
.59244 .369 L
s
.59244 .369 m
.59249 .36987 L
s
.59249 .36987 m
.59253 .37075 L
s
.59253 .37075 m
.59258 .37163 L
s
.59258 .37163 m
.59263 .37251 L
s
.59263 .37251 m
.59268 .37339 L
s
.59268 .37339 m
.59273 .37427 L
s
.59273 .37427 m
.59278 .37515 L
s
.59278 .37515 m
.59283 .37603 L
s
.59283 .37603 m
.59287 .37692 L
s
.59287 .37692 m
.59292 .3778 L
s
.5 Mabswid
.73888 .2474 m .71206 .3487 L .74605 .5318 L p .569 .215 .328 r
F P
0 g
s
.74605 .5318 m .78763 .48439 L .73888 .2474 L p .569 .215 .328 r
F P
0 g
s
.62641 .33798 m .57963 .2474 L .58045 .19644 L p 0 0 .241 r
F P
0 g
s
1 0 0 r
2 Mabswid
.59292 .3778 m
.59297 .37869 L
s
.59297 .37869 m
.59302 .37957 L
s
.59302 .37957 m
.59307 .38046 L
s
.59307 .38046 m
.59312 .38135 L
s
.59312 .38135 m
.59317 .38224 L
s
.59317 .38224 m
.59322 .38313 L
s
.59322 .38313 m
.59327 .38402 L
s
.59327 .38402 m
.59332 .38491 L
s
.59332 .38491 m
.59337 .3858 L
s
.59337 .3858 m
.59341 .3867 L
s
.59341 .3867 m
.59346 .38759 L
s
.59346 .38759 m
.59351 .38849 L
s
.59351 .38849 m
.59356 .38938 L
s
.59356 .38938 m
.59361 .39028 L
s
.59361 .39028 m
.59366 .39118 L
s
.59366 .39118 m
.59371 .39208 L
s
.59371 .39208 m
.59376 .39298 L
s
.59376 .39298 m
.59381 .39388 L
s
.59381 .39388 m
.59386 .39479 L
s
.59386 .39479 m
.59391 .39569 L
s
.59391 .39569 m
.59396 .39659 L
s
.59396 .39659 m
.59401 .3975 L
s
.59401 .3975 m
.59406 .39841 L
s
.59406 .39841 m
.59411 .39931 L
s
.59411 .39931 m
.59416 .40022 L
s
.59416 .40022 m
.59421 .40113 L
s
.59421 .40113 m
.59426 .40204 L
s
.5 Mabswid
.71206 .3487 m .67265 .37799 L .69129 .48 L p .711 .295 .255 r
F P
0 g
s
.69129 .48 m .74605 .5318 L .71206 .3487 L p .711 .295 .255 r
F P
0 g
s
.63348 .35576 m .69129 .48 L .67265 .37799 L p .855 .398 .064 r
F P
0 g
s
.25 Mabswid
.78208 .10508 m
.87611 .57522 L
s
.78208 .10508 m
.77583 .10508 L
s
[(-10)] .79458 .10508 -1 0 Mshowa
.80089 .19911 m
.79464 .19911 L
s
[(-5)] .81339 .19911 -1 0 Mshowa
.82238 .30657 m
.81613 .30657 L
s
[(0)] .83488 .30657 -1 0 Mshowa
.84718 .43056 m
.84093 .43056 L
s
[(5)] .85968 .43056 -1 0 Mshowa
.87611 .57522 m
.86986 .57522 L
s
[(10)] .88861 .57522 -1 0 Mshowa
.125 Mabswid
.78566 .12293 m
.78191 .12293 L
s
.78932 .14125 m
.78557 .14125 L
s
.79307 .16003 m
.78932 .16003 L
s
.79693 .17931 m
.79318 .17931 L
s
.80496 .21944 m
.80121 .21944 L
s
.80913 .24033 m
.80538 .24033 L
s
.81343 .2618 m
.80968 .2618 L
s
.81784 .28387 m
.81409 .28387 L
s
.82705 .32993 m
.8233 .32993 L
s
.83186 .35398 m
.82811 .35398 L
s
.83682 .37875 m
.83307 .37875 L
s
.84192 .40426 m
.83817 .40426 L
s
.85261 .45769 m
.84886 .45769 L
s
.8582 .48567 m
.85445 .48567 L
s
.86398 .51456 m
.86023 .51456 L
s
.86995 .54439 m
.8662 .54439 L
s
gsave
.89738 .30657 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325, 325},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550001AB000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00X03oool2@0000:<0oooo002Q0?ooo`03@000003o
ool0oooo0:40oooo002R0?ooo`03@000003oool0oooo0:00oooo002Q0?ooo`03@000003ooom00000
0:40oooo002P0?ooo`04@000003oool0oooo@0000:40oooo002O0?ooo`=0000000<0oooo@0000400
0000X03oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool006D0oooo1400000h0?ooo`900000>P3oool4@00006@0oooo001U
0?ooo`03@000003oool0oooo03P0oooo00A000000?ooo`3ooom00000>@3oool00d000000oooo0?oo
o`1U0?ooo`00IP3oool00d000000oooo0?ooo`0g0?ooo`04@000003oool0oooo@00003X0oooo00=0
00000?ooo`3oool0I03oool006L0oooo00=000000?ooo`3oool0=P3oool014000000oooo0?oood00
000c0?ooo`A00000103oool00d000000oooo0?ooo`1S0?ooo`00I@3oool014000000oooo0?oood00
000g0?ooo`04@000003oool0oooo@00003T0oooo00A000000?ooo`3ooom00000I03oool006H0oooo
0T00000i0?ooo`900000>`3oool2@00006D0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?oo
odH0oooo003o0?ooodH0oooo003o0?ooo`P0oooo1D0000020?ooo`900000=@3oool00?l0oooo2P3o
ool01D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool0<P3oool004L0oooo00=0
0000000000000000/00000000d00000000000000000<0?ooo`05@000003oool0oooo0?oood000000
0P3oool00d000000oooo0?ooo`0b0?ooo`00C03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo140000040?ooo`05@000003oool0oooo0?oood0000000P3oool00d000000oooo
0?ooo`0b0?ooo`00C03oool00d000000oooo0?ooo`0;0?ooo`03@000003oool0oooo00/0oooo00=0
00000?ooo`3oool0303oool00d000000oooo0?ooo`0;0?ooo`03@000003oool0oooo00/0oooo00=0
00000?ooo`3oool0303oool00d000000oooo0?ooo`0;0?ooo`03@000003oool0oooo00/0oooo00=0
00000?ooo`3oool02`3oool00d000000oooo0?ooo`0<0?ooo`03@000003oool0oooo00/0oooo00=0
00000?ooo`3oool02`3oool00d000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00E0
00000?ooo`3oool0oooo@00000020?ooo`03@000003oool0oooo0380oooo003k0?ooo`030000003o
ool0000000X0oooo0T0000040?ooo`900000=@3oool00;@0oooo00<000000?ooo`3oool0@`3oool0
1400000000000?ooo`0000170?ooo`00]03oool00`000000oooo0?ooo`140?ooo`030000003oool0
000004L0oooo002d0?ooo`030000H0000000oooo04@0oooo00<00000@00000000000A`3oool00;<0
oooo00<000000000H0000000A@3oool00`000000oooo000000170?ooo`00/`3oool00`000000001P
000000140?ooo`050000003oool0oooo0?ooo`000000AP3oool00;<0oooo00<000000000H0000000
A03oool01@000000oooo0?ooo`3oool0000004H0oooo002b0?ooo`05000000000600001P0000H000
0000@`3oool01@000000oooo0?ooo`3oool0000004H0oooo002a0?ooo`03000000000600001P0080
001P00<000000?ooo`3oool0@@3oool01@000000oooo0?ooo`3oool0000004H0oooo002a0?ooo`03
000000000600001P0080001P00<000000?ooo`3oool0>P3oool01400000000000000000000030?oo
o`050000003oool0oooo@00000000000AP3oool00;00oooo00<000000000H00006000`0006000`00
0000oooo0?ooo`0i0?ooo`050000001i:U`0NBYL07TZG00000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo04<0oooo002_0?ooo`03000000000600001P00D0001P00<000000?oo
o`3oool0=P3oool2000000@0NBYL00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`13
0?ooo`00[`3oool00`000000001P0000H0050000H0030000003oool0oooo03@0oooo0P0000000`1J
5E`0000007TZG00407TZG003000004000000000000D0oooo00<000000?ooo`3oool0@`3oool00:h0
oooo00<000000000M`0000001P0006000`000000oooo0?ooo`0b0?ooo`03@00000000000FQEL0080
FQEL00<0000007TZG01i:U`00`1i:U`00`000000oooo000000050?ooo`030000003oool0oooo04<0
oooo002]0?ooo`040000000007L0001g000000L0001P00<000000?ooo`3oool0<03oool00`000000
FQEL05XEG00305XEG0030000001i:U`0NBYL00<0NBYL00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`130?ooo`00[03oool2000000<0001g00<000000000H0000600100006000`000000oooo
0?ooo`0^0?ooo`8000001P1J5E`00`000000NBYL07TZG00307TZG08000001@3oool00d0000000000
000000140?ooo`00[03oool2000000<0001g00<000000000H0000600100006000`000000oooo0?oo
o`0]0?ooo`030000001J5E`0FQEL00H0FQEL00<0000007TZG01i:U`0101i:U`00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0480oooo002[0?ooo`030000000>07L0000000<0001g00<00000
0000H0000600100006000`000000oooo0?ooo`0[0?ooo`<000001`1J5E`00`000000NBYL07TZG005
07TZG0030000003oool0oooo00D0oooo00<000000?ooo`3oool0@P3oool00:/0oooo00<0000000h0
M`000000100007L00`000000001P0000H0040000H0030000003oool0oooo02T0oooo00A0000006/K
E01[6e@000001`1J5E`00`000000NBYL07TZG00507TZG0030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0@P3oool00:T0oooo0P00000200h0M`030000000007L0001g0080001g00<000000000
H0000600100006000`000000oooo0?ooo`0W0?ooo`800000101[6e@00`000000FQEL05XEG00405XE
G0030000001i:U`0NBYL00D0NBYL00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`120?oo
o`00Z03oool00`0000003P1g00h0M`0200h0M`030000000007L0001g0080001g00<000000000H000
0600100006000`000000oooo0?ooo`0U0?ooo`8000001P1[6e@00`000000FQEL05XEG00405XEG003
0000001i:U`0NBYL00H0NBYL00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`110?ooo`00
Y`3oool2000000@03P1g00<000000000M`0007L00`0007L00`000000001P0000H0030000H0030000
003oool0oooo02<0oooo0`00000706/KE0030000001J5E`0FQEL00@0FQEL00<0000007TZG01i:U`0
1P1i:U`00`000000oooo0?ooo`040?ooo`03@00000000010000000=00000?`3oool00:H0oooo00@0
000002dKR00]6hP000000`0>07L00`000000001g0000M`030000M`03000000000600001P00@0001P
00<000000?ooo`3oool08@3oool014000000?`1A03l0D@00000706/KE0030000001J5E`0FQEL00@0
FQEL00<0000007TZG01i:U`01P1i:U`00`000000oooo0?ooo`050?ooo`03000004000000oooo0440
oooo002U0?ooo`050000000]6hP0;A^802dKR00000000`0>07L00`000000001g0000M`040000M`03
000000000600001P00<0001P00<000000?ooo`3oool0803oool01@000000?`1A03l0D@0o05400000
00P0Ja]D00<0000005XEG01J5E`00`1J5E`00`000000NBYL07TZG00607TZG0030000003oool0oooo
00D0oooo00<000000?oood000000@@3oool00:<0oooo0P00000502dKR0040000000>07L03P1g0000
00H0001g00<000000000H00006000`0006000`000000oooo0?ooo`0O0?ooo`050000000o0540?`1A
03l0D@0000002@1[6e@00`000000FQEL05XEG00305XEG0030000001i:U`0NBYL00L0NBYL00<00000
0?oood0000000d0000001@3oool000000?ooo`3ooom000000400oooo002R0?ooo`030000000]6hP0
;A^800D0;A^800@0000000h0M`0>07L03P1g1P0007L00`000000001P0000H0030000H0030000003o
ool0oooo01h0oooo00<0000003l0D@0o05400P0o05400`000000Ja]D06/KE00706/KE0030000001J
5E`0FQEL00<0FQEL00<0000007TZG01i:U`01`1i:U`00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo@00003l0oooo002Q0?ooo`8000001`0]6hP0100000003P1g00h0M`0>07L70000M`030000
00000600001P00<0001P00<000000?ooo`3oool06`3oool3000000@0?`1A00<0000006/KE01[6e@0
1`1[6e@00`000000FQEL05XEG00305XEG0030000001i:U`0NBYL00L0NBYL00<000000?ooo`3oool0
1@3oool00`0000100000@00000090?ooo`900000=@3oool00:00oooo00<00000048PP@000000200]
6hP00`0000003P1g00h0M`070000M`03000000000600001P00<0001P00=000000?ooo`3oool06P3o
ool014000000C@1204d0@P00000403l0D@030000001[6e@0Ja]D00L0Ja]D00<0000005XEG01J5E`0
0P1J5E`00`000000NBYL07TZG00807TZG0030000003oool0oooo00D0oooo00<000000?ooo`3oool0
203oool014000000oooo0?oood00000d0?ooo`00WP3oool200000080@R2100<0000002dKR00]6hP0
1P0]6hP00`0000003P1g00h0M`070000M`03000000000600001P00<0001P00<000000?ooo`3oool0
6@3oool00`000000C@1204d0@P0204d0@P050000000o0540?`1A03l0D@0000002P1[6e@01@000000
FQEL05XEG01J5E`0000000X0NBYL00<000000?ooo`3oool00`3oool00d00000000000000000=0?oo
o`03@000003oool0oooo0380oooo002L0?ooo`800000101288400`000000;A^802dKR00702dKR003
0000000>07L0001g00L0001g00<000000000H00006000P000602000001T0oooo00<0000004d0@P1=
04800`1=04801@000000?`1A03l0D@0o0540000000X0Ja]D00D0000005XEG01J5E`0FQEL0000000;
07TZG0030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool4@00000<0oooo0T00000e
0?ooo`00V`3oool2000000D0@R2100<0000002dKR00]6hP01`0]6hP00`0000003P1g0000M`070000
M`03000000000600001P0080001P0P00000H0?ooo`8000001@1=048010000000?`1A03l0D@00000;
06/KE0050000001J5E`0FQEL05XEG00000002`1i:U`00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00P0oooo00=000000?ooo`3oool0=03oool009X0oooo00@0000005PfS@1H=Xd000001012
88400`000000;A^802dKR00702dKR0030000000>07L0001g00P0001g00@000000000H0000600001P
0P00000G0?ooo`030000000>03P0000000D0C@1200@0000003l0D@0o054000002`1[6e@01@000000
FQEL05XEG01J5E`0000000/0NBYL00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?oo
o`=00000=03oool009P0oooo0P00000305PfS@03000000128840@R210080@R2100<0000002dKR00]
6hP0200]6hP00`0>07L0001g0000M`070000M`07000000000600001P0000H0000000000m0000000E
0?ooo`03@000000>03P0000000L0C@1200<0000003l0D@000000301[6e@010000000FQEL05XEG000
000;07TZG0030000003oool0oooo00D0oooo00<000000?ooo`3oool0?`3oool009H0oooo0P000006
05PfS@05000000128840@R21048PP@0000002P0]6hP00`000000001g0000M`070000M`0700000000
0600001P0000H0000000000m0000000D0?ooo`040000000>03P03P0h000000L0C@1200<0000003l0
D@000000301[6e@010000000FQEL05XEG000000<07TZG0030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0?`3oool009@0oooo0`00000705PfS@05000000128840@R21048PP@0000002`0]6hP:
0000M`06000000000600001P0000000003d00000503oool0100000003P0h00h0>000000704d0@P03
0000000o0540000000`0Ja]D00@0000005XEG01J5E`00000301i:U`00`000000oooo0?ooo`030?oo
o`03@00000000000oooo0400oooo002A0?ooo`<000000P1R=hH00`000000F3J=05PfS@0605PfS@04
000000128840@R21000000/0;A^800<000000000M`0007L01`0007L010000000001P0000H0000002
0000?@030000003oool0oooo0100oooo00D0000000h0>00>03P03P0h0000000704d0@P030000000o
0540000000`0Ja]D00@0000005XEG01J5E`00000301i:U`00`000000oooo0?ooo`050?ooo`030000
003oool0oooo03h0oooo002?0?ooo`8000001@1R=hH00`000000F3J=05PfS@0605PfS@0400000012
8840@R21000000/0;A^800<02AVI0000000007L01`0007L010000000001P0000H00000020000?@03
0000003oool0oooo00l0oooo00D0000000h0>00>03P03P0h0000000804d0@P8000003@1[6e@01000
0000FQEL05XEG000000<07TZG0030000003oool0oooo00D0oooo00<000000?ooo`3oool0?P3oool0
08d0oooo0P000007068gQP030000001H=Xd0F3J=00L0F3J=00<00000048PP@0000002`0]6hP20000
00T0001g00<000000000H00000000P0003d00`000000oooo0?ooo`0?0?ooo`050000000>03P03P0h
00h0>00000002@1=04800`000000Ja]D06/KE00<06/KE0030000001J5E`0000000d0NBYL00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0n0?ooo`00RP3oool3000000T0HSN600<0000005Pf
S@1H=Xd01`1H=Xd00`000000@R210000000;02dKR003000000096IT0000000P0001g00<000000000
H00000000`0003d00`000000oooo0?ooo`0=0?ooo`030000000>03P03P0h00803P0h00<0000004d0
@P1=04801`1=04800`000000Ja]D06/KE00<06/KE08000003P1i:U`00`000000oooo0?ooo`040?oo
o`030000003oool0oooo03h0oooo00280?ooo`80000000<0N4Z=@000001R=hH02@1R=hH00`000000
F3J=05PfS@0805PfS@03048PP@0]6hP0;A^800X0;A^800<0000000TIV@0000002@0007L00`000600
00000000?@020000?@030000003oool0oooo00d0oooo00<0000000h0>00>03P00P0>03P00`000000
C@1204d0@P0704d0@P03@000001[6e@0Ja]D00`0Ja]D0P00000>07TZG0030000003oool0oooo00@0
oooo00<000000?ooo`3oool0?P3oool008H0oooo0P00000307Q:S@0306m7TP000000HSN600P0HSN6
00<0000005PfS@1H=Xd0201H=Xd00`000000;A^802dKR00:02dKR004000000096IT02AVI000000P0
001g00<0001P0000000003d00`0003d00`000000oooo0?ooo`0;0?ooo`8000000`0>03P00`000000
C@1204d0@P0804d0@P030000001[6e@0Ja]D00`0Ja]D0P00000>07TZG0030000003oool0oooo00D0
oooo00<000000?ooo`3oool0?@3oool008<0oooo0`00000507Q:S@0306m7TP000000HSN600P0HSN6
00<0000005PfS@1H=Xd02@1H=Xd<02dKR004000000096IT02AVI000000P0001g0P0000040000?@03
0000003oool0oooo00/0oooo0P00000300h0>0030000001=0480C@1200L0C@120P00000?06/KE003
0000001i:U`0NBYL00d0NBYL00<000000?ooo`3oool00P3oool00d00000000000000000o0?ooo`00
P03oool3000000P0N4Z=00<0000006m7TP000000201R=hH00`000000F3J=05PfS@0905PfS@030000
000]6hP0;A^800T0;A^800D0000000TIV@096IT02AVI000000080000M`030000000003d0000m0080
000m00<000000?ooo`3oool02P3oool3000000<03P0h00<0000004d0@P1=04801`1=04800`000000
R2M50000000>06/KE0030000001i:U`0NBYL00d0NBYL00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0m0?ooo`00OP3oool3000000X0N4Z=00<0000006m7TP000000201R=hH00`000000F3J=
05PfS@0905PfS@03058nW0000000;A^800T0;A^800<0000000TIV@096IT00P096IT00`000000001g
0000M`050000M`030000000003d0000m00<0000m00<000000?ooo`3oool0203oool4000000<03P0h
00<0000004d0@P1=04801P1=048010000000R2M508PWA@00000>06/KE003@000001i:U`0NBYL00d0
NBYL00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0m0?ooo`00NP3oool400000080QU6;
00<0000007Q:S@1hBXd0201hBXd010000000KdNB06m7TP000007068gQP030000001H=Xd0F3J=00T0
F3J=0P00000:02dKR003000000096IT02AVI00802AVI00<000000000M`0007L01@0007L2000000@0
000m00<000000?ooo`3oool0203oool2000000800`0<00<0000000h0>00000002@1=048010000000
R2M508PWA@00000>06/KE0030000001i:U`0NBYL00d0NBYL00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0m0?ooo`00E03oool6000001H0oooo2P00000608IAR`030000001hBXd0N4Z=00P0
N4Z=00@0000006m7TP1_Ai8000001`1R=hH00`000000F3J=05PfS@0905PfS@030000001B?Y`00000
00T0;A^800<0000000TIV@096IT00`096IT00`000000001g0000M`040000M`800000100003d00`00
0000oooo0?ooo`070?ooo`03@00000000000000000800`0<00<0000000h0>0000000201=04801@00
0000R2M508PWA@289dD0000000h0Ja]D00<0000007TZG01i:U`03@1i:U`00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03`0oooo001D0?ooo`030000002fM8P0]WB800<0]WB81@0000000d00
000000000000000>000000D0UUb900<0000008IAR`26DH/02026DH/00`000000N4Z=07Q:S@0807Q:
S@050000001_Ai80KdNB06m7TP0000001P1R=hH00`000000F3J=05PfS@0905PfS@040000001B?Y`0
DSjL000000P0;A^800<0000000TIV@096IT00`096IT00`000000001g0000M`040000M`0300000000
05L0000000@0000m00<000000?ooo`3oool01P3oool3000000800`0<00<0000000h0>0000000201=
04800`000000R2M508PWA@0208PWA@030000001[6e@0Ja]D00X0Ja]D00<00000094gD`0000003`1i
:U`00`000000oooo0?ooo`040?ooo`030000003oool0oooo03`0oooo001D0?ooo`030000002fM8P0
]WB800P0]WB800<000000:IXR@2VJ8T0102VJ8T500000003@000002FG8T0UUb900L0UUb900<00000
08IAR`26DH/02026DH/00`000000N4Z=07Q:S@0807Q:S@030000001_Ai80KdNB0080KdNB00<00000
068gQP1R=hH00`1R=hH00`000000F3J=05PfS@0905PfS@040000001B?Y`0DSjL000000P0;A^800<0
000000TIV@096IT010096IT00`000000001g0000M`030000M`030000000005L0000000@0000m00<0
00000?ooo`3oool01P3oool3000000800`0<00<0000000h0>0000000201=04800`000000R2M508PW
A@0208PWA@030000001[6e@0Ja]D00X0Ja]D00<00000094gD`0000003`1i:U`00`000000oooo0?oo
o`040?ooo`030000003oool0oooo03`0oooo001D0?ooo`030000002fM8P0]WB800P0]WB800=00000
000000000000100000050;AkU@0309m/U`000000000000L0UUb900<0000008IAR`26DH/02026DH/0
0`000000N4Z=07Q:S@0807Q:S@030000001_Ai80KdNB0080KdNB00<00000068gQP1R=hH00`1R=hH0
0`000000F3J=05PfS@0905PfS@050000001B?Y`0DSjL058nW00000001`0]6hP00`0000002AVI00TI
V@0400TIV@030000000007L0001g00<0001g00@000000000E`0005L000000`0003d00`000000oooo
0?ooo`050?ooo`<00000100300`00`000000C@1204d0@P0604d0@P03000000289dD0R2M500<0R2M5
00<0000006/KE01[6e@02P1[6e@00`000000TCMC0000000?07TZG0030000003oool0oooo00<0oooo
00=000000000003oool0?@3oool005@0oooo00<000000;IdR02fM8P01`2fM8P2000000/0]7^E0`2O
K9L2000000D0UUb900<0000008IAR`26DH/02026DH/00`000000N4Z=07Q:S@0807Q:S@030000001_
Ai80KdNB00<0KdNB00<00000068gQP1R=hH00P1R=hH00`000000F3J=05PfS@0905PfS@050000001B
?Y`0DSjL058nW00000001`0]6hP00`0000002AVI00TIV@0500TIV@030000000007L0001g0080001g
00@000000000E`0005L00000100003d00`000000oooo0?ooo`040?ooo`<00000100300`00`000000
C@1204d0@P0604d0@P03000000289dD0R2M500<0R2M500<0000006/KE01[6e@02P1[6e@00`000000
TCMC0000000?07TZG0030000003oool0oooo00@0oooo00<000000?ooo`3oool0?03oool005@0oooo
00<000000;IdR02fM8P01P2fM8P00`000000b8^B0000000;0;AkU@030000002OK9L0WfbG0080WfbG
00<0000009ILR@2FG8T00P2FG8T00`000000QU6;08IAR`0808IAR`030000001hBXd0N4Z=00P0N4Z=
00<0000006m7TP1_Ai800`1_Ai800`000000HSN6068gQP02068gQP030000001H=Xd0F3J=00T0F3J=
00<00000058nW01B?Y`00P1B?Y`00`000000;A^802dKR00402dKR003000000096IT02AVI00D02AVI
00<000000000M`0007L00P0007L01@000000001G0000E`0005L0000000<0000m00<000000?ooo`3o
ool0103oool3000000@00`0<00<0000004d0@P1=04801@1=04800`000000R2M508PWA@0408PWA@03
0000001[6e@0Ja]D00T0Ja]D00@00000094gD`2A=e<00000401i:U`00`000000oooo0?ooo`040?oo
o`030000003oool0oooo03/0oooo001D0?ooo`030000002fM8P0]WB800D0]WB800@000000<R;TP38
Ri8000002`2dNiD00`000000WfbG09m/U`0309m/U`8000000P2FG8T00`000000QU6;08IAR`0808IA
R`030000001hBXd0N4Z=00P0N4Z=00<0000006m7TP1_Ai80101_Ai801@000000HSN6068gQP1R=hH0
000000/0F3J=00<00000058nW01B?Y`00`1B?Y`00`000000;A^802dKR00302dKR003000000096IT0
2AVI00H02AVI00D000000000M`0007L0001g000000030000E`050000000003d0000m0000?@000000
1@3oool3000000@00`0<0P00000704d0@P03000000289dD0R2M500D0R2M500<0000006/KE01[6e@0
201[6e@01@000000TCMC094gD`2A=e<0000000l0NBYL00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0k0?ooo`00D`3oool00`000000]WB80;IdR0050;IdR00500000038Ri80b8^B0<R;TP00
00002`2dNiD00`000000WfbG09m/U`0509m/U`<000002P26DH/00`000000N4Z=07Q:S@0807Q:S@03
0000001_Ai80KdNB00D0KdNB00@00000068gQP1R=hH000002`1H=Xd00`000000DSjL058nW003058n
W0030000000]6hP0;A^800<0;A^800<0000000TIV@096IT01`096IT010000000001g0000M`000004
0000E`050000000003d0000m0000?@000000103oool3000000@00`0<00<0JP0G0000001=04801P1=
04800`000000R2M508PWA@0508PWA@030000001[6e@0Ja]D00P0Ja]D00D00000094gD`2A=e<0TCMC
0000000?07TZG0030000003oool0oooo00@0oooo00<000000?ooo`3oool0>`3oool005<0oooo00<0
00000;IdR02fM8P0102fM8P00`000000b8^B0<R;TP020<R;TP030000002dNiD0]7^E00T0]7^E00<0
000009m/U`2OK9L01`2OK9L00`000000QU6;08IAR`0708IAR`030000001hBXd0N4Z=00T0N4Z=00<0
000006m7TP1_Ai801@1_Ai8010000000HSN6068gQP00000;05PfS@030000001B?Y`0DSjL00@0DSjL
00<0000002dKR00]6hP00P0]6hP00`0000002AVI00TIV@0700TIV@040000000007L0001g000000@0
001G00D000000000?@0003d0000m000000030?ooo`@000000`0300`010000000JP0G06X05`000005
04d0@P03000000289dD0R2M500H0R2M500<0000006/KE01[6e@0201[6e@01@000000TCMC094gD`2A
=e<0000000l0NBYL00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0k0?ooo`00D`3oool0
0`000000]WB80;IdR0020;IdR08000001@38Ri800`000000]7^E0;AkU@080;AkU@030000002OK9L0
WfbG00P0WfbG00<0RenI00000026DH/01`26DH/00`000000N4Z=07Q:S@0907Q:S@030000001_Ai80
KdNB00H0KdNB00<00000068gQP1H=Xd02`1H=Xd00`000000DSjL058nW005058nW0050000000]6hP0
;A^802dKR00000002P096IT00`000000001g000000050000E`040000000003d0000m000000<0oooo
0`00000400<030<0JP0G00<0000004d0@P1=04800`1=04800`000000R2M508PWA@0608PWA@030000
001[6e@0Ja]D00L0Ja]D00<00000094gD`2A=e<00P2A=e<00`000000NBYL07TZG00>07TZG0030000
003oool0oooo00<0oooo00<000000?ooo`3oool0>`3oool005<0oooo00D000000;IdR02fM8P0]WB8
000000070<R;TP030000002dNiD0]7^E00P0]7^E00<0000009m/U`2OK9L0202OK9L208]OV@030000
0026DH/0QU6;00D0QU6;00<0000007Q:S@1hBXd02@1hBXd00`000000KdNB06m7TP0606m7TP030000
001R=hH0F3J=00/0F3J=00<00000058nW01B?Y`01@1B?Y`01@000000;A^802dKR00]6hP0000000X0
2AVI00<000000000M`0000001@0005L01@000000000m0000?@0003d000000080oooo0`00000300<0
30050000001Z01L0JP0G06X05`000000101=04800`000000R2M508PWA@0708PWA@030000001[6e@0
Ja]D00L0Ja]D00<00000094gD`2A=e<00`2A=e<00`000000NBYL07TZG00=07TZG0030000003oool0
oooo0080oooo00=00000000000000000?03oool005<0oooo00@000000;IdR02fM8P000001`38Ri80
0`000000]7^E0;AkU@090;AkU@030000002OK9L0WfbG00P0WfbG00@0000008]OV@2;GiT000001P26
DH/00`000000N4Z=07Q:S@0907Q:S@030000001_Ai80KdNB00L0KdNB00<0000005PfS@1H=Xd02P1H
=Xd00`000000DSjL058nW006058nW0040000000]6hP0;A^8000000/02AVI0P0000060000E`040000
000003d0000m00000080oooo0`00000300<030@0JP0G00<0000004d0@P1=04800P1=04800`000000
R2M508PWA@0808PWA@030000001[6e@0Ja]D00H0Ja]D00<00000094gD`2A=e<00`2A=e<00`000000
NBYL07TZG00=07TZG0030000003oool0oooo00@0oooo00<000000?ooo`3oool0>P3oool005<0oooo
00<000000;IdR00000002038Ri800`000000]7^E0;AkU@090;AkU@030000002OK9L0WfbG00P0WfbG
00D0000008]OV@2;GiT0RenI0000000508IAR`030000001hBXd0N4Z=00T0N4Z=00<0000006m7TP1_
Ai801`1_Ai800`000000F3J=05PfS@0:05PfS@030000001B?Y`0DSjL00H0DSjL00@0000002dKR00]
6hP000002`096IT2000000H0001G00D000000000?@0003d000000?ooo`04000000800`0<00<00000
06X05`1Z01L00`1Z01L010000000C@1204d0@P00000;08PWA@030000001[6e@0Ja]D00H0Ja]D00<0
0000094gD`2A=e<00`2A=e<00`000000NBYL07TZG00=07TZG0030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0>P3oool005<0oooo0P0000090<R;TP030000002dNiD0]7^E00T0]7^E00<00000
09m/U`2OK9L0202OK9L00`000000RenI08]OV@0208]OV@0300000026DH/0QU6;0080QU6;00<00000
07Q:S@1hBXd02@1hBXd00`000000KdNB06m7TP0806m7TP030000001H=Xd0F3J=00T0F3J=00<00000
058nW01B?Y`01`1B?Y`00`000000;A^80000000<00TIV@030000000005L0001G00D0001G00<00000
0000?@0003d01000000300<030H0JP0G00@0000004d0@P1=048000002`289dD00`000000Ja]D06/K
E00506/KE0030000002A=e<0TCMC00@0TCMC00<0000007TZG01i:U`03@1i:U`00`000000oooo0?oo
o`040?ooo`030000003oool0oooo03X0oooo001C0?ooo`03@0000038Ri80b8^B00P0b8^B00<00000
0;AkU@2dNiD02@2dNiD00`000000WfbG09m/U`0809m/U`030000002;GiT0RenI0080RenI00<00000
08IAR`26DH/00P26DH/00`000000N4Z=07Q:S@0807Q:S@030000001_Ai80KdNB00T0KdNB00<0KDjL
0000001H=Xd02@1H=Xd00`000000DSjL058nW008058nW080000030096IT2000000H0001G00<00000
0000?@0003d01000000200<030030000001Z01L0JP0G00@0JP0G00@0000004d0@P1=048000002`28
9dD00`000000Ja]D06/KE00506/KE0030000002A=e<0TCMC00@0TCMC00<0000007TZG01i:U`03P1i
:U`00`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo001C0?ooo`0300000038Ri80
b8^B00P0b8^B00<000000;AkU@2dNiD02@2dNiD00`000000WfbG09m/U`0809m/U`030000002;GiT0
RenI00<0RenI00D0000008IAR`26DH/0QU6;0000000:07Q:S@030000001_Ai80KdNB00T0KdNB00<0
000006e>W00000002@1H=Xd00`000000DSjL058nW008058nW080000030096IT00`00000001ZE0000
00060000E`030000000003d0000000<0000000<00`0<0000001Z01L01P1Z01L00`000000C@120000
000=08PWA@030000001[6e@0Ja]D00@0Ja]D00<00000094gD`2A=e<01@2A=e<00`000000NBYL07TZ
G00=07TZG0030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2@00003@0oooo001C
0?ooo`0300000038Ri80b8^B00P0b8^B00<000000;AkU@2dNiD02@2dNiD00`000000WfbG09m/U`08
09m/U`030000002;GiT0RenI00@0RenI00@0000008IAR`26DH/000002P1hBXd00`000000KdNB06m7
TP0906m7TP030000001]CY`0000000T0F3J=00<00000058nW01B?Y`02@1B?Y`00`0000002AVI00TI
V@0:00TIV@03000000006YD001ZE00800000100005L00`000000000m0000?@02000000800`0<00<0
000006X05`1Z01L01P1Z01L00`1=0480000008PWA@0<08PWA@030000001[6e@0Ja]D00@0Ja]D00<0
0000094gD`2A=e<01@2A=e<00`000000NBYL07TZG00=07TZG0030000003oool0oooo00@0oooo00<0
0000@000003oool00d0000020?ooo`03@000003oool0oooo0100oooo1400000M0?ooo`00D`3oool0
0`000000b8^B0<R;TP080<R;TP030000002dNiD0]7^E00T0]7^E00<0000009m/U`2OK9L0202OK9L0
0`000000RenI08]OV@0508]OV@0300000026DH/0N4Z=00X0N4Z=00<0000006m7TP1_Ai802@1_Ai80
10000000KDjL06e>W000000805PfS@030000001B?Y`0DSjL00T0DSjL0P00000;00TIV@0400000000
6YD001ZE000JU@800000100005L01P000000000m0000000000000`0<000000T0JP0G00<0000008PW
A@289dD030289dD00`000000Ja]D06/KE00306/KE0030000002A=e<0TCMC00H0TCMC00<0000007TZ
G01i:U`03@1i:U`00`000000oooo0?ooo`020?ooo`08@000000000000000@000003ooom000000?oo
od0000020?ooo`03@000003oool0oooo0140oooo00=000000?oood0000007@3oool005<0oooo00<0
00000<R;TP38Ri802038Ri800`000000]7^E0;AkU@090;AkU@030000002OK9L0WfbG00P0WfbG00<0
000008]OV@2;GiT01P2;GiT00`000000N4Z=07Q:S@0907Q:S@030000001_Ai80KdNB00T0KdNB00D0
000006e>W01]CY`0KDjL0000000705PfS@030000001B?Y`0DSjL00T0DSjL00<0000005MTa0000000
2P096IT00`00000001ZE000JU@02000JU@8000000`0005L01P000000000m0000000000000`0<0000
00T0JP0G00<0000008PWA@289dD030289dD00`000000Ja]D06/KE00306/KE0030000002A=e<0TCMC
00H0TCMC00<0000007TZG01i:U`03P1i:U`00`000000oooo0?ooo`030?ooo`030000003ooom00000
0080oooo00A000000?ooo`3ooom000004P3oool00d000000oooo@000000N0?ooo`00DP3oool00`00
0000b8^B0<R;TP090<R;TP030000002dNiD0]7^E00T0]7^E00<0000009m/U`2OK9L0202OK9L00`00
0000RenI08]OV@0708]OV@030000001hBXd0N4Z=00P0N4Z=00<0000006m7TP1_Ai802@1_Ai800`00
0000KDjL06e>W00206e>W0030000001H=Xd0F3J=00@0F3J=00<00000058nW01B?Y`02@1B?Y`01000
0000EfC405MTa000000900TIV@03000000006YD001ZE00@001ZE00H000000000E`0005L0001G0000
000003d2000000P0JP0G00<000000;Tm5`0000003P289dD00`000000Ja]D06/KE00306/KE0030000
002A=e<0TCMC00H0TCMC00<0000007TZG01i:U`03P1i:U`00`000000oooo0?ooo`030?ooo`030000
04000000oooo00=000000P3oool00d000000oooo0?ooo`0@0?ooo`A000007@3oool00580oooo00<0
00000<R;TP38Ri802@38Ri800`000000]7^E0;AkU@090;AkU@030000002OK9L0WfbG00P0WfbG00<0
000008]OV@2;GiT01`2;GiT00`1lEi`0000007Q:S@0807Q:S@030000001_Ai80KdNB00T0KdNB00<0
000006e>W01]CY`00P1]CY`00`000000F3J=05PfS@0405PfS@030000001B?Y`0DSjL00T0DSjL00D0
000005MTa01GI<@0EfC40000000700TIV@03000000006YD001ZE00H001ZE00D000000000E`0005L0
00000000?@02000000H0JP0G0P0000020;Tm5`03000000289dD0R2M500d0R2M500<0000006/KE01[
6e@00P1[6e@00`000000TCMC094gD`07094gD`030000001i:U`0NBYL00d0NBYL00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`900000=03oool00580oooo00<000000<R;TP38Ri80
2@38Ri800`000000]7^E0;AkU@090;AkU@030000002OK9L0WfbG00P0WfbG00<0000008]OV@2;GiT0
1`2;GiT00`000000O5NL0000000807Q:S@030000001_Ai80KdNB00T0KdNB00<0000006e>W01]CY`0
0`1]CY`00`000000F3J=05PfS@0305PfS@030000001B?Y`0DSjL00T0DSjL00<0000005MTa01GI<@0
0P1GI<@00`0000002AVI00TIV@0400TIV@03000000006YD001ZE00L001ZE0P000000100005L00000
0000?@00000406X05`8000001@2i?AL00`000000R2M508PWA@0<08PWA@050000001[6e@0Ja]D06/K
E00000002P2A=e<00`000000NBYL07TZG00=07TZG0030000003oool0oooo00@0oooo00<000000?oo
o`3oool0>03oool00580oooo00<000000<R;TP38Ri802@38Ri800`000000]7^E0;AkU@080;AkU@03
0000002OK9L0WfbG00T0WfbG00<0000008]OV@2;GiT01`2;GiT00`000000O5NL0000000807Q:S@03
0000001_Ai80KdNB00T0KdNB00<0000006e>W01]CY`0101]CY`00`000000F3J=05PfS@0205PfS@03
0000001B?Y`0DSjL00T0DSjL00<0000005MTa01GI<@00`1GI<@2000000@02AVI00<00000000JU@00
6YD020006YD3000000040000?@000000JP0G06X05`8000001`2i?AL00`000000R2M508PWA@0<08PW
A@050000001[6e@0Ja]D06/KE00000002P2A=e<00`000000NBYL07TZG00>07TZG0030000003oool0
oooo00<0oooo00<000000?ooo`3oool0>03oool00580oooo00<000000<R;TP38Ri802@38Ri800`00
0000]7^E0;AkU@080;AkU@030000002OK9L0WfbG00T0WfbG00<0000008]OV@2;GiT01`2;GiT01000
0000O5NL07aGW000000707Q:S@030000001_Ai80KdNB00T0KdNB00<0000006e>W01]CY`01@1]CY`0
1@000000F3J=05PfS@1H=Xd0000000/0DSjL00<0000005MTa01GI<@01@1GI<@01@0000002AVI00TI
V@096IT0000000/001ZE1P0000090;Tm5`03000000289dD0R2M500`0R2M500D0000006/KE01[6e@0
Ja]D0000000:094gD`030000001i:U`0NBYL00h0NBYL00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0h0?ooo`00DP3oool00`000000b8^B0<R;TP090<R;TP030000002dNiD0]7^E00P0]7^E
00<0000009m/U`2OK9L02@2OK9L00`000000RenI08]OV@0708]OV@050000001lEi`0O5NL07aGW000
00001P1hBXd00`000000KdNB06m7TP0906m7TP030000001]CY`0KDjL00D0KDjL00D0000005PfS@1H
=Xd0F3J=0000000;058nW0030000001GI<@0EfC400H0EfC400@0000000TIV@096IT000002P006YD4
000000030000?@000000^CdG00T0^CdG00<0000008PWA@289dD030289dD01@000000Ja]D06/KE01[
6e@0000000X0TCMC00<0000007TZG01i:U`03P1i:U`00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03P0oooo001B0?ooo`0300000038Ri80b8^B00P0b8^B00<000000;AkU@2dNiD02@2dNiD0
0`000000WfbG09m/U`0909m/U`030000002;GiT0RenI00L0RenI00<0000007aGW01lEi`00P1lEi`0
0`000000N4Z=07Q:S@0307Q:S@030000001_Ai80KdNB00T0KdNB00<0000006e>W01]CY`01P1]CY`0
10000000F3J=05PfS@00000;058nW0030000001GI<@0EfC400L0EfC400<0000000TIV@0000001P00
6YD7000000030?ooo`000000000000/0^CdG00<0000008PWA@289dD030289dD00`000000Ja]D0000
000<094gD`030000001i:U`0NBYL00d0NBYL00<000000?ooo`3oool00P3oool00d00000000000000
000i0?ooo`00DP3oool00`000000b8^B0<R;TP080<R;TP030000002dNiD0]7^E00T0]7^E00<00000
09m/U`2OK9L0202OK9L00`000000RenI08]OV@0808]OV@030000001lEi`0O5NL00<0O5NL00<00000
07Q:S@1hBXd00P1hBXd00`000000KdNB06m7TP0906m7TP030000001]CY`0KDjL00L0KDjL00<00000
05PfS@0000002`1B?Y`00`000000EfC405MTa00805MTa08000000P006YD4000000<0B/W80P000000
0`3LaTD000000?ooo`02000000/0^CdG00<0000008PWA@289dD030289dD00`000000Ja]D0000000<
094gD`030000001i:U`0NBYL00h0NBYL00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0g
0?ooo`00DP3oool00`000000b8^B0<R;TP080<R;TP030000002dNiD0]7^E00T0]7^E00<0000009m/
U`2OK9L0202OK9L00`000000RenI08]OV@0808]OV@030000001lEi`0O5NL00<0O5NL00<0000007Q:
S@1hBXd00P1hBXd00`000000KdNB06m7TP0906m7TP030000001]CY`0KDjL00P0KDjL0P00000;058n
W0030000001GI<@0EfC400T0EfC40`0000000`1:bLP0o`000?l0000304[9b0@0000000<0mLmO0000
003oool00P00000:0;Tm5`03000000289dD0R2M500`0R2M500<0000006/KE0000000302A=e<00`00
0000NBYL07TZG00>07TZG0030000003oool0oooo00<0oooo00<000000?ooo`3oool0=`3oool00580
oooo00<000000<R;TP38Ri802038Ri800`000000]7^E0;AkU@090;AkU@030000002OK9L0WfbG00P0
WfbG00<0000008]OV@2;GiT0202;GiT00`000000O5NL07aGW00407aGW0050000001hBXd0N4Z=07Q:
S@0000002`1_Ai800`000000KDjL06e>W00806e>W08000002`1B?Y`00`000000EfC405MTa00905MT
a0040000001:bLP0B/W804[9b080o`000`1:bLP4000000030?G?G`000000oooo008000002P2i?AL0
0`000000R2M508PWA@0<08PWA@030000001[6e@0000000`0TCMC00<0000007TZG01i:U`03P1i:U`0
0d000000oooo0?ooo`030?ooo`030000003oool0oooo03L0oooo001A0?ooo`0300000038Ri80b8^B
00T0b8^B00<000000;AkU@2dNiD02@2dNiD00`000000WfbG09m/U`0809m/U`030000002;GiT0RenI
00P0RenI00<0000007aGW01lEi`01@1lEi`010000000N4Z=07Q:S@00000;06m7TP030000001]CY`0
KDjL00T0KDjL00<00000058nW01B?Y`02@1B?Y`00`000000EfC405MTa00905MTa0040000001:bLP0
B/W804[9b080o`000P1:bLP00`000000/NJ;00000002000000040?G?G`000000oooo0?ooo`800000
2P2i?AL00`000000R2M508PWA@0<08PWA@030000002A=e<0TCMC00`0TCMC00<0000007TZG01i:U`0
3@1i:U`00`000000oooo0?ooo`030?ooo`030000003oool0oooo03L0oooo001A0?ooo`0300000038
Ri80b8^B00T0b8^B00<000000;AkU@2dNiD02@2dNiD00`000000WfbG09m/U`0809m/U`030000002;
GiT0RenI00P0RenI00<0000007aGW01lEi`01P1lEi`00`000000N4Z=0000000;06m7TP030000001]
CY`0KDjL00T0KDjL00<0NfRb0000001B?Y`02@1B?Y`00`000000EfC405MTa00905MTa0040000001:
bLP0B/W804[9b080o`0000<0B/W80000002aiX/010000000103ecem000000?ooo`3oool4000000P0
^CdG00<0000008PWA@289dD030289dD00`000000TCMC094gD`0<094gD`030000001i:U`0NBYL00d0
NBYL00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0g0?ooo`00D@3oool00`000000b8^B
0<R;TP090<R;TP030000002dNiD0]7^E00T0]7^E00<0000009m/U`2OK9L0202OK9L00`000000RenI
08]OV@0808]OV@030000001lEi`0O5NL00H0O5NL00<0000007Q:S@0000002`1_Ai800`000000KDjL
06e>W00906e>W0030000001kJ;80000000T0DSjL00<0000005MTa01GI<@02@1GI<@010000000B/W8
04[9b01:bLP20?l000030000002aiX/0/NJ;00@0000000@0mLmO0000003oool0oooo0P0000020=YU
40030000002i?AL0^CdG00D0^CdG00<0000008PWA@289dD030289dD00d000000TCMC094gD`0<094g
D`030000001i:U`0NBYL00d0NBYL00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0f0?oo
o`00D@3oool00`000000b8^B0<R;TP090<R;TP030000002dNiD0]7^E00T0]7^E00<0000009m/U`2O
K9L0202OK9L00`000000RenI08]OV@0808]OV@030000001lEi`0O5NL00L0O5NL0P00000;06m7TP03
0000001]CY`0KDjL00T0KDjL00<0000007]X/P1kJ;800P000007058nW0030000001GI<@0EfC400T0
EfC400@0000004[9b01:bLP0B/W80P3o00020;7VR`@000000P3ecel01@000000oooo0?ooo`3oool0
000000<0fVD@00<000000;Tm5`2i?AL0102i?AL00`000000R2M508PWA@0:08PWA@<000003P2A=e<0
0`000000NBYL07TZG00<07TZG0030000003oool0oooo00@0oooo00=000000000003oool0=`3oool0
0540oooo00<000000<R;TP38Ri802@38Ri800`000000]7^E0;AkU@090;AkU@030000002OK9L0WfbG
00P0WfbG00<0000008]OV@2;GiT0202;GiT00`000000O5NL07aGW00807aGW0030000001_Ai80KdNB
00T0KdNB00<0000006e>W01]CY`02@1]CY`00`000000NfRb07]X/P0207]X/P030000001B?Y`0DSjL
00@0DSjL00<0000005MTa01GI<@02@1GI<@010000000B/W804[9b01:bLP20?l00080/NJ;00@00000
@0000000000000000P3ecel200000080oooo00<000000=YU403JIA000P3JIA000`000000^CdG0;Tm
5`030;Tm5`03000000289dD0R2M500T0R2M500@000000;I;@@2fBd4000003P2A=e<00`000000NBYL
07TZG00<07TZG0030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool00540oooo00<0
00000<R;TP38Ri802@38Ri800`000000]7^E0;AkU@090;AkU@030000002OK9L0WfbG00P0WfbG00<0
000008]OV@2;GiT0202;GiT00`000000O5NL07aGW00807aGW00307IIX`000000KdNB00T0KdNB00<0
000006e>W01]CY`02@1]CY`00`000000NfRb07]X/P0307]X/P030000001B?Y`0DSjL00<0DSjL00<0
000005MTa01GI<@02@1GI<@010000000B/W804[9b01:bLP20?l000030;7VR`000000c=i]00<00000
00@0mLmO0000003ocgT000000P3oool00`000000fVD@0=YU40030=YU40030000002i?AL0^CdG00<0
^CdG00<0000008PWA@289dD01P289dD2000000@0]T]100<00000094gD`2A=e<0302A=e<00`000000
NBYL07TZG00;07TZG0030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool00540oooo
00<000000<R;TP38Ri802@38Ri800`000000]7^E0;AkU@080;AkU@030000002OK9L0WfbG00T0WfbG
00<0000008]OV@2;GiT0202;GiT00`000000O5NL07aGW00807aGW0030000001fFJ<0000000T0KdNB
00<0000006e>W01]CY`02@1]CY`00`000000NfRb07]X/P0407]X/P030000001B?Y`0DSjL0080DSjL
00<0000005MTa01GI<@02@1GI<@010000000B/W804[9b00000020?l000030;7VR`000000000000<0
000000D0mLmO0000003ocgT0olmi000000020?ooo`030000003JIA00fVD@00<0fVD@00<000000;Tm
5`2i?AL00P2i?AL00`000000R2M508PWA@0508PWA@030000002fBd40]T]100@0]T]100<00000094g
D`2A=e<0302A=e<00`000000NBYL07TZG00;07TZG0030000003oool0oooo00D0oooo00<000000?oo
o`3oool0=P3oool00540oooo00<000000<R;TP38Ri802@38Ri800`000000]7^E0;AkU@080;AkU@03
0000002OK9L0WfbG00T0WfbG00<0000008]OV@2;GiT0202;GiT00`000000O5NL07aGW00807aGW004
0000001fFJ<0MUVS000000P0KdNB00<0000006e>W01]CY`02@1]CY`00`000000NfRb07]X/P0507]X
/P050000001B?Y`0DSjL058nW00000002`1GI<@010000000B/W80000002aiX/20?l000030000003<
gVd00000008000000P3ecel010000000olmi0?o?N@0000020?ooo`030000003JIA00fVD@00@0fVD@
00D000000;Tm5`2i?AL0^CdG0000000608PWA@030000002fBd40]T]100D0]T]100<00000094gD`2A
=e<0302A=e<00`000000NBYL07TZG00;07TZG0030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0=@3oool00540oooo00<000000<R;TP38Ri802@38Ri800`000000]7^E0;AkU@080;AkU@030000
002OK9L0WfbG00T0WfbG00<0000008]OV@2;GiT0202;GiT00`000000O5NL07aGW00807aGW0050000
001fFJ<0MUVS07IIX`0000001`1_Ai800`000000KDjL06e>W00906e>W0030000001kJ;80NfRb00H0
NfRb0P0000000`1B?Y`0000005MTa00:05MTa0040000001:bLP000000;7VR`80o`000P0000000`3L
ffL00000000000020?G?G`040000003ocgT0olmi000000<0oooo00<000000=YU403JIA00103JIA02
000000030;Tm5`000000R2M500<0R2M50P0000080;I;@@030000002A=e<0TCMC00`0TCMC00<00000
07TZG01i:U`02`1i:U`00`000000oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo001A0?oo
o`0300000038Ri80b8^B00T0b8^B00<000000;AkU@2dNiD0202dNiD00`000000WfbG09m/U`0909m/
U`030000002;GiT0RenI00P0RenI00<0000007aGW01lEi`0201lEi`00`000000MUVS07IIX`0207II
X`030000001_Ai80KdNB00@0KdNB00<0000006e>W01]CY`02@1]CY`00`000000NfRb07]X/P0807]X
/P8000002`1GI<@200000080/NJ;0P3o00000`3<gVd000000=cKI`02000000030?G?G`000000olmi
0080olmi00D000000?ooo`3oool0oooo000000080=YU40030000002i?AL0R2M50080R2M500<00000
0;I;@@2fBd40202fBd400`000000TCMC094gD`0<094gD`030000001i:U`0NBYL00X0NBYL00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0e0?ooo`00D03oool00`000000b8^B0<R;TP090<R;
TP030000002dNiD0]7^E00T0]7^E00<0000009m/U`2OK9L02@2OK9L00`000000RenI08]OV@0808]O
V@030000001lEi`0O5NL00P0O5NL00<0000007IIX`1fFJ<00`1fFJ<00`000000KdNB06m7TP0306m7
TP030000001]CY`0KDjL00T0KDjL00<0000007]X/P1kJ;802@1kJ;8<00000004@000002aiX/0/NJ;
0;7VR`80o`0000<0c=i]0000003LffL00P0000000`3ecel000000?o?N@020?o?N@8000000`3oool0
0`000000fVD@0=YU40060=YU4004000000289dD00000000000/0]T]100<00000094gD`2A=e<03@2A
=e<00`000000NBYL07TZG00907TZG0030000003oool0oooo00L0oooo00<000000?ooo`3oool0=@3o
ool00500oooo00<000000<R;TP38Ri802@38Ri800`000000]7^E0;AkU@090;AkU@030000002OK9L0
WfbG00T0WfbG00<0000008]OV@2;GiT0202;GiT00`000000O5NL07aGW00807aGW0030000001fFJ<0
MUVS00<0MUVS00<0000006m7TP1_Ai800`1_Ai800`000000KDjL06e>W00906e>W0030000001kJ;80
NfRb00T0NfRb00<000000;:kh02b^n002@2b^n0010000000/NJ;0;7VR`2aiX/20?l000070000003L
ffL0g=]W@00000000000mLmO000000030?o?N@03000004000000oooo0080oooo00<000000=YU403J
IA001`3JIA000d000000]T]10;I;@@0<0;I;@@030000002A=e<0TCMC00`0TCMC00<0000007TZG01i
:U`02@1i:U`00`000000oooo0?ooo`060?ooo`03@00000000000000003H0oooo001@0?ooo`030000
0038Ri80b8^B00T0b8^B00<000000;AkU@2dNiD0202dNiD4000000T0WfbG00<0000008]OV@2;GiT0
202;GiT00`000000O5NL07aGW00807aGW0030000001fFJ<0MUVS00@0MUVS00<0000006m7TP1_Ai80
0P1_Ai800`000000KDjL06e>W00906e>W0030000001kJ;80NfRb00T0NfRb00<000000;:kh02b^n00
2@2b^n0010000000/NJ;0;7VR`2aiX/20?l000040000003LffL0g=]W00000080mLmO00L000000?o?
N@3ocgT0olmi0000003k^gX0000000<0oooo00<000000=YU403JIA001P3JIA000`000000]T]10;I;
@@0<0;I;@@030000002A=e<0TCMC00`0TCMC00<0000007TZG01i:U`02@1i:U`00`000000oooo0?oo
o`080?ooo`030000003oool0oooo03@0oooo001@0?ooo`0300000038Ri80b8^B00T0b8^B00<00000
0;AkU@2dNiD01P2dNiD2000000040<fX]0000000YXfk0:J=^`H000000`2OK9L00`000000RenI08]O
V@0808]OV@030000001lEi`0O5NL00P0O5NL00<0000007IIX`1fFJ<01@1fFJ<01@000000KdNB06m7
TP1_Ai80000000/0KDjL00<0000007]X/P1kJ;802@1kJ;800`000000/[_P0;:kh0090;:kh0040000
002aiX/0/NJ;00000080o`0000H000000=cKI`00000000000?G?G`0000040?o?N@030000003k^gX0
000000<0oooo00<000000=YU403JIA001P3JIA000`000000]T]10;I;@@0<0;I;@@030000002A=e<0
TCMC00`0TCMC00<0000007TZG01i:U`02@1i:U`00`000000oooo0?ooo`080?ooo`030000003oool0
oooo03@0oooo001@0?ooo`0300000038Ri80b8^B00T0b8^B00<000000;AkU@2dNiD0102dNiD20000
00<0cJRd00<000000:J=^`2VSK/01P2VSK/4000000X0RenI00<0000007aGW01lEi`0201lEi`00`00
0000MUVS07IIX`0607IIX`040000001_Ai80KdNB000000/0KDjL00<0000007]X/P1kJ;802@1kJ;80
0`000000/[_P0;:kh0090;:kh0040000002aiX/0/NJ;000000<0o`0000D0g=]W000000000000mLmO
000000040?o?N@040000003k^gX0nk]j000000<0oooo00<000000=YU403JIA001P3JIA000`000000
]T]10;I;@@0;0;I;@@030000002A=e<0TCMC00`0TCMC00<0000007TZG01i:U`02@1i:U`00`000000
oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo001@0?ooo`0300000038Ri80b8^B00T0b8^B
00@000000;AkU@2dNiD0]7^E0`0000050<fX]0030000002VSK/0YXfk00T0YXfk00<0Og>k00000000
0000202;GiT00`000000O5NL07aGW00807aGW0030000001fFJ<0MUVS00L0MUVS00<0000006m7TP00
00002`1]CY`00`000000NfRb07]X/P0907]X/P030000002b^n00/[_P00T0/[_P00@000000;7VR`00
0000c=i]0`3o00001@3LffL000000000003ecel0000000<0olmi0P0000020?^kNP050000003oool0
oooo0?ooo`000000203JIA000`000000]T]10;I;@@0;0;I;@@030000002A=e<0TCMC00d0TCMC00<0
000007TZG01i:U`0201i:U`00`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo001@
0?ooo`0300000038Ri80b8^B00T0b8^B00@000000;AkU@0000000000203=Z;@00`000000YXfk0:J=
^`090:J=^`040000001oLk/0Og>k000000L0RenI00<0000007aGW01lEi`0201lEi`00`000000MUVS
07IIX`0807IIX`8000002`1]CY`00`000000NfRb07]X/P0907]X/P030000002b^n00/[_P00T0/[_P
00D000000;7VR`000000c=i]000000020?l000@00000103ocgT2000000<0nk]j00D000000?ooo`3o
ool0oooo000000070=YU40030000002fBd40]T]100/0]T]100<00000094gD`2A=e<03@2A=e<00`00
0000NBYL07TZG00707TZG0030000003oool0oooo00T0oooo00<000000?ooo`3oool0=03oool00500
oooo00<000000<R;TP38Ri802@38Ri82000000X0cJRd00<000000:J=^`2VSK/02@2VSK/01@000000
Og>k07mc^`1oLk/0000000H0RenI00<0000007aGW01lEi`0201lEi`00`000000MUVS07IIX`0907II
X`030000001]CY`0KDjL00T0KDjL00<0000007]X/P1kJ;802@1kJ;800`000000/[_P0;:kh0090;:k
h08000000P3<gVd00`000000o`000?l00002000000030?G?G`000000olmi00<0olmi0P0000030?^k
NP8000000P3oool00`000000fVD@0=YU40050=YU40030000002fBd40]T]100`0]T]100<00000094g
D`2A=e<0302A=e<00`000000NBYL07TZG00707TZG0030000003oool0oooo00X0oooo00<000000?oo
o`3oool0<`3oool00500oooo00<000000<R;TP38Ri802038Ri82000000/0cJRd00<000000:J=^`2V
SK/02@2VSK/00`000000Og>k07mc^`0207mc^`800000102;GiT00`000000O5NL07aGW00807aGW003
0000001fFJ<0MUVS00T0MUVS00<0OVZa0000001]CY`02@1]CY`00`000000NfRb07]X/P0907]X/P03
0000002b^n00/[_P00T0/[_P0P0000020<cNK@070000003o0000o`000>WMKP000000mLmO00000003
0?o?N@030000003h`Hd0000000<0nk]j00H000000>^YR000000000000?ooo`0000060=YU40030000
002fBd40]T]100`0]T]100<00000094gD`2A=e<0302A=e<00`000000NBYL07TZG00707TZG0030000
003oool0oooo00X0oooo00<000000?ooo`3oool0<`3oool00500oooo00<000000<R;TP38Ri801`38
Ri800`000000ik^W0000000;0<fX]0030000002VSK/0YXfk00T0YXfk00<0000007mc^`1oLk/0101o
Lk/01@000000RenI08]OV@2;GiT0000000X0O5NL00<0000007IIX`1fFJ<02@1fFJ<00`000000OVZa
0000000906e>W0030000001kJ;80NfRb00T0NfRb00<000000;:kh02b^n002@2b^n001@000000c=i]
0<cNK@000000g=]W0080o`0000@0jMe^@000003ecel000000`3ocgT00`000000n<6=000000020?^k
NP030000003[ZHP0jjV80080jjV80P0000060=YU40030000002fBd40]T]100`0]T]100<00000094g
D`2A=e<03@2A=e<00`000000NBYL07TZG00607TZG0030000003oool0oooo00T0oooo00=000000000
003oool0=03oool004l0oooo00<000000<R;TP38Ri802038Ri800`000000ik^W0000000;0<fX]003
0000002VSK/0YXfk00T0YXfk00<0000007mc^`1oLk/01@1oLk/010000000RenI08]OV@00000:07aG
W0030000001fFJ<0MUVS00T0MUVS00<0000007iZ/@1nJ[400P00000706e>W0030000001kJ;80NfRb
00T0NfRb00<000000;:kh02b^n002@2b^n001D000000c=i]0<cNK@000000g=]W0080o`0000<0jMe^
000000000000103ocgT00`000000n<6=000000020?^kNP030000003[ZHP0jjV80080jjV80`000006
0=YU40030000002fBd40]T]100/0]T]100<00000094gD`2A=e<03@2A=e<00`000000NBYL07TZG006
07TZG0030000003oool0oooo00X0oooo00<000000?ooo`3oool0<`3oool004l0oooo00<000000<R;
TP38Ri801`38Ri8010000000ik^W0>NkY`00000;0<fX]0030000002VSK/0YXfk00T0YXfk00<00000
07mc^`1oLk/01P1oLk/3000000X0O5NL00<0000007IIX`1fFJ<02@1fFJ<00`000000OVZa07iZ/@02
07iZ/@030000001]CY`0KDjL00@0KDjL00<0000007]X/P1kJ;802@1kJ;800`000000/[_P0;:kh008
0;:kh080000000H0c=i]0000003LffL0g=]W0000003YgFh3000000<0olmi00@000000?S1S@3h`Hd0
00000P3k^gX00`000000jjV80>^YR0020>^YR0030000003c/840000000H0fVD@00<000000;I;@@2f
Bd402`2fBd400`000000TCMC094gD`0=094gD`030000001i:U`0NBYL00H0NBYL00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0c0?ooo`00C`3oool00`000000b8^B0<R;TP060<R;TP050000
003W^jL0ik^W0>NkY`0000002`3=Z;@00`000000YXfk0:J=^`090:J=^`040000001oLk/0Og>k0;U>
@@L0Og>k00<0000007aGW01lEi`0201lEi`00`000000MUVS07IIX`0907IIX`030000001nJ[40OVZa
00<0OVZa00<0000006e>W01]CY`00`1]CY`00`000000NfRb07]X/P0907]X/P030000002b^n00/[_P
00H0/[_P0P000000103Vk=<000000<cNK@0000020=cKI`030000003YgFh00000008000000`3ocgT0
10000000n<6=0?S1S@0000020?^kNP030000003[ZHP0jjV80080jjV800@000000?>`P@3c/8400000
1@3JIA000`000000]T]10;I;@@0;0;I;@@030000002A=e<0TCMC00d0TCMC00<0000007TZG01i:U`0
1@1i:U`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0380oooo001?0?ooo`0300000038
Ri80b8^B00D0b8^B00<000000>NkY`3W^jL00P3W^jL00`000000cJRd0<fX]0090<fX]0030000002V
SK/0YXfk00T0YXfk00<0000007mc^`1oLk/0201oLk/00`1WIK`0000007aGW00807aGW0030000001f
FJ<0MUVS00T0MUVS00<0000007iZ/@1nJ[40101nJ[400`000000KDjL06e>W00206e>W0030000001k
J;80NfRb00T0NfRb00<000000;:kh02b^n001@2b^n001`000000i^cC0>K/d`3Vk=<000000<cNK@00
00000P3LffL2000000030?KRO`000000000000<0olmi00@000000?S1S@3h`Hd000000P3k^gX00`00
0000jjV80>^YR0020>^YR0040000003c/840lk21000000D0fVD@00<000000;I;@@2fBd40302fBd40
0`000000TCMC094gD`0<094gD`030000001i:U`0NBYL00D0NBYL00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0b0?ooo`00C`3oool00`000000b8^B0<R;TP050<R;TP030000003W^jL0ik^W
0080ik^W00<000000<fX]03=Z;@02@3=Z;@00`000000YXfk0:J=^`090:J=^`050000001oLk/0Og>k
07mc^`2iCT401P1oLk/00`000000IfFl0000000807aGW0030000001fFJ<0MUVS00T0MUVS00<00000
07iZ/@1nJ[401@1nJ[401@000000KDjL06e>W01]CY`0000000/0NfRb00<000000;:kh02b^n00102b
^n000`000000i^cC0>K/d`020>K/d`8000000P3LffL00`000000jMe^00000002000000<0olmi00L0
00000?S1S@3h`Hd0n<6=0000003k^gX0000000D0jjV800D000000?>`P@3c/840lk21000000040=YU
40030000002fBd40]T]100`0]T]100<00000094gD`2A=e<03@2A=e<00`000000NBYL07TZG00407TZ
G0030000003oool0oooo00`0oooo00<000000?ooo`3oool0<P3oool004l0oooo00<000000<R;TP38
Ri801038Ri800`000000ik^W0>NkY`030>NkY`030000003=Z;@0cJRd00T0cJRd00<000000:J=^`2V
SK/02@2VSK/00`000000Og>k07mc^`0807mc^`040000001WIK`0IfFl000000L0O5NL00<0000007II
X`1fFJ<02@1fFJ<00`000000OVZa07iZ/@0607iZ/@80000000<0KDjL0000001kJ;802P1kJ;800`00
0000/[_P0;:kh0020;:kh0800000103Vk=<00`000000c=i]000000020=cKI`030000003YgFh00000
008000000`3ocgT01`000000n<6=0?S1S@3h`Hd000000?^kNP0000001@3[ZHP00`000000lk210?>`
P@02000000D0fVD@00<000000;I;@@2fBd402`2fBd400`000000TCMC094gD`0=094gD`030000001i
:U`0NBYL00@0NBYL00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0b0?ooo`00C`3oool0
0`000000b8^B0<R;TP030<R;TP030000003W^jL0ik^W00@0ik^W00<000000<fX]03=Z;@02@3=Z;@0
0`000000YXfk0:J=^`090:J=^`030000001oLk/0Og>k0080Og>k00<0^Di107mc^`1oLk/00`1oLk/0
1@000000IfFl06MU_01WIK`0000000H0O5NL00<0000007IIX`1fFJ<02@1fFJ<00`000000OVZa07iZ
/@0807iZ/@8000002`1kJ;801@000000/[_P0;:kh02b^n00000000H0i^cC00P000000<cNK@000000
g=]W0000003YgFh000000?KRO`8000000`3ocgT01`000000n<6=0?S1S@3h`Hd000000?^kNP000000
1@3[ZHP00`000000lk210?>`P@02000000D0fVD@00<000000;I;@@2fBd402`2fBd400`000000TCMC
094gD`0=094gD`030000001i:U`0NBYL00@0NBYL00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`040?ooo`900000;03oool004l0oooo00<000000<R;TP38Ri800P38Ri800`000000ik^W0>Nk
Y`050>NkY`030000003=Z;@0cJRd00T0cJRd00<000000:J=^`2VSK/02@2VSK/00`000000Og>k07mc
^`0207mc^`030;U>@@1oLk/0Og>k00<0Og>k00<0000006MU_01WIK`00P1WIK`2000000@0O5NL00<0
000007IIX`1fFJ<02@1fFJ<00`000000OVZa07iZ/@0907iZ/@<000002@1kJ;8010000000/[_P0;:k
h00000070>K/d`8000000P3LffL010000000jMe^0000003fhWl200000080olmi00<000000?S1S@3h
`Hd00P3h`Hd00`000000nk]j000000050>^YR0060000003c/840lk210000003PVXD00000103JIA00
0`000000]T]10;I;@@0;0;I;@@030000002A=e<0TCMC00d0TCMC00<0000007TZG01i:U`0101i:U`0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00A000000?ooo`3ooom00000:`3o
ool004l0oooo00D000000<R;TP38Ri80b8^B000000080>NkY`030000003=Z;@0cJRd00T0cJRd00<0
00000:J=^`2VSK/02@2VSK/00`000000Og>k07mc^`0807mc^`030000001WIK`0IfFl00@0IfFl00D0
000007aGW01lEi`0O5NL0000000;07IIX`030000001nJ[40OVZa00T0OVZa00<000000:BIbP2TVLX0
1P00000307]X/P<00000203Vk=<200000080g=]W0P0000020?KRO`050000003ocgT0olmi0?o?N@00
0000103h`Hd2000000H0jjV800H000000?>`P@3c/84000000>2JQ@0000040=YU40030000002fBd40
]T]100/0]T]100<00000094gD`2A=e<03@2A=e<00`000000NBYL07TZG00407TZG0030000003oool0
oooo00/0oooo00=000000000000000001`3oool00d000000oooo0?ooo`0Y0?ooo`00C`3oool01@00
0000b8^B0<R;TP38Ri80000000P0ik^W00<000000<fX]03=Z;@02@3=Z;@00`000000YXfk0:J=^`09
0:J=^`030000001oLk/0Og>k00<0Og>k00<0^Di107mc^`1oLk/00P1oLk/00`000000IfFl06MU_005
06MU_0040000001lEi`0O5NL000000X0MUVS00<0000007iZ/@1nJ[402P1nJ[400`000000Y9W:0:BI
bP060:BIbP@000002P3Vk=<01P000000g=]W0=cKI`000000jMe^00000080m^9o00E000000?o?N@3o
cgT0olmi000000040?S1S@8000001P3[ZHP010000000lk210?>`P@0000020>2JQ@050000003JIA00
fVD@0=YU400000003P2fBd400`000000TCMC094gD`0=094gD`030000001i:U`0NBYL0080NBYL00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`900000;03oool004h0oooo00D00000
0<R;TP38Ri80b8^B000000090>NkY`030000003=Z;@0cJRd00T0cJRd00=000000000002VSK/02@2V
SK/00`000000Og>k07mc^`0807mc^`030000001WIK`0IfFl00H0IfFl00<0000007aGW00000002P1f
FJ<00`000000OVZa07iZ/@0:07iZ/@030000002TVLX0Y9W:00T0Y9W:00<000000>K/d`3Vk=<0203V
k=<01T000000g=]W0=cKI`000000jMe^00000080m^9o00@000000?o?N@3ocgT000001@3h`Hd20000
00L0jjV800<000000?>`P@0000000P3PVXD01@000000fVD@0=YU403JIA00000000h0]T]100<00000
094gD`2A=e<03@2A=e<00`000000NBYL07TZG00207TZG0030000003oool0oooo00h0oooo00<00000
0?ooo`3oool00`3oool00d000000oooo0?ooo`0[0?ooo`00CP3oool010000000b8^B0<R;TP00000:
0>NkY`030000003=Z;@0cJRd00L0cJRd0P0000020?ooo`030000003o0000o`0000L0000000=00000
07mc^`1oLk/0101oLk/01@2iCT40Og>k07mc^`1oLk/0000000T0IfFl0P00000:07IIX`030000001n
J[40OVZa00X0OVZa00<000000:BIbP2TVLX02@2TVLX00`000000i^cC0>K/d`070>K/d`8000000P3L
ffL200000080m^9o0P0000020?o?N@030000003h`Hd0n<6=00<0n<6=0P0000070>^YR0800000103P
VXD01@000000fVD@0=YU403JIA00000000d0]T]100<00000094gD`2A=e<03@2A=e<00`000000NBYL
07TZG00207TZG0030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool3@00002/0oooo
001>0?ooo`0300000038Ri80000000/0ik^W00<000000<fX]03=Z;@01@3=Z;@2000000D0oooo0P3o
00080?ooo`800000201oLk/00`000000IfFl06MU_00806MU_0030000001fFJ<0MUVS00P0MUVS00<0
000007iZ/@1nJ[402P1nJ[400`000000Y9W:0:BIbP090:BIbP030000003Vk=<0i^cC00H0i^cC00L0
00000?3g^@000000g=]W0000003YgFh000000080m^9o0P0000020?o?N@030000003h`Hd0n<6=00<0
n<6=0P0000070>^YR0800000103PVXD01@000000fVD@0=YU403JIA00000000d0]T]100<00000094g
D`2A=e<03@2A=e<00`000000NBYL07TZG00207TZG0030000003oool0oooo00l0oooo00<000000?oo
o`3oool0<03oool004h0oooo00<000000<R;TP0000002`3W^jL00`000000cJRd0<fX]0040<fX]080
00001P3oool20?l000T0oooo00<0O@000000001oLk/00`1oLk/0102iCT40Og>k07mc^`00000:06MU
_08000002@1fFJ<00`000000OVZa07iZ/@0:07iZ/@030000002TVLX0Y9W:00T0Y9W:00<000000>K/
d`3Vk=<01@3Vk=<01@000000l?Ni0?3g^@000000g=]W008000000P3fhWl01@000000oN:H0000003o
cgT0000000H0n<6=00<000000>^YR03[ZHP01P3[ZHP2000000D0h9Z500@000000=YU403JIA000000
3@2fBd400`000000TCMC094gD`0=094gD`030000001i:U`0NBYL0080NBYL00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0`0?ooo`00CP3oool2000000`0ik^W00<000000<fX]03=Z;@00P3=
Z;@2000000P0oooo0P3o000;0?ooo`8000001@1oLk/00`000000IfFl06MU_00806MU_0040000001V
K<@00000000000L0MUVS00<0000007iZ/@1nJ[402P1nJ[400`000000Y9W:0:BIbP090:BIbP030000
003Vk=<0i^cC00D0i^cC00<000000?3g^@3`mkT00P0000002@3YgFh000000?KRO`3fhWl000000?gR
V0000000olmi000000060?S1S@030000003[ZHP0jjV800H0jjV80P0000050>2JQ@040000003JIA00
fVD@000000h0]T]100<00000094gD`2A=e<03@2A=e<01@000000NBYL07TZG01i:U`000000140oooo
00<000000?ooo`3oool0<03oool004h0oooo00=000000>NkY`3W^jL02`3W^jL00`000000cJRd0<fX
]003000000T0oooo0P3o000=0?ooo`80000000@0Og>k0000001oLk/000002P1WIK`01@000000IVc4
06I/a01VK<@0000000H0MUVS00<0000007iZ/@1nJ[402P1nJ[400`000000Y9W:0:BIbP090:BIbP03
0000003Vk=<0i^cC00@0i^cC00@000000?3g^@3`mkT0l?Ni0P000000103YgFh000000?KRO`000002
0?gRV0030000003ocgT0000000H0n<6=00<000000>^YR03[ZHP01P3[ZHP2000000H0h9Z500<00000
0=YU400000003P2fBd400`000000TCMC094gD`0=094gD`050000001i:U`0NBYL07TZG00000004@3o
ool00`000000oooo0?ooo`0`0?ooo`00CP3oool00`000000ik^W0>NkY`0;0>NkY`040000003=Z;@0
0000000000/0oooo0P3o000>0?ooo`0507d000000000Og>k07mc^`0000002P1WIK`00`000000IVc4
06I/a00206I/a0030000001fFJ<0MUVS00<0MUVS00<0000007iZ/@1nJ[402P1nJ[400`000000Y9W:
0:BIbP090:BIbP030000003Vk=<0i^cC00<0i^cC00<000000?3g^@3`mkT00P3`mkT300000080m^9o
00<000000?gRV03mhYP00P0000060?S1S@800000203[ZHP2000000H0h9Z500@000000=YU403JIA00
00003@2fBd400`000000TCMC094gD`0=094gD`040000001i:U`0NBYL00000180oooo00<000000?oo
o`3oool0<03oool004h0oooo00<000000>NkY`3W^jL02`3W^jL3000000`0oooo0P3o000@0?ooo`<0
00002P1WIK`00`000000IVc406I/a00306I/a0030000001fFJ<0MUVS0080MUVS00<0000007iZ/@1n
J[402P1nJ[400`000000Y9W:0:BIbP090:BIbP030000003Vk=<0i^cC0080i^cC00<000000?3g^@3`
mkT00`3`mkT01@000000jMe^0000003fhWl0000000<0oN:H0P0000060?S1S@800000203[ZHP00`00
0000h9Z50>2JQ@060>2JQ@030000003JIA00000000d0]T]100<00000094gD`2A=e<03@2A=e<01000
0000NBYL07TZG000000A0?ooo`03@0000000000000000340oooo001>0?ooo`030000003W^jL0ik^W
00/0ik^W00<000000?ooo`3oool02`3oool30?l00180oooo00=0000006MU_01WIK`0201WIK`00`00
0000IVc406I/a00406I/a0050000001fFJ<0MUVS07IIX`000000301nJ[400`000000Y9W:0:BIbP09
0:BIbP050000003Vk=<0i^cC0>K/d`0000001P3`mkT01D00000000000?KRO`3fhWl0000000<0oN:H
0P0000050?S1S@030000003QZ9T0000000P0jjV800<000000>2JQ@3PVXD01P3PVXD00`000000fVD@
0000000=0;I;@@030000002A=e<0TCMC00h0TCMC00<0000007TZG00000004`3oool00`000000oooo
0?ooo`0_0?ooo`00CP3oool00`000000ik^W0>NkY`0:0>NkY`030000003oool0oooo00`0oooo0`3o
000C0?ooo`800000201WIK`00`000000IVc406I/a00506I/a080000000<0MUVS0000001nJ[402`1n
J[400`000000Y9W:0:BIbP090:BIbP040000003Vk=<0i^cC000000H0l?Ni0`0000000`3fhWl00000
0?gRV0030?gRV0030000003h`Hd0n<6=00@0n<6=00<000000>6XV@000000203[ZHP00`000000h9Z5
0>2JQ@060>2JQ@<000003@2fBd400`000000TCMC094gD`0>094gD`030000001i:U`0000001<0oooo
00<000000?ooo`3oool0;`3oool004h0oooo00<000000>NkY`3W^jL02P3W^jL00`000000oooo0?oo
o`0<0?ooo`80o`005P3oool00`000000IfFl06MU_00506MU_0030000001VK<@0IVc400L0IVc40P00
000<07iZ/@030000002TVLX0Y9W:00T0Y9W:00@000000>K/d`3Vk=<000001@3`mkT01P000000joN[
000000000000m^9o000000@0oN:H00=000000?S1S@3h`Hd00`3h`Hd010000000hJRI0>6XV@000008
0>^YR003@000003PVXD0h9Z500H0h9Z50`00000>0;I;@@030000002A=e<0TCMC00d0TCMC00<00000
07TZG00000004`3oool00`000000oooo0?ooo`0_0?ooo`00CP3oool00`000000ik^W0>NkY`090>Nk
Y`030000003oool0oooo00d0oooo0P3o000G0?ooo`030000001WIK`0IfFl00@0IfFl00<0000006I/
a01VK<@0201VK<@2000000/0OVZa00<000000:BIbP2TVLX02@2TVLX00`000000i^cC000000060?3g
^@<000000P3fhWl010000000oN:H0?gRV03mhYP2000000D0n<6=00@000000>6XV@3QZ9T00000203[
ZHP00`000000h9Z50>2JQ@060>2JQ@030000003VWh80000000h0]T]100<00000094gD`2A=e<03@2A
=e<00`000000NBYL0000000C0?ooo`030000003oool0oooo02l0oooo001>0?ooo`030000003W^jL0
ik^W00P0ik^W00<000000?ooo`3oool03P3oool20?l001P0oooo0P00000406MU_0030000001VK<@0
IVc400P0IVc400@0000008B>e@00000000002@1nJ[400`000000Y9W:0:BIbP090:BIbP8000001P3`
mkT01P000000joN[000000000000m^9o000000<0oN:H00<000000?7A/@000000103h`Hd01@000000
hJRI0>6XV@3QZ9T0000000L0jjV80P0000080>2JQ@040000003VWh800000000000d0]T]100<00000
094gD`2A=e<03@2A=e<2000001D0oooo00<000000?ooo`3oool0;P3oool004h0oooo00<000000>Nk
Y`3W^jL01`3W^jL00`000000oooo0?ooo`0?0?ooo`80o`006P3oool01@000000IfFl06MU_01WIK`0
000000X0IVc400@0000008B>e@24S]D0Q8kE0`00000607iZ/@030000002TVLX0Y9W:00P0Y9W:00<0
0000@000003`mkT01@3`mkT010000000joN[0>_gZ`0000020?KRO`070000003mhYP0oN:H0?gRV000
0000lM6a000000040?S1S@050000003QZ9T0hJRI0>6XV@0000001`3[ZHP2000000P0h9Z500@00000
0>JOPP3VWh8000003@2fBd400`000000TCMC094gD`0>094gD`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0;P3oool004h0oooo00<000000>NkY`3W^jL01`3W^jL00`000000oooo0?ooo`0?
0?ooo`80o`006`3oool010000000IfFl06MU_000000:06I/a00300000024S]D0Q8kE00@0Q8kE0`00
000307iZ/@030000002TVLX0Y9W:00@0Y9W:100000000`33c^<000000?3g^@040?3g^@070000003[
mj/0joN[0>_gZd000000m^9o000000030?gRV0040000003adK40lM6a000000<0n<6=00<000000>6X
V@3QZ9T00P3QZ9T00`000000jjV80>^YR0050>^YR0800000203PVXD010000000iYn200000000000=
0;I;@@030000002A=e<0TCMC00h0TCMC00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0^
0?ooo`00CP3oool00`000000ik^W0>NkY`060>NkY`030000003oool0oooo0100oooo0P3o000L0?oo
o`<000002P1VK<@00`000000Q8kE08B>e@0708B>e@80000000@0OVZa0000002TVLX0Y9W:10000005
0<?>h`030000003`mkT0l?Ni0080l?Ni00@000000>_gZ`3[mj/0joN[0P0000001@3fhWl000000?gR
V03mhYP0000000<0lM6a00D000000?S1S@3h`Hd0n<6=000000040>6XV@030000003[ZHP0jjV800@0
jjV800<000000=BDS`000000203PVXD01@000000iYn20000003GT8@0000000`0]T]100<00000094g
D`2A=e<03P2A=e<00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02h0oooo001>0?ooo`03
0000003W^jL0ik^W00D0ik^W00<000000?ooo`3oool04@3oool20?l001h0oooo00<0000006I/a01V
K<@0201VK<@00`000000Q8kE08B>e@0908B>e@@000002@33c^<00`000000l?Ni0?3g^@020?3g^@05
0000003[mj/0joN[0000003Qn[000P0000020?gRV0030000003adK40lM6a0080lM6a00@000000?S1
S@3h`Hd000001@3QZ9T00`000000jjV80>^YR0040>^YR0030000003DU8l0000000P0h9Z500<00000
0>JOPP0000000P3GT8@00`000000]T]10;I;@@0:0;I;@@030000002A=e<0TCMC00`0TCMC00<00000
0?ooo`3oool04`3oool00d00000000000?ooo`0_0?ooo`00CP3oool00`000000ik^W0>NkY`040>Nk
Y`030000003oool0oooo0180oooo0P3o000O0?ooo`800000201VK<@00`000000Q8kE08B>e@0:08B>
e@0300000033c^<0`lkS00T0`lkS00D000000?3g^@3`mkT0l?Ni000000020>_gZ`030000003Qn[00
hOZ`008000000P3mhYP00`000000lM6a0?7A/@020?7A/@040000003h`Hd0n<6=000000D0hJRI00<0
00000>^YR03[ZHP0103[ZHP00`000000e9B?000000080>2JQ@030000003VWh80000000<0ei2400<0
00000;I;@@2fBd402@2fBd400`000000TCMC094gD`0;094gD`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0;@3oool004h0oooo00<000000>NkY`3W^jL0103W^jL00`000000oooo0?ooo`0A
0?ooo`<0o`008@3oool00`000000IVc406I/a00606I/a00300000024S]D0Q8kE00T0Q8kE00<00000
0<?>h`33c^<02033c^<01@000000l?Ni0?3g^@3`mkT0000000<0joN[00@000000>7j/03Qn[000000
0P3mhYP00`000000lM6a0?7A/@030?7A/@030000003h`Hd0000000H0hJRI00<000000>^YR03[ZHP0
0`3[ZHP01@000000e9B?0=BDS`3DU8l0000000L0h9Z500<000000>JOPP000000103GT8@00`000000
]T]10;I;@@080;I;@@030000002A=e<0TCMC00X0TCMC00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0]0?ooo`00CP3oool00`000000ik^W0>NkY`030>NkY`030000003oool0oooo0180oooo
0`3o000R0?ooo`8000001P1VK<@00`000000Q8kE08B>e@0908B>e@0300000033c^<0`lkS00P0`lkS
00@000000?3g^@3`mkT000000`3[mj/01`000000hOZ`0>7j/03Qn[1000000?gRV00000001P3adK40
0`000000n<6=000000070>6XV@030000003[ZHP0jjV80080jjV800D000000=BDS`3DU8l0e9B?0000
00070>2JQ@030000003VWh80000000D0ei2400<000000;I;@@2fBd401`2fBd400`000000TCMC094g
D`09094gD`030000003oool0oooo01P0oooo00<000000?ooo`3oool0;@3oool004h0oooo00<00000
0>NkY`3W^jL00P3W^jL00`000000oooo0?ooo`0C0?ooo`80o`00903oool00`00?K80000006I/a004
06I/a00300000024S]D0Q8kE00T0Q8kE00<000000<?>h`33c^<02033c^<00`000000l?Ni00000003
0>_gZ`040000003Qn[00hOZ`0>7j/0<000001`3adK42000000P0hJRI00<000000>^YR03[ZHP00P3[
ZHP01@000000e9B?0=BDS`3DU8l0000000L0h9Z500<000000>JOPP0000001P3GT8@00`000000]T]1
0;I;@@060;I;@@030000002A=e<0TCMC00P0TCMC00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0]0?ooo`00CP3oool01@000000ik^W0>NkY`3W^jL0000001H0oooo0P3o000V0?ooo`800000
0`1VK<@00`000000Q8kE08B>e@0908B>e@0300000033c^<0`lkS00P0`lkS00<000000?3g^@000000
0P3[mj/00`000000hOZ`0>7j/003000000030?gRV0000000lM6a00H0lM6a0P0000080>6XV@050000
003[ZHP0jjV80>^YR0000000103DU8l00`000000h9Z50>2JQ@060>2JQ@8000001P3GT8@2000000L0
]T]100<00000094gD`2A=e<01`2A=e<00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02d0
oooo001>0?ooo`050000003W^jL0ik^W0>NkY`000000?`3oool01@00?K80000006I/a01VK<@00000
00/0Q8kE00<000000<?>h`33c^<02033c^<200000080joN[00@000000>7j/03Qn[0000000P3:om02
000000P0lM6a00<000000>6XV@3QZ9T01`3QZ9T01@000000jjV80>^YR03[ZHP0000000@0e9B?00<0
00000>2JQ@3PVXD01P3PVXD2000000H0ei2400@000000?ooo`00000000001P2fBd400`000000TCMC
094gD`05094gD`030000003oool0oooo01`0oooo00<000000?ooo`3oool0;03oool004h0oooo00@0
00000>NkY`3W^jL00000@@3oool01000?K80000006I/a000000;08B>e@0300000033c^<0`lkS00L0
`lkS00D00000@000003[mj/0joN[000000020>7j/0050000003:om00b_o@0<[od40000002@3adK40
0d000000hJRI0>6XV@070>6XV@040000003[ZHP0jjV8000000D0e9B?00<000000>2JQ@3PVXD01P3P
VXD2000000H0ei2400D000000?ooo`3oool0oooo000000050;I;@@030000002A=e<0TCMC00D0TCMC
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0/0?ooo`00CP3oool00`000000ik^W0000
00140?ooo`03000m/P000000000000X0Q8kE00<000000<?>h`33c^<01033c^<3000000070;KelP00
0000joN[0>_gZ`000000hOZ`000000020<[od080KmCk00<000000?7A/@3adK400`3adK4300000003
0<>V_0000000hJRI00P0hJRI00@000000>^YR03[ZHP000001@3DU8l00`000000h9Z50>2JQ@060>2J
Q@030000003GT8@0ei2400D0ei2400<000000?ooo`3oool00P3oool00`000000]T]10;I;@@020;I;
@@030000002A=e<0TCMC00@0TCMC00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0/0?oo
o`00CP3oool2000004H0oooo1P00000608B>e@0300000033c^<0`lkS0080`lkS0P0000040;KelP06
0000003[mj/000000>7j/0000000b_o@101_e?/00`000000lM6a00000003000000@0`jJl00<00000
0>6XV@3QZ9T01`3QZ9T010000000jjV80>^YR00000050=BDS`030000003PVXD0h9Z500H0h9Z500<0
00000=N@Q03GT8@01P3GT8@00`000000oooo0?ooo`020?ooo`050000002fBd40]T]10;I;@@000000
1@2A=e<00`000000oooo0?ooo`0M0?ooo`03@00000000000oooo02d0oooo001>0?ooo`800000B03o
ool200000080:I__1000000208B>e@0300000033c^<00000008000001P2fmO84000000<0oooo0`00
<[H00d00000000000<>V_0070<>V_0030000003QZ9T0hJRI00L0hJRI00<000000>^YR00000001P3D
U8l00`000000h9Z50>2JQ@060>2JQ@030000003GT8@0ei2400H0ei2400<000000?ooo`3oool00`3o
ool010000000]T]10;I;@@000004094gD`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
;03oool004h0oooo00<000000?ooo`3oool0B@3oool2000000@0:I__00@000000?l0003o00000000
2@2fmO800d00000000000?ooo`040?ooo`030000J000<[H000000080`jJl0P3o00060<>V_0030000
003QZ9T0hJRI00L0hJRI00<000000>^YR00000001P3DU8l00`000000h9Z50>2JQ@060>2JQ@030000
003GT8@0ei2400H0ei2400<000000?ooo`3oool0103oool00`000000]T]100000003094gD`030000
003oool0oooo0240oooo00<000000?ooo`3oool0:`3oool009`0oooo0P00000302VKk`80o`001@2f
mO840000000302nf]T000000oooo00H0oooo0P0000020<>V_080o`001P33Y[`00`000000hJRI0>6X
V@070>6XV@030000003[ZHP0000000H0e9B?00<000000>2JQ@3PVXD01P3PVXD00`000000ei240=N@
Q0060=N@Q0030000003oool0oooo00D0oooo00D000000;I;@@000000TCMC0000000T0?ooo`030000
003oool0oooo02/0oooo002O0?ooo`050000000YVnl0o`000?l0002fmO801000000202nf]P/0oooo
00@0000008=//0000000`jJl0P3o00060<>V_0030000003QZ9T0hJRI00L0hJRI0P0000070=BDS`03
0000003PVXD0h9Z500H0h9Z500=000000=N@Q03GT8@01P3GT8@00`000000oooo0?ooo`060?ooo`<0
00009@3oool00`000000oooo0?ooo`0[0?ooo`00X@3oool20?l000030000003oool0oooo00l0oooo
00@0000008=//023K;0000000P3o00060<>V_0030000003QZ9T0hJRI00L0hJRI0P0000070=BDS`03
0000003PVXD0h9Z500H0h9Z500<000000=N@Q03GT8@01P3GT8@00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0:`3oool00:40oooo0P3o000C0?ooo`030000
0023K;00Pfb`0080o`001P33Y[`00`000000hJRI0>6XV@070>6XV@8000001`3DU8l00`000000h9Z5
0>2JQ@060>2JQ@030000003GT8@0ei2400H0ei2400<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0[0?ooo`00X@3oool20?l001<0oooo00<0000008=//023K;000P3o00060<>V_0030000003Q
Z9T0hJRI00L0hJRI00<000000=BDS`3DU8l01P3DU8l00`000000h9Z50>2JQ@050>2JQ@800000203G
T8@00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02X0oooo002Q0?ooo`80o`004`3oool0
0`19>I`0000008=//0020?l0008000001033Y[`00`000000hJRI0>6XV@070>6XV@03@000003DU8l0
e9B?00H0e9B?00<000000>2JQ@3PVXD01@3PVXD2000000P0ei2400<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0Z0?ooo`00X@3oool20?l001<0oooo00<0BCVL00000023K;000P3o000208=/
/00500000033Y[`0`jJl0<>V_00000001`3QZ9T3000000T0e9B?00<000000>2JQ@3PVXD0103PVXD2
000000P0ei2400<000000?ooo`3oool0;P3oool00d00000000000?ooo`0[0?ooo`00X@3oool20?l0
01@0oooo00@0BCVL0000003o0000o`000`23K;0010000000`jJl0<>V_00000050>6XV@8000000P2o
RY`00`000000e9B?0=BDS`070=BDS`030000003PVXD0h9Z500@0h9Z500<000000<b9R`000000203G
T8@00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02X0oooo002Q0?ooo`80o`00503oool0
1019>I`000000?l0003o000408=//080`jJl00@000000>6XV@3QZ9T0hJRI0P0000040;n:W0030000
003DU8l0e9B?00L0e9B?00<000000>2JQ@3PVXD00`3PVXD010000000c8V;0<b9R`0000080=N@Q003
0000003oool0oooo02h0oooo00<000000?ooo`3oool0:P3oool00:40oooo0P3o000D0?ooo`80BCVL
0P3o000508=//0030<>V_0000000hJRI008000001P2oRY`00`000000e9B?0=BDS`070=BDS`030000
003PVXD0h9Z500<0h9Z500@000000<b9R`3<RH/00000203GT8@00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo02T0oooo002Q0?ooo`80o`00503oool204TiW0<0o`001@23K;000d0000000000
0;n:W0070;n:W0030000003DU8l0e9B?00L0e9B?00<000000>2JQ@3PVXD00`3PVXD010000000c8V;
0<b9R`0000080=N@Q0030000003oool0oooo02l0oooo00<000000?ooo`3oool0:@3oool00:40oooo
0P3o000E0?ooo`0404TiW03o0000o`000?l000D0Pfb`00<000000;n:W02oRY`01`2oRY`00`000000
e9B?0=BDS`070=BDS`030000003PVXD0h9Z500<0h9Z500@000000<b9R`3<RH/00000203GT8@00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo02T0oooo002Q0?ooo`80o`005@3oool204TiW080
o`001@23K;000`000000_hZL0;n:W0070;n:W0030000003DU8l0e9B?00L0e9B?00<000000>2JQ@3P
VXD00P3PVXD01@000000c8V;0<b9R`3<RH/0000000P0ei2400<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0Y0?ooo`00X@3oool20?l001D0oooo0P19>I`20?l000D0Pfb`00<000000;n:W02o
RY`01`2oRY`00`000000e9B?0=BDS`070=BDS`030000003PVXD0h9Z50080h9Z500D000000<b9R`3<
RH/0c8V;000000080=N@Q0030000003oool0oooo02l0oooo00<000000?ooo`3oool0:@3oool00:40
oooo0P3o000E0?ooo`80BCVL0P3o000508=//0030000002oRY`0_hZL00L0_hZL00<000000=BDS`3D
U8l01`3DU8l00`000000h9Z50>2JQ@020>2JQ@050000003<RH/0c8V;0<b9R`000000203GT8@00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo0080oooo1D0000020?ooo`9000007@3oool00:40
oooo0P3o000F0?ooo`0304TiW03o0000o`0000D0Pfb`00<000000;n:W02oRY`01`2oRY`00`000000
e9B?0=BDS`070=BDS`030000003PVXD0h9Z50080h9Z500D000000<b9R`3<RH/0c8V;000000080=N@
Q0030000003oool0oooo0300oooo00<000000?ooo`3oool0103oool01D000000oooo0?ooo`3ooom0
00000080oooo00=000000?ooo`3oool06P3oool00:40oooo0P3o000F0?ooo`0404TiW03o0000o`00
000000@0Pfb`00<000000;n:W02oRY`01`2oRY`00`000000e9B?0=BDS`070=BDS`050000003PVXD0
h9Z50>2JQ@000000103<RH/00`000000ei240=N@Q0060=N@Q0030000003oool0oooo02h0oooo00=0
00000000000000001P3oool01D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool0
6P3oool00:40oooo0P3o000F0?ooo`0404TiW03o0000o`00000000@0Pfb`00<000000;n:W02oRY`0
1`2oRY`00`000000e9B?0=BDS`070=BDS`050000003PVXD0h9Z50>2JQ@000000103<RH/00`000000
ei240=N@Q0070=N@Q0030000003oool0oooo03H0oooo00E000000?ooo`3oool0oooo@00000020?oo
o`03@000003oool0oooo01X0oooo002Q0?ooo`80o`005`3oool20?l0000304TiW023K;00Pfb`0080
Pfb`00<000000;n:W02oRY`01`2oRY`00`000000e9B?0=BDS`070=BDS`050000003PVXD0h9Z50>2J
Q@000000103<RH/00`000000ei240=N@Q0070=N@Q0030000003oool0oooo03H0oooo00E000000?oo
o`3oool0oooo@00000020?ooo`03@000003oool0oooo01X0oooo002Q0?ooo`80o`005`3oool20?l0
000304TiW0000000Pfb`0080Pfb`00<000000;n:W02oRY`01`2oRY`00`000000e9B?0=BDS`070=BD
S`050000003PVXD0h9Z50>2JQ@0000001@3<RH/00`000000ei240=N@Q0060=N@Q0030000003oool0
oooo03D0oooo0T0000040?ooo`9000007@3oool00:40oooo0P3o000G0?ooo`@0BCVL0`23K;000`00
0000_hZL0;n:W0070;n:W0030000003DU8l0e9B?00L0e9B?00@000000>2JQ@3PVXD000001P3<RH/0
0`000000ei240=N@Q0060=N@Q0030000003oool0oooo05X0oooo002Q0?ooo`80o`005`3oool404Ti
W00400000023K;00Pfb`000000T0_hZL00<000000=BDS`3DU8l01`3DU8l010000000h9Z50>2JQ@00
00060<b9R`030000003GT8@0ei2400H0ei2400<000000?ooo`3oool0FP3oool00:40oooo0P3o000H
0?ooo`@0BCVL0P23K;000`000000_hZL0;n:W0080;n:W0030000003DU8l0e9B?00L0e9B?00<00000
0>2JQ@0000001P3<RH/00`000000ei240=N@Q0060=N@Q0030000003oool0oooo05X0oooo002k0?oo
o`@0BCVL0P23K;000`000000_hZL0;n:W0080;n:W0030000003DU8l0e9B?00L0e9B?00<000000>2J
Q@0000001P3<RH/00`000000ei240=N@Q0060=N@Q0030000003oool0oooo05X0oooo002k0?ooo`D0
BCVL00<0Pfb`0000002oRY`02@2oRY`00`000000e9B?0=BDS`070=BDS`8000001`3<RH/00`000000
ei240=N@Q0060=N@Q0030000003oool0oooo05X0oooo002k0?ooo`D0BCVL00<0Pfb`0000002oRY`0
2@2oRY`00`000000e9B?0=BDS`070=BDS`8000001`3<RH/00`000000ei240=N@Q0060=N@Q0030000
003oool0oooo05X0oooo002l0?ooo`D0BCVL00<000000;n:W02oRY`0202oRY`00`000000e9B?0=BD
S`070=BDS`8000001`3<RH/00`000000ei240=N@Q0060=N@Q0030000003oool0oooo05X0oooo002l
0?ooo`D0BCVL00<000000;n:W02oRY`0202oRY`00`000000e9B?0=BDS`070=BDS`8000001`3<RH/0
0`000000ei240=N@Q0070=N@Q0030000003oool0oooo05T0oooo002l0?ooo`D0BCVL00<0WFbJ0000
002oRY`0202oRY`00`000000e9B?0=BDS`070=BDS`030000003<RH/0c8V;00H0c8V;00<000000=N@
Q03GT8@01`3GT8@00`000000oooo0?ooo`1I0?ooo`00_03oool504TiW080WFbJ00<000000;n:W02o
RY`01P2oRY`00`000000e9B?0=BDS`070=BDS`030000003<RH/0c8V;00H0c8V;00<000000=N@Q03G
T8@01`3GT8@00`000000oooo0?ooo`1I0?ooo`00_@3oool404TiW0040000002MK9X0WFbJ000000L0
_hZL00<000000=BDS`3DU8l01`3DU8l00d000000c8V;0<b9R`070<b9R`030000003GT8@0ei2400H0
ei2400<000000?ooo`3oool0F@3oool00;d0oooo1019>I`01@000000WFbJ09e/VP2MK9X0000000H0
_hZL00<000000=BDS`3DU8l01P3DU8l2000000T0c8V;00<000000=N@Q03GT8@01P3GT8@00`000000
oooo0?ooo`1I0?ooo`00_@3oool404TiW0030000002MK9X0WFbJ0080WFbJ00<000000;n:W02oRY`0
0`2oRY`00`000000e9B?0=BDS`040=BDS`80000000<0_7nA0000003<RH/0203<RH/00`000000ei24
0=N@Q0060=N@Q0030000003oool0oooo05T0oooo002n0?ooo`<0BCVL00<0000009e/VP2MK9X00`2M
K9X00`000000_hZL0;n:W0020;n:W0030000003DU8l0e9B?00<0e9B?00D000000;aoT@2lOi40_7nA
000000090<b9R`030000003GT8@0ei2400H0ei2400<000000?ooo`3oool0F@3oool00;h0oooo0`19
>I`00`000000WFbJ09e/VP0409e/VP050000002oRY`0_hZL0;n:W0000000103DU8l00`000000_7nA
0;aoT@020;aoT@030000003<RH/0c8V;00L0c8V;00<000000=N@Q03GT8@01P3GT8@00`000000oooo
0?ooo`1I0?ooo`00_P3oool304TiW0030000002MK9X0WFbJ00D0WFbJ00@000000;n:W02oRY`00000
0`3DU8l00`000000_7nA0;aoT@030;aoT@030000003<RH/0c8V;00L0c8V;00<000000=N@Q03GT8@0
1P3GT8@00`000000oooo0?ooo`1I0?ooo`00_P3oool304TiW0030000002MK9X0WFbJ00H0WFbJ00@0
00000;n:W0000000e9B?0P0000060;aoT@030000003<RH/0c8V;00L0c8V;00<000000=N@Q03GT8@0
1P3GT8@00`000000oooo0?ooo`1I0?ooo`00_`3oool204TiW0030000002MK9X0WFbJ00L0WFbJ0`00
00080;aoT@030000003<RH/0c8V;00L0c8V;00<000000=N@Q03GT8@01`3GT8@00`000000oooo0?oo
o`1H0?ooo`00_`3oool204TiW0030000002MK9X0WFbJ00P0WFbJ00=000000;aoT@2lOi40202lOi40
0`000000c8V;0<b9R`060<b9R`030000003GT8@0ei2400L0ei2400<000000?ooo`3oool0F03oool0
0;l0oooo0P19>I`00`000000WFbJ09e/VP0809e/VP030000002lOi40_7nA00P0_7nA00<000000<b9
R`3<RH/01P3<RH/00`000000ei240=N@Q0070=N@Q0030000003oool0oooo05P0oooo002o0?ooo`80
BCVL00<0000009e/VP2MK9X0202MK9X00`000000_7nA0;aoT@080;aoT@030000003<RH/0c8V;00H0
c8V;00<000000=N@Q03GT8@01`3GT8@00`000000oooo0?ooo`1H0?ooo`00`03oool00`19>I`00000
09e/VP0909e/VP030000002lOi40_7nA00P0_7nA00<000000<b9R`3<RH/01`3<RH/00`000000ei24
0=N@Q0060=N@Q0030000003oool0oooo05P0oooo00300?ooo`0304TiW0000000WFbJ00T0WFbJ00<0
00000;aoT@2lOi40202lOi400`000000c8V;0<b9R`070<b9R`030000003GT8@0ei2400H0ei2400<0
00000?ooo`3oool0F03oool00<00oooo00<0BCVL0000002MK9X02@2MK9X00`000000_7nA0;aoT@08
0;aoT@030000003<RH/0c8V;00L0c8V;00<000000=N@Q03GT8@01P3GT8@00`000000oooo0?ooo`1H
0?ooo`00`03oool00`19>I`0000009e/VP0909e/VP030000002lOi40_7nA00P0_7nA00<000000<b9
R`3<RH/01`3<RH/00`000000ei240=N@Q0060=N@Q0030000003oool0oooo05P0oooo00310?ooo`03
0000002MK9X0WFbJ00P0WFbJ00<000000;aoT@2lOi40202lOi400`000000c8V;0<b9R`070<b9R`03
0000003GT8@0ei2400H0ei2400<000000?ooo`3oool0F03oool00<40oooo00<0000009e/VP2MK9X0
202MK9X00`000000_7nA0;aoT@080;aoT@030000003<RH/0c8V;00L0c8V;00<000000=N@Q03GT8@0
1@3GT8@00`000000oooo0?ooo`1I0?ooo`00`@3oool00`000000WFbJ09e/VP0809e/VP030000002l
Oi40_7nA00P0_7nA00<000000<b9R`3<RH/01`3<RH/00`000000ei240=N@Q0050=N@Q0030000003o
ool0oooo05T0oooo00320?ooo`030000002MK9X0WFbJ00L0WFbJ00<000000;aoT@2lOi40202lOi40
0`000000c8V;0<b9R`070<b9R`030000003GT8@0ei2400D0ei2400<000000?ooo`3oool0F@3oool0
0<80oooo00<0000009e/VP2MK9X01`2MK9X00`000000_7nA0;aoT@080;aoT@030000003<RH/0c8V;
00L0c8V;00<000000=N@Q03GT8@01@3GT8@00`000000oooo0?ooo`1I0?ooo`00`P3oool00`000000
WFbJ09e/VP0709e/VP030000002lOi40_7nA00P0_7nA00<000000<b9R`3<RH/01`3<RH/00`000000
ei240=N@Q0050=N@Q0030000003oool0oooo05T0oooo00330?ooo`030000002MK9X0WFbJ00H0WFbJ
00<000000;aoT@2lOi40202lOi400`000000c8V;0<b9R`070<b9R`030000003GT8@0ei2400D0ei24
00<000000?ooo`3oool0F@3oool00<<0oooo00<0000009e/VP2MK9X01P2MK9X00`000000_7nA0;ao
T@080;aoT@030000003<RH/0c8V;00L0c8V;00<000000=N@Q03GT8@0103GT8@00`000000oooo0?oo
o`1J0?ooo`00``3oool00`000000WFbJ09e/VP0609e/VP030000002lOi40_7nA00P0_7nA00<00000
0<b9R`3<RH/0203<RH/00`000000ei240=N@Q0030=N@Q0030000003oool0oooo05X0oooo00340?oo
o`030000002MK9X0WFbJ00D0WFbJ00<000000;aoT@2lOi402@2lOi400`000000c8V;0<b9R`070<b9
R`030000003GT8@0ei2400<0ei2400<000000?ooo`3oool0FP3oool00<@0oooo00<0000009e/VP2M
K9X01@2MK9X00`000000_7nA0;aoT@090;aoT@030000003<RH/0c8V;00L0c8V;00<000000=N@Q03G
T8@00`3GT8@00`000000oooo0?ooo`1J0?ooo`00a@3oool00`000000WFbJ09e/VP0409e/VP030000
002lOi40_7nA00T0_7nA00<000000<b9R`3<RH/01`3<RH/00`000000ei240=N@Q0030=N@Q0030000
003oool0oooo05X0oooo00350?ooo`030000002MK9X0WFbJ00@0WFbJ00<000000;aoT@2lOi402@2l
Oi400`000000c8V;0<b9R`070<b9R`030000003GT8@0ei2400<0ei2400<000000?ooo`3oool0FP3o
ool00<D0oooo00<0000009e/VP2MK9X0102MK9X00`000000_7nA0;aoT@090;aoT@030000003<RH/0
c8V;00L0c8V;00<000000=N@Q03GT8@00`3GT8@00`000000oooo0?ooo`1J0?ooo`00aP3oool00`00
0000WFbJ09e/VP0409e/VP030000002lOi40_7nA00P0_7nA00<000000<b9R`3<RH/01`3<RH/00`00
0000ei240=N@Q0020=N@Q0030000003oool0oooo05/0oooo00360?ooo`030000002MK9X0WFbJ00@0
WFbJ00<000000;aoT@2lOi40202lOi400`000000c8V;0<b9R`070<b9R`030000003GT8@0ei240080
ei2400<000000?ooo`3oool0F`3oool00<H0oooo00<0000009e/VP2MK9X0102MK9X00`000000_7nA
0;aoT@080;aoT@030000003<RH/0c8V;00L0c8V;00<000000=N@Q03GT8@00P3GT8@00`000000oooo
0?ooo`1K0?ooo`00a`3oool00`000000WFbJ09e/VP0309e/VP030000002lOi40_7nA00P0_7nA00<0
00000<b9R`3<RH/01`3<RH/00`000000ei240=N@Q0020=N@Q0030000003oool0oooo05/0oooo0037
0?ooo`030000002MK9X0WFbJ00<0WFbJ00<000000;aoT@2lOi40202lOi400`000000c8V;0<b9R`07
0<b9R`030000003GT8@0ei240080ei2400<000000?ooo`3oool0F`3oool00<L0oooo00<0000009e/
VP2MK9X00`2MK9X00`000000_7nA0;aoT@080;aoT@030000003<RH/0c8V;00P0c8V;00D000000=N@
Q03GT8@0ei240000001M0?ooo`00b03oool00`000000WFbJ09e/VP0209e/VP030000002lOi40_7nA
00P0_7nA00<000000<b9R`3<RH/0203<RH/010000000ei240=N@Q000001N0?ooo`00b03oool00`00
0000WFbJ09e/VP0209e/VP030000002lOi40_7nA00P0_7nA00<000000<b9R`3<RH/0203<RH/01000
0000ei240=N@Q000001N0?ooo`00b03oool00`000000WFbJ09e/VP0209e/VP030000002lOi40_7nA
00P0_7nA00<000000<b9R`3<RH/0203<RH/010000000ei240=N@Q000001N0?ooo`00b@3oool01@00
0000WFbJ09e/VP2MK9X0000000X0_7nA00<000000<b9R`3<RH/0203<RH/010000000ei240=N@Q000
001N0?ooo`00b@3oool01@000000WFbJ09e/VP2MK9X0000000X0_7nA00<000000<b9R`3<RH/0203<
RH/010000000ei240=N@Q000001N0?ooo`00b@3oool01@000000WFbJ09e/VP2MK9X0000000/0_7nA
00<000000<b9R`3<RH/01`3<RH/010000000ei240=N@Q000001N0?ooo`00bP3oool010000000WFbJ
09e/VP00000;0;aoT@030000003<RH/0c8V;00L0c8V;00@000000=N@Q03GT8@00000GP3oool00<X0
oooo00@0000009e/VP2MK9X000002`2lOi400`000000c8V;0<b9R`070<b9R`030000003GT8@00000
05l0oooo003;0?ooo`80WFbJ00<000000;aoT@2lOi402@2lOi400`000000c8V;0<b9R`070<b9R`03
0000003GT8@0000005l0oooo003;0?ooo`030000002MK9X0000000/0_7nA00<000000<b9R`3<RH/0
1`3<RH/00`000000ei240000001O0?ooo`00b`3oool00`000000WFbJ0000000;0;aoT@030000003<
RH/0c8V;00L0c8V;00<000000=N@Q0000000G`3oool00<`0oooo00<0WFbJ0000002lOi402P2lOi40
0`000000c8V;0<b9R`080<b9R`800000G`3oool00<`0oooo00<0WFbJ0000002lOi402P2lOi400`00
0000c8V;0<b9R`080<b9R`800000G`3oool00<`0oooo0P00000;0;aoT@030000003<RH/0c8V;00P0
c8V;00<000000?ooo`3oool0GP3oool00<d0oooo00<000000;aoT@2lOi402@2lOi400`000000c8V;
0<b9R`080<b9R`030000003oool0oooo05h0oooo003=0?ooo`030000002lOi40_7nA00T0_7nA00<0
00000<b9R`3<RH/0203<RH/00`000000oooo0?ooo`1N0?ooo`00cP3oool00`000000_7nA0;aoT@08
0;aoT@030000003<RH/0c8V;00P0c8V;00<000000?ooo`3oool0GP3oool00<l0oooo00<000000;ao
T@2lOi401`2lOi400`000000c8V;0<b9R`070<b9R`030000003oool0oooo05l0oooo003@0?ooo`03
0000002lOi40_7nA00H0_7nA00<000000<b9R`3<RH/01P3<RH/00`000000oooo0?ooo`1P0?ooo`00
d@3oool00`000000_7nA0;aoT@050;aoT@030000003<RH/0c8V;00H0c8V;00<000000?ooo`3oool0
H03oool00=80oooo00<000000;aoT@2lOi40102lOi400`000000c8V;0<b9R`050<b9R`030000003o
ool0oooo0640oooo003C0?ooo`030000002lOi40_7nA00@0_7nA00<000000<b9R`3<RH/00`3<RH/0
0`000000oooo0?ooo`1R0?ooo`00e03oool00`000000_7nA0;aoT@030;aoT@030000003<RH/0c8V;
0080c8V;00<000000?ooo`3oool0H`3oool00=@0oooo00<000000;aoT@2lOi400`2lOi400`000000
c8V;0<b9R`020<b9R`030000003oool0oooo06<0oooo003E0?ooo`030000002lOi40_7nA0080_7nA
00D000000<b9R`3<RH/0c8V;0000001V0?ooo`00eP3oool01@000000_7nA0;aoT@2lOi4000000080
c8V;00<000000?ooo`3oool0I@3oool00=L0oooo00H000000;aoT@2lOi4000000<b9R`00001X0?oo
o`00f03oool01@000000_7nA0000003<RH/0000006P0oooo003I0?ooo`<00000J@3oool00=X0oooo
00<000000?ooo`3oool0J03oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00001
\
\>"],
  ImageRangeCache->{{{0, 324}, {324, 0}} -> {-0.0050337, -0.0100626, \
0.00311749, 0.00311749}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[.8017 .25652 0 -3.34551 ]
[.8017 .25652 12 5.65449 ]
[.73241 .36051 0 -3.45562 ]
[.73241 .36051 6 5.54438 ]
[.67369 .44863 0 -3.54655 ]
[.67369 .44863 6 5.45345 ]
[.79329 .37464 0 -4.94345 ]
[.79329 .37464 10 7.93155 ]
[.75374 .14967 -2.46956 -9 ]
[.75374 .14967 9.53044 0 ]
[.59164 .10512 -1.63534 -9 ]
[.59164 .10512 4.36466 0 ]
[.41857 .05769 -2.03589 -9 ]
[.41857 .05769 3.96411 0 ]
[.61752 .04822 -2.72556 -12.875 ]
[.61752 .04822 7.27444 0 ]
[.84749 .18778 0 -3.27101 ]
[.84749 .18778 18 5.72899 ]
[.86857 .28096 0 -3.35228 ]
[.86857 .28096 12 5.64772 ]
[.89247 .38659 0 -3.44528 ]
[.89247 .38659 6 5.55472 ]
[.91978 .50735 0 -3.55273 ]
[.91978 .50735 6 5.44727 ]
[.9513 .64675 0 -3.6783 ]
[.9513 .64675 12 5.3217 ]
[.95332 .40085 0 -4.92866 ]
[.95332 .40085 10 7.94634 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.83544 .18449 m
.63156 .49099 L
s
.78959 .25341 m
.78353 .25186 L
s
[(-2)] .8017 .25652 -1 -0.25655 Mshowa
.72023 .35768 m
.71414 .35627 L
s
[(0)] .73241 .36051 -1 -0.23209 Mshowa
.66146 .44604 m
.65534 .44474 L
s
[(2)] .67369 .44863 -1 -0.21188 Mshowa
.125 Mabswid
.7711 .2812 m
.76747 .28029 L
s
.75342 .30779 m
.74977 .30691 L
s
.73647 .33326 m
.73282 .3324 L
s
.70465 .38111 m
.70099 .38028 L
s
.68968 .40361 m
.68602 .4028 L
s
.67529 .42524 m
.67163 .42444 L
s
.80893 .22434 m
.8053 .22339 L
s
.82917 .1939 m
.82555 .19292 L
s
.64814 .46606 m
.64447 .4653 L
s
.63531 .48535 m
.63164 .4846 L
s
gsave
.79329 .37464 -61 -8.94345 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.83544 .18449 m
.31068 .04118 L
s
.7474 .16045 m
.74423 .16583 L
s
[(-2)] .75374 .14967 -0.58841 1 Mshowa
.58646 .11649 m
.58388 .12218 L
s
[(0)] .59164 .10512 -0.45489 1 Mshowa
.41474 .06959 m
.41283 .07554 L
s
[(2)] .41857 .05769 -0.32137 1 Mshowa
.125 Mabswid
.70812 .14972 m
.7063 .153 L
s
.66821 .13882 m
.66648 .14215 L
s
.62767 .12775 m
.62602 .13112 L
s
.54459 .10506 m
.54313 .10851 L
s
.50202 .09343 m
.50066 .09693 L
s
.45874 .08161 m
.45749 .08515 L
s
.78606 .17101 m
.78408 .17419 L
s
.82413 .1814 m
.82207 .18454 L
s
.37 .05737 m
.36896 .06098 L
s
.32449 .04495 m
.32356 .04858 L
s
gsave
.61752 .04822 -63.7256 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.83544 .18449 m
.93901 .64451 L
s
.83544 .18449 m
.82941 .18284 L
s
[(-10)] .84749 .18778 -1 -0.27311 Mshowa
.85646 .27787 m
.8504 .27632 L
s
[(-5)] .86857 .28096 -1 -0.25505 Mshowa
.8803 .38374 m
.87421 .38231 L
s
[(0)] .89247 .38659 -1 -0.23438 Mshowa
.90755 .50478 m
.90143 .50349 L
s
[(5)] .91978 .50735 -1 -0.2105 Mshowa
.93901 .64451 m
.93286 .64338 L
s
[(10)] .9513 .64675 -1 -0.1826 Mshowa
.125 Mabswid
.83944 .20227 m
.83582 .2013 L
s
.84354 .22049 m
.83992 .21952 L
s
.84774 .23915 m
.84411 .2382 L
s
.85205 .25827 m
.84842 .25733 L
s
.86098 .29797 m
.85735 .29705 L
s
.86563 .31858 m
.86199 .31768 L
s
.87039 .33974 m
.86674 .33885 L
s
.87528 .36145 m
.87163 .36058 L
s
.88545 .40663 m
.8818 .40579 L
s
.89075 .43016 m
.88709 .42933 L
s
.89619 .45434 m
.89253 .45353 L
s
.90179 .4792 m
.89812 .47841 L
s
.91347 .5311 m
.9098 .53035 L
s
.91958 .5582 m
.9159 .55746 L
s
.92586 .58611 m
.92218 .58539 L
s
.93233 .61486 m
.92865 .61417 L
s
gsave
.95332 .40085 -61 -8.92866 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.61628 .55408 m .62688 .46485 L .6345 .47084 L p .927 .651 .498 r
F P
0 g
s
.6345 .47084 m .64033 .6836 L p .61628 .55408 L .927 .651 .498 r
F P
0 g
s
.62688 .46485 m .61628 .55408 L .6165 .45186 L closepath p .977 .716 .467 r
F P
0 g
s
.49216 .53061 m .47982 .45377 L .47696 .43744 L p 0 0 .469 r
F P
0 g
s
.59698 .49213 m .60575 .44092 L .6165 .45186 L p .957 .694 .496 r
F P
0 g
s
.6165 .45186 m .61628 .55408 L p .59698 .49213 L .957 .694 .496 r
F P
0 g
s
.60575 .44092 m .59698 .49213 L .59999 .42858 L closepath p .997 .776 .437 r
F P
0 g
s
.47696 .43744 m .47771 .43401 L p .49216 .53061 L 0 0 .469 r
F P
0 g
s
.50148 .53241 m .49216 .53061 L p .47853 .43948 L 0 0 .469 r
F P
0 g
s
.48011 .44394 m .50148 .53241 L p .47853 .43948 L 0 0 .469 r
F P
0 g
s
.47771 .43401 m .48011 .44394 L p .47853 .43948 L 0 0 .469 r
F P
0 g
s
.50148 .53241 m .47771 .43401 L .47583 .42811 L p 0 .03 .571 r
F P
0 g
s
.47961 .44348 m .48177 .45788 L .50148 .53241 L 0 .03 .571 r
F
.47583 .42811 m .48177 .45788 L p .47961 .44348 L F P
0 g
s
.46129 .42756 m .4848 .47812 L p .48177 .45788 L .828 .416 0 r
F P
0 g
s
.48177 .45788 m .51131 .53133 L .50148 .53241 L p 0 .03 .571 r
F P
0 g
s
.4848 .47812 m .49083 .4911 L .48177 .45788 L p .828 .416 0 r
F P
0 g
s
.48177 .45788 m .49083 .4911 L p .51059 .52991 L .045 .282 .775 r
F P
0 g
s
.51131 .53133 m .50947 .52674 L p .51059 .52991 L .045 .282 .775 r
F P
0 g
s
.50947 .52674 m .48177 .45788 L p .51059 .52991 L .045 .282 .775 r
F P
0 g
s
.57962 .47423 m .59305 .41789 L .59999 .42858 L p .989 .758 .494 r
F P
0 g
s
.59999 .42858 m .59698 .49213 L p .57962 .47423 L .989 .758 .494 r
F P
0 g
s
.46864 .41205 m .48177 .45788 L .47583 .42811 L closepath p .819 .487 0 r
F P
0 g
s
.59141 .40097 m .59305 .41789 L p .58828 .40728 L .97 .791 .362 r
F P
0 g
s
.59305 .41789 m .57962 .47423 L .58828 .40728 L p .97 .791 .362 r
F P
0 g
s
.48177 .45788 m .46864 .41205 L .45829 .39827 L p .828 .416 0 r
F P
0 g
s
.52219 .67718 m .49216 .53061 L .50148 .53241 L p .447 .319 .613 r
F P
0 g
s
.59237 .63956 m .61628 .55408 L .61801 .79913 L p .883 .619 .534 r
F P
0 g
s
.61628 .55408 m .59237 .63956 L .59698 .49213 L p .957 .694 .496 r
F P
0 g
s
.64033 .6836 m .61801 .79913 L .61628 .55408 L p .927 .651 .498 r
F P
0 g
s
.57135 .55755 m .59698 .49213 L .59237 .63956 L p .912 .665 .552 r
F P
0 g
s
.59698 .49213 m .57135 .55755 L .57962 .47423 L p .989 .758 .494 r
F P
0 g
s
.58828 .40728 m .59025 .39614 L .59141 .40097 L p .97 .791 .362 r
F P
0 g
s
.44702 .38656 m .46129 .42756 L .45829 .39827 L closepath p .93 .546 .204 r
F P
0 g
s
.45829 .39827 m .46129 .42756 L p .48177 .45788 L .828 .416 0 r
F P
0 g
s
.59025 .39614 m .58828 .40728 L .59152 .38884 L closepath p .698 .67 .124 r
F P
0 g
s
.57307 .45064 m .59242 .37465 L .59152 .38884 L p .854 .791 .294 r
F P
0 g
s
.59152 .38884 m .58828 .40728 L p .57307 .45064 L .854 .791 .294 r
F P
0 g
s
.56234 .48458 m .58828 .40728 L .57962 .47423 L p .994 .843 .488 r
F P
0 g
s
.5992 .35334 m .59455 .36975 L p .58726 .4068 L 0 0 0 r
F P
0 g
s
.58828 .40728 m .57781 .43849 L p .58052 .42941 L .854 .791 .294 r
F P
0 g
s
.58429 .42186 m .58842 .40291 L p .58726 .4068 L 0 0 0 r
F P
0 g
s
.58842 .40291 m .5992 .35334 L p .58726 .4068 L 0 0 0 r
F P
0 g
s
.53248 .51958 m .56234 .48458 L .552 .52387 L p .97 .919 .693 r
F P
0 g
s
.56234 .48458 m .53248 .51958 L .54378 .50848 L p .863 .893 .47 r
F P
0 g
s
.54378 .50848 m .57307 .45064 L .56234 .48458 L p .863 .893 .47 r
F P
0 g
s
.57307 .45064 m .54378 .50848 L .55552 .49362 L p .67 .759 .272 r
F P
0 g
s
.55552 .49362 m .57027 .45683 L p .57307 .45064 L .67 .759 .272 r
F P
0 g
s
.57307 .45064 m .58052 .42941 L .57476 .4469 L .854 .791 .294 r
F
.57781 .43849 m .56234 .48458 L p .58052 .42941 L F P
0 g
s
.59242 .37465 m .57307 .45064 L .58429 .42186 L p 0 0 0 r
F P
0 g
s
.57027 .45683 m .58429 .42186 L .57307 .45064 L p .67 .759 .272 r
F P
0 g
s
.56234 .48458 m .57307 .45064 L p .57476 .4469 L .854 .791 .294 r
F P
0 g
s
.46129 .42756 m .44702 .38656 L .43578 .37608 L p .891 .468 .159 r
F P
0 g
s
.50148 .53241 m .53202 .61972 L .52219 .67718 L p .447 .319 .613 r
F P
0 g
s
.53202 .61972 m .50148 .53241 L .51131 .53133 L p .602 .476 .681 r
F P
0 g
s
.552 .52387 m .57962 .47423 L .57135 .55755 L p .953 .753 .594 r
F P
0 g
s
.57962 .47423 m .552 .52387 L .56234 .48458 L p .994 .843 .488 r
F P
0 g
s
.43898 .42434 m .43578 .37608 L .41291 .35947 L p .904 .516 .277 r
F P
0 g
s
.43578 .37608 m .43898 .42434 L p .46129 .42756 L .891 .468 .159 r
F P
0 g
s
.59455 .36975 m .59242 .37465 L p .58429 .42186 L 0 0 0 r
F P
0 g
s
.43898 .42434 m .46922 .47954 L .46129 .42756 L p .891 .468 .159 r
F P
0 g
s
.49083 .4911 m .46129 .42756 L .46922 .47954 L p .759 .255 0 r
F P
0 g
s
.41291 .35947 m .41056 .35752 L .41061 .36059 L p .904 .516 .277 r
F P
0 g
s
.41061 .36059 m .43898 .42434 L p .41291 .35947 L .904 .516 .277 r
F P
0 g
s
.40886 .35648 m .41061 .36059 L .41056 .35752 L closepath p .889 .522 .341 r
F P
0 g
s
.41061 .36059 m .40886 .35648 L .38402 .33965 L p .869 .471 .277 r
F P
0 g
s
.54193 .56878 m .57135 .55755 L .56328 .66026 L p .824 .611 .615 r
F P
0 g
s
.57135 .55755 m .54193 .56878 L .552 .52387 L p .953 .753 .594 r
F P
0 g
s
.59237 .63956 m .56328 .66026 L .57135 .55755 L p .912 .665 .552 r
F P
0 g
s
.38402 .33965 m .38412 .38465 L p .41061 .36059 L .869 .471 .277 r
F P
0 g
s
.38412 .38465 m .41434 .4329 L .41061 .36059 L p .869 .471 .277 r
F P
0 g
s
.43898 .42434 m .41061 .36059 L .41434 .4329 L p .87 .443 .191 r
F P
0 g
s
.60341 .34526 m .5992 .35334 L p .59616 .39817 L 0 0 .024 r
F P
0 g
s
.5992 .35334 m .58429 .42186 L .59616 .39817 L p 0 0 .024 r
F P
0 g
s
.49083 .4911 m .52165 .52713 L .51131 .53133 L p .045 .282 .775 r
F P
0 g
s
.51131 .53133 m .54193 .56878 L .53202 .61972 L p .602 .476 .681 r
F P
0 g
s
.54193 .56878 m .51131 .53133 L .52165 .52713 L p .818 .71 .746 r
F P
0 g
s
.56328 .66026 m .59237 .63956 L .58846 .83333 L p .815 .57 .569 r
F P
0 g
s
.61801 .79913 m .58846 .83333 L .59237 .63956 L p .883 .619 .534 r
F P
0 g
s
.59616 .39817 m .6096 .33201 L .60341 .34526 L p 0 0 .024 r
F P
0 g
s
.38412 .38465 m .38402 .33965 L .36317 .33008 L p .844 .465 .331 r
F P
0 g
s
.52165 .52713 m .552 .52387 L .54193 .56878 L p .818 .71 .746 r
F P
0 g
s
.56328 .66026 m .53202 .61972 L .54193 .56878 L p .824 .611 .615 r
F P
0 g
s
.55524 .78669 m .52219 .67718 L .53202 .61972 L p .697 .489 .602 r
F P
0 g
s
.53202 .61972 m .56328 .66026 L .55524 .78669 L p .697 .489 .602 r
F P
0 g
s
.552 .52387 m .52165 .52713 L .53248 .51958 L p .97 .919 .693 r
F P
0 g
s
.46922 .47954 m .50081 .51505 L .49083 .4911 L p .759 .255 0 r
F P
0 g
s
.52165 .52713 m .49083 .4911 L .50081 .51505 L p .366 .771 .983 r
F P
0 g
s
.61484 .32318 m .6096 .33201 L p .60882 .37957 L 0 0 .106 r
F P
0 g
s
.6096 .33201 m .59616 .39817 L .60882 .37957 L p 0 0 .106 r
F P
0 g
s
.36317 .33008 m .35516 .32562 L .35448 .34363 L p .844 .465 .331 r
F P
0 g
s
.35448 .34363 m .38412 .38465 L p .36317 .33008 L .844 .465 .331 r
F P
0 g
s
.35448 .34363 m .35516 .32562 L .325 .31553 L p .805 .44 .365 r
F P
0 g
s
.60882 .37957 m .62312 .31052 L .61484 .32318 L p 0 0 .106 r
F P
0 g
s
1 0 0 r
2 Mabswid
.53149 .53163 m
.5315 .53242 L
s
.5 Mabswid
.58846 .83333 m .55524 .78669 L .56328 .66026 L p .815 .57 .569 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5315 .53242 m
.53151 .53321 L
s
.53151 .53321 m
.53153 .534 L
s
.5 Mabswid
.41434 .4329 m .44577 .47977 L .43898 .42434 L p .87 .443 .191 r
F P
0 g
s
.46922 .47954 m .43898 .42434 L .44577 .47977 L p .816 .334 .037 r
F P
0 g
s
1 0 0 r
2 Mabswid
.53153 .534 m
.53154 .53479 L
s
.53154 .53479 m
.53155 .53558 L
s
.5 Mabswid
.50081 .51505 m .53248 .51958 L .52165 .52713 L p .366 .771 .983 r
F P
0 g
s
1 0 0 r
2 Mabswid
.53155 .53558 m
.53157 .53637 L
s
.53157 .53637 m
.53158 .53716 L
s
.53158 .53716 m
.53159 .53795 L
s
.53159 .53795 m
.53161 .53875 L
s
.53161 .53875 m
.53162 .53954 L
s
.53162 .53954 m
.53163 .54033 L
s
.53163 .54033 m
.53165 .54113 L
s
.53165 .54113 m
.53166 .54192 L
s
.53166 .54192 m
.53168 .54272 L
s
.53168 .54272 m
.53169 .54352 L
s
.5 Mabswid
.325 .31553 m .32435 .31525 L .3242 .31727 L p .805 .44 .365 r
F P
0 g
s
.3242 .31727 m .35448 .34363 L p .325 .31553 L .805 .44 .365 r
F P
0 g
s
.3242 .31727 m .32435 .31525 L .29302 .30868 L p .757 .404 .386 r
F P
0 g
s
1 0 0 r
2 Mabswid
.53169 .54352 m
.5317 .54431 L
s
.5317 .54431 m
.53172 .54511 L
s
.53172 .54511 m
.53173 .54591 L
s
.53173 .54591 m
.53174 .54671 L
s
.5 Mabswid
.29149 .3128 m .3242 .31727 L p .29302 .30868 L .757 .404 .386 r
F P
0 g
s
.3242 .31727 m .29149 .3128 L .28398 .40026 L p .686 .295 .301 r
F P
0 g
s
.28398 .40026 m .32112 .39047 L .3242 .31727 L p .686 .295 .301 r
F P
0 g
s
.35448 .34363 m .3242 .31727 L .32112 .39047 L p .765 .35 .263 r
F P
0 g
s
1 0 0 r
2 Mabswid
.53174 .54671 m
.53176 .54751 L
s
.53176 .54751 m
.53177 .54831 L
s
.53177 .54831 m
.53179 .54911 L
s
.53179 .54911 m
.5318 .54992 L
s
.5318 .54992 m
.53181 .55072 L
s
.53181 .55072 m
.53183 .55152 L
s
.5 Mabswid
.62828 .30286 m .62312 .31052 L p .62247 .36619 L 0 0 .155 r
F P
0 g
s
.62312 .31052 m .60882 .37957 L .62247 .36619 L p 0 0 .155 r
F P
0 g
s
1 0 0 r
2 Mabswid
.53183 .55152 m
.53184 .55233 L
s
.53184 .55233 m
.53185 .55313 L
s
.53185 .55313 m
.53187 .55394 L
s
.5 Mabswid
.29302 .30868 m .29196 .30836 L .29149 .3128 L p .757 .404 .386 r
F P
0 g
s
1 0 0 r
2 Mabswid
.53187 .55394 m
.53188 .55475 L
s
.5 Mabswid
.29149 .3128 m .29196 .30836 L .26448 .30595 L p .702 .36 .395 r
F P
0 g
s
1 0 0 r
2 Mabswid
.53188 .55475 m
.5319 .55555 L
s
.5319 .55555 m
.53191 .55636 L
s
.53191 .55636 m
.53192 .55717 L
s
.53192 .55717 m
.53194 .55798 L
s
.5 Mabswid
.32112 .39047 m .35499 .40537 L .35448 .34363 L p .765 .35 .263 r
F P
0 g
s
.38412 .38465 m .35448 .34363 L .35499 .40537 L p .818 .379 .196 r
F P
0 g
s
.26448 .30595 m .25831 .30486 L .25365 .33908 L p .702 .36 .395 r
F P
0 g
s
.25365 .33908 m .29149 .3128 L p .26448 .30595 L .702 .36 .395 r
F P
0 g
s
1 0 0 r
2 Mabswid
.53194 .55798 m
.53195 .55879 L
s
.53195 .55879 m
.53197 .5596 L
s
.53197 .5596 m
.53198 .56041 L
s
.53198 .56041 m
.53199 .56123 L
s
.5 Mabswid
.29149 .3128 m .25365 .33908 L .24023 .44648 L p .59 .224 .316 r
F P
0 g
s
.24023 .44648 m .28398 .40026 L .29149 .3128 L p .59 .224 .316 r
F P
0 g
s
1 0 0 r
2 Mabswid
.53199 .56123 m
.53201 .56204 L
s
.53201 .56204 m
.53202 .56285 L
s
.5 Mabswid
.62247 .36619 m .64061 .28908 L .62828 .30286 L p 0 0 .155 r
F P
0 g
s
1 0 0 r
2 Mabswid
.53202 .56285 m
.53203 .56367 L
s
.53203 .56367 m
.53205 .56448 L
s
.53205 .56448 m
.53206 .5653 L
s
.53206 .5653 m
.53208 .56611 L
s
.53208 .56611 m
.53209 .56693 L
s
.53209 .56693 m
.5321 .56775 L
s
.5321 .56775 m
.53212 .56857 L
s
.53212 .56857 m
.53213 .56939 L
s
.53213 .56939 m
.53215 .57021 L
s
.53215 .57021 m
.53216 .57103 L
s
.5 Mabswid
.58429 .42186 m .55552 .49362 L .56768 .47483 L p 0 0 0 r
F P
0 g
s
.56768 .47483 m .59616 .39817 L .58429 .42186 L p 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.53216 .57103 m
.53217 .57185 L
s
.53217 .57185 m
.53219 .57267 L
s
.53219 .57267 m
.5322 .5735 L
s
.5322 .5735 m
.53222 .57432 L
s
.5 Mabswid
.44577 .47977 m .47843 .51512 L .46922 .47954 L p .816 .334 .037 r
F P
0 g
s
.50081 .51505 m .46922 .47954 L .47843 .51512 L p .524 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.53222 .57432 m
.53223 .57514 L
s
.53223 .57514 m
.53225 .57597 L
s
.53225 .57597 m
.53226 .5768 L
s
.53226 .5768 m
.53227 .57762 L
s
.53227 .57762 m
.53229 .57845 L
s
.53229 .57845 m
.5323 .57928 L
s
.5323 .57928 m
.53232 .58011 L
s
.53232 .58011 m
.53233 .58094 L
s
.5 Mabswid
.53248 .51958 m .50081 .51505 L .51159 .52797 L p .553 .913 .725 r
F P
0 g
s
.51159 .52797 m .54378 .50848 L .53248 .51958 L p .553 .913 .725 r
F P
0 g
s
1 0 0 r
2 Mabswid
.53233 .58094 m
.53234 .58177 L
s
.53234 .58177 m
.53236 .5826 L
s
.53236 .5826 m
.53237 .58343 L
s
.53237 .58343 m
.53239 .58426 L
s
.5 Mabswid
.64393 .2848 m .64061 .28908 L p .63734 .3583 L .102 0 .178 r
F P
0 g
s
.64061 .28908 m .62391 .36007 L p .63734 .3583 L .102 0 .178 r
F P
0 g
s
.63734 .3583 m .66192 .2794 L p .64393 .2848 L .102 0 .178 r
F P
0 g
s
.66192 .2794 m .63864 .35412 L p .65371 .3563 L .315 0 .171 r
F P
0 g
s
.63864 .35412 m .63734 .3583 L .65371 .3563 L p .315 0 .171 r
F P
0 g
s
.65371 .3563 m .68157 .30561 L .66192 .2794 L p .315 0 .171 r
F P
0 g
s
.68157 .30561 m .65497 .354 L p .67194 .36081 L .587 .117 .107 r
F P
0 g
s
.65497 .354 m .65371 .3563 L .67194 .36081 L p .587 .117 .107 r
F P
0 g
s
.66192 .2794 m .65598 .27561 L .64393 .2848 L p .102 0 .178 r
F P
0 g
s
.67194 .36081 m .70539 .35087 L .68157 .30561 L p .587 .117 .107 r
F P
0 g
s
.70539 .35087 m .67325 .36042 L p .6925 .37271 L .793 .296 0 r
F P
0 g
s
.67325 .36042 m .67194 .36081 L .6925 .37271 L p .793 .296 0 r
F P
0 g
s
.68034 .25383 m .66351 .26804 L p .68157 .30561 L .339 .048 .316 r
F P
0 g
s
.66351 .26804 m .66192 .2794 L .68157 .30561 L p .339 .048 .316 r
F P
0 g
s
.68157 .30561 m .69277 .24767 L .68034 .25383 L p .339 .048 .316 r
F P
0 g
s
.69277 .24767 m .68157 .30561 L .70539 .35087 L p .504 .156 .31 r
F P
0 g
s
.6925 .37271 m .73506 .4207 L .70539 .35087 L p .793 .296 0 r
F P
0 g
s
.65988 .22589 m .71363 .3862 L p .6925 .37271 L 0 0 .458 r
F P
0 g
s
.71363 .3862 m .71599 .39322 L .6925 .37271 L p 0 0 .458 r
F P
0 g
s
.64641 .27402 m .6904 .36822 L p .67194 .36081 L 0 0 .538 r
F P
0 g
s
.6904 .36822 m .6925 .37271 L .67194 .36081 L p 0 0 .538 r
F P
0 g
s
.63291 .3181 m .66997 .35865 L p .65371 .3563 L 0 .183 .716 r
F P
0 g
s
.66997 .35865 m .67194 .36081 L .65371 .3563 L p 0 .183 .716 r
F P
0 g
s
.61947 .35797 m .65172 .3564 L p .63734 .3583 L .081 .642 .743 r
F P
0 g
s
.65172 .3564 m .65371 .3563 L .63734 .3583 L p .081 .642 .743 r
F P
0 g
s
.62391 .36007 m .62247 .36619 L .63734 .3583 L p .102 0 .178 r
F P
0 g
s
1 0 0 r
2 Mabswid
.53239 .58426 m
.5324 .5851 L
s
.5 Mabswid
.35499 .40537 m .38772 .43593 L .38412 .38465 L p .818 .379 .196 r
F P
0 g
s
.41434 .4329 m .38412 .38465 L .38772 .43593 L p .831 .365 .092 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5324 .5851 m
.53242 .58593 L
s
.53242 .58593 m
.53243 .58676 L
s
.53243 .58676 m
.53244 .5876 L
s
.53244 .5876 m
.53246 .58844 L
s
.53246 .58844 m
.53247 .58927 L
s
.53247 .58927 m
.53249 .59011 L
s
.53249 .59011 m
.5325 .59095 L
s
.5325 .59095 m
.53252 .59179 L
s
.5 Mabswid
.47843 .51512 m .51159 .52797 L .50081 .51505 L p .524 0 0 r
F P
0 g
s
.59616 .39817 m .56768 .47483 L .58021 .45196 L p 0 0 0 r
F P
0 g
s
.58021 .45196 m .60882 .37957 L .59616 .39817 L p 0 0 0 r
F P
0 g
s
.66182 .26935 m .65598 .27561 L .66192 .2794 L p .185 0 .301 r
F P
0 g
s
.66192 .2794 m .66351 .26804 L .66182 .26935 L p .185 0 .301 r
F P
0 g
s
.38772 .43593 m .42063 .47345 L .41434 .4329 L p .831 .365 .092 r
F P
0 g
s
.44577 .47977 m .41434 .4329 L .42063 .47345 L p .78 .276 0 r
F P
0 g
s
.54378 .50848 m .51159 .52797 L .52304 .5283 L p .593 .865 .531 r
F P
0 g
s
.52304 .5283 m .55552 .49362 L .54378 .50848 L p .593 .865 .531 r
F P
0 g
s
.60882 .37957 m .58021 .45196 L .59305 .4249 L p 0 0 0 r
F P
0 g
s
.59305 .4249 m .62247 .36619 L .60882 .37957 L p 0 0 0 r
F P
0 g
s
.70163 .24235 m .69277 .24767 L p .70539 .35087 L .504 .156 .31 r
F P
0 g
s
.42063 .47345 m .45435 .50843 L .44577 .47977 L p .78 .276 0 r
F P
0 g
s
.47843 .51512 m .44577 .47977 L .45435 .50843 L p .592 .023 0 r
F P
0 g
s
.72925 .2829 m .71275 .24 L .70163 .24235 L p .504 .156 .31 r
F P
0 g
s
.70539 .35087 m .72925 .2829 L p .70163 .24235 L .504 .156 .31 r
F P
0 g
s
.7245 .23305 m .71275 .24 L .72925 .2829 L p .461 .162 .372 r
F P
0 g
s
.51159 .52797 m .47843 .51512 L .48879 .53029 L p .005 0 0 r
F P
0 g
s
.48879 .53029 m .52304 .5283 L .51159 .52797 L p .005 0 0 r
F P
0 g
s
.55552 .49362 m .52304 .5283 L .53496 .51482 L p .658 .879 .514 r
F P
0 g
s
.53496 .51482 m .56768 .47483 L .55552 .49362 L p .658 .879 .514 r
F P
0 g
s
.45435 .50843 m .48879 .53029 L .47843 .51512 L p .592 .023 0 r
F P
0 g
s
.72925 .2829 m .73467 .22964 L .7245 .23305 L p .461 .162 .372 r
F P
0 g
s
.74811 .22447 m .73467 .22964 L p .76797 .40009 L .585 .245 .359 r
F P
0 g
s
.73467 .22964 m .72925 .2829 L .76797 .40009 L p .585 .245 .359 r
F P
0 g
s
.38678 .25003 m .38981 .22383 L .41399 .22506 L p .646 .411 .549 r
F P
0 g
s
.41933 .29291 m .38678 .25003 L p .41399 .22506 L .646 .411 .549 r
F P
0 g
s
.41399 .22506 m .42683 .22367 L .41933 .29291 L p .646 .411 .549 r
F P
0 g
s
.78653 .30839 m .75978 .22318 L .74811 .22447 L p .585 .245 .359 r
F P
0 g
s
.76797 .40009 m .78653 .30839 L p .74811 .22447 L .585 .245 .359 r
F P
0 g
s
.38514 .22377 m .38981 .22383 L .38678 .25003 L p .697 .447 .541 r
F P
0 g
s
.3539 .22216 m .35425 .21935 L .38514 .22377 L p .697 .447 .541 r
F P
0 g
s
.38678 .25003 m .3539 .22216 L p .38514 .22377 L .697 .447 .541 r
F P
0 g
s
.41933 .29291 m .42683 .22367 L .4407 .22343 L p .603 .386 .559 r
F P
0 g
s
.45274 .34335 m .41933 .29291 L p .4407 .22343 L .603 .386 .559 r
F P
0 g
s
.4407 .22343 m .46345 .21857 L p .45274 .34335 L .603 .386 .559 r
F P
0 g
s
.77284 .21754 m .75978 .22318 L .78653 .30839 L p .531 .227 .396 r
F P
0 g
s
.35499 .40537 m .32112 .39047 L .32508 .4024 L p .398 0 0 r
F P
0 g
s
.32508 .4024 m .36073 .41304 L .35499 .40537 L p .398 0 0 r
F P
0 g
s
.38772 .43593 m .35499 .40537 L .36073 .41304 L p 0 .14 .608 r
F P
0 g
s
.35375 .21927 m .35425 .21935 L .3539 .22216 L p .752 .49 .536 r
F P
0 g
s
.31881 .21654 m .31965 .21058 L .35375 .21927 L p .752 .49 .536 r
F P
0 g
s
.3539 .22216 m .31881 .21654 L p .35375 .21927 L .752 .49 .536 r
F P
0 g
s
.62247 .36619 m .59305 .4249 L .60616 .39358 L p 0 0 0 r
F P
0 g
s
.60616 .39358 m .63734 .3583 L .62247 .36619 L p 0 0 0 r
F P
0 g
s
.46345 .21857 m .46552 .22289 L .45274 .34335 L p .603 .386 .559 r
F P
0 g
s
.46552 .22289 m .46345 .21857 L .46519 .2185 L p .581 .347 .527 r
F P
0 g
s
.46519 .2185 m .46591 .21833 L .46552 .22289 L p .581 .347 .527 r
F P
0 g
s
.46552 .22289 m .46591 .21833 L .49163 .21617 L p .542 .33 .541 r
F P
0 g
s
.31881 .21654 m .3539 .22216 L .33646 .34396 L p .794 .56 .583 r
F P
0 g
s
.3717 .35957 m .33646 .34396 L .3539 .22216 L p .72 .501 .592 r
F P
0 g
s
.3539 .22216 m .38678 .25003 L .3717 .35957 L p .72 .501 .592 r
F P
0 g
s
.78653 .30839 m .78851 .21393 L .77284 .21754 L p .531 .227 .396 r
F P
0 g
s
.32112 .39047 m .28398 .40026 L .28583 .41778 L p .221 0 0 r
F P
0 g
s
.28583 .41778 m .32508 .4024 L .32112 .39047 L p .221 0 0 r
F P
0 g
s
.49912 .29011 m .46552 .22289 L p .49163 .21617 L .542 .33 .541 r
F P
0 g
s
.49163 .21617 m .506 .21135 L .49912 .29011 L p .542 .33 .541 r
F P
0 g
s
.48752 .39255 m .45274 .34335 L .46552 .22289 L p .572 .377 .578 r
F P
0 g
s
.46552 .22289 m .49912 .29011 L .48752 .39255 L p .572 .377 .578 r
F P
0 g
s
.79823 .21143 m .78851 .21393 L p .85516 .54478 L .628 .29 .379 r
F P
0 g
s
.78851 .21393 m .78653 .30839 L .85516 .54478 L p .628 .29 .379 r
F P
0 g
s
.86508 .41273 m .80464 .21114 L .79823 .21143 L p .628 .29 .379 r
F P
0 g
s
.85516 .54478 m .86508 .41273 L p .79823 .21143 L .628 .29 .379 r
F P
0 g
s
.49912 .29011 m .506 .21135 L .51593 .21038 L p .509 .324 .565 r
F P
0 g
s
.36073 .41304 m .39507 .43989 L .38772 .43593 L p 0 .14 .608 r
F P
0 g
s
.42063 .47345 m .38772 .43593 L .39507 .43989 L p 0 .173 .695 r
F P
0 g
s
.31854 .21025 m .31965 .21058 L .31881 .21654 L p .806 .536 .53 r
F P
0 g
s
.53466 .34895 m .49912 .29011 L p .51593 .21038 L .509 .324 .565 r
F P
0 g
s
.51593 .21038 m .52664 .20568 L p .53466 .34895 L .509 .324 .565 r
F P
0 g
s
.27866 .24217 m .28562 .19761 L .31854 .21025 L p .806 .536 .53 r
F P
0 g
s
.31881 .21654 m .27866 .24217 L p .31854 .21025 L .806 .536 .53 r
F P
0 g
s
.40591 .39106 m .3717 .35957 L .38678 .25003 L p .655 .453 .599 r
F P
0 g
s
.38678 .25003 m .41933 .29291 L .40591 .39106 L p .655 .453 .599 r
F P
0 g
s
.56768 .47483 m .53496 .51482 L .54712 .48681 L p .77 .954 .633 r
F P
0 g
s
.54712 .48681 m .58021 .45196 L .56768 .47483 L p .77 .954 .633 r
F P
0 g
s
.27866 .24217 m .31881 .21654 L .29802 .35336 L p .864 .622 .571 r
F P
0 g
s
.33646 .34396 m .29802 .35336 L .31881 .21654 L p .794 .56 .583 r
F P
0 g
s
.52664 .20568 m .54505 .24932 L .53466 .34895 L p .509 .324 .565 r
F P
0 g
s
.54505 .24932 m .52664 .20568 L .53972 .20336 L p .457 .265 .53 r
F P
0 g
s
.53972 .20336 m .54917 .19847 L .54505 .24932 L p .457 .265 .53 r
F P
0 g
s
.54505 .24932 m .54917 .19847 L .56338 .19565 L p .398 .249 .56 r
F P
0 g
s
.52304 .5283 m .48879 .53029 L .5 .52193 L p .593 .936 .946 r
F P
0 g
s
.5 .52193 m .53496 .51482 L .52304 .5283 L p .593 .936 .946 r
F P
0 g
s
.39507 .43989 m .42946 .47372 L .42063 .47345 L p 0 .173 .695 r
F P
0 g
s
.45435 .50843 m .42063 .47345 L .42946 .47372 L p 0 .308 .799 r
F P
0 g
s
.28398 .40026 m .24023 .44648 L .23931 .4722 L p .015 0 0 r
F P
0 g
s
.23931 .4722 m .28583 .41778 L .28398 .40026 L p .015 0 0 r
F P
0 g
s
.58223 .31796 m .54505 .24932 L p .56338 .19565 L .398 .249 .56 r
F P
0 g
s
.56338 .19565 m .57389 .18808 L p .58223 .31796 L .398 .249 .56 r
F P
0 g
s
.44041 .42965 m .40591 .39106 L .41933 .29291 L p .606 .426 .612 r
F P
0 g
s
.41933 .29291 m .45274 .34335 L .44041 .42965 L p .606 .426 .612 r
F P
0 g
s
.57389 .18808 m .59259 .23742 L .58223 .31796 L p .398 .249 .56 r
F P
0 g
s
.59259 .23742 m .57389 .18808 L .58529 .18435 L p .327 .177 .519 r
F P
0 g
s
.58529 .18435 m .59936 .17261 L .59259 .23742 L p .327 .177 .519 r
F P
0 g
s
.42946 .47372 m .4645 .50466 L .45435 .50843 L p 0 .308 .799 r
F P
0 g
s
.48879 .53029 m .45435 .50843 L .4645 .50466 L p .223 .582 .944 r
F P
0 g
s
.58021 .45196 m .54712 .48681 L .55923 .44418 L p .862 .989 .837 r
F P
0 g
s
.55923 .44418 m .59305 .4249 L .58021 .45196 L p .862 .989 .837 r
F P
0 g
s
.4645 .50466 m .5 .52193 L .48879 .53029 L p .223 .582 .944 r
F P
0 g
s
.63734 .3583 m .60616 .39358 L .61947 .35797 L p .081 .642 .743 r
F P
0 g
s
.72925 .2829 m .70539 .35087 L .73506 .4207 L p .677 .274 .275 r
F P
0 g
s
.73506 .4207 m .76797 .40009 L .72925 .2829 L p .677 .274 .275 r
F P
0 g
s
.57103 .38748 m .53466 .34895 L .54505 .24932 L p .484 .344 .614 r
F P
0 g
s
.54505 .24932 m .58223 .31796 L .57103 .38748 L p .484 .344 .614 r
F P
0 g
s
.5234 .42998 m .48752 .39255 L .49912 .29011 L p .561 .394 .613 r
F P
0 g
s
.49912 .29011 m .53466 .34895 L .5234 .42998 L p .561 .394 .613 r
F P
0 g
s
.59259 .23742 m .59936 .17261 L .60588 .16984 L p .186 .119 .544 r
F P
0 g
s
.36073 .41304 m .32508 .4024 L .33646 .34396 L p .719 .605 .729 r
F P
0 g
s
.33646 .34396 m .3717 .35957 L .36073 .41304 L p .719 .605 .729 r
F P
0 g
s
.39507 .43989 m .36073 .41304 L .3717 .35957 L p .598 .505 .72 r
F P
0 g
s
.63291 .3181 m .59259 .23742 L p .60588 .16984 L .186 .119 .544 r
F P
0 g
s
.60588 .16984 m .60834 .16627 L p .63291 .3181 L .186 .119 .544 r
F P
0 g
s
.29802 .35336 m .25292 .39972 L .27866 .24217 L p .864 .622 .571 r
F P
0 g
s
.3717 .35957 m .40591 .39106 L .39507 .43989 L p .598 .505 .72 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33699 .40606 m
.337 .40596 L
s
.5 Mabswid
.60834 .16627 m .64641 .27402 L .63291 .3181 L p .186 .119 .544 r
F P
0 g
s
.64641 .27402 m .60834 .16627 L .62687 .15491 L p .119 .047 .492 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33691 .40689 m
.33699 .40606 L
s
.33683 .40772 m
.33691 .40689 L
s
.5 Mabswid
.53496 .51482 m .5 .52193 L .51169 .4884 L p .77 .848 .91 r
F P
0 g
s
.51169 .4884 m .54712 .48681 L .53496 .51482 L p .77 .848 .91 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33675 .40855 m
.33683 .40772 L
s
.5 Mabswid
.42946 .47372 m .39507 .43989 L .40591 .39106 L p .528 .458 .721 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33667 .40939 m
.33675 .40855 L
s
.5 Mabswid
.29802 .35336 m .33646 .34396 L .32508 .4024 L p .86 .729 .718 r
F P
0 g
s
.32508 .4024 m .28583 .41778 L .29802 .35336 L p .86 .729 .718 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33667 .40939 m
.33659 .41022 L
s
.5 Mabswid
.47576 .46569 m .44041 .42965 L .45274 .34335 L p .583 .428 .636 r
F P
0 g
s
.45274 .34335 m .48752 .39255 L .47576 .46569 L p .583 .428 .636 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33659 .41022 m
.33652 .41105 L
s
.33652 .41105 m
.33644 .41189 L
s
.33644 .41189 m
.33636 .41272 L
s
.33636 .41272 m
.33628 .41356 L
s
.33628 .41356 m
.3362 .4144 L
s
.3362 .4144 m
.33612 .41524 L
s
.5 Mabswid
.59305 .4249 m .55923 .44418 L .57103 .38748 L p .721 .76 .883 r
F P
0 g
s
.57103 .38748 m .60616 .39358 L .59305 .4249 L p .721 .76 .883 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33612 .41524 m
.33604 .41608 L
s
.33604 .41608 m
.33596 .41692 L
s
.33596 .41692 m
.33588 .41776 L
s
.33588 .41776 m
.3358 .4186 L
s
.5 Mabswid
.40591 .39106 m .44041 .42965 L .42946 .47372 L p .528 .458 .721 r
F P
0 g
s
1 0 0 r
2 Mabswid
.3358 .4186 m
.33572 .41944 L
s
.33572 .41944 m
.33564 .42029 L
s
.5 Mabswid
.62687 .15491 m .63563 .14149 L p .64641 .27402 L .119 .047 .492 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33564 .42029 m
.33556 .42113 L
s
.33556 .42113 m
.33548 .42198 L
s
.33548 .42198 m
.33539 .42282 L
s
.5 Mabswid
.4645 .50466 m .42946 .47372 L .44041 .42965 L p .518 .475 .748 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33539 .42282 m
.33531 .42367 L
s
.5 Mabswid
.61947 .35797 m .58223 .31796 L .59259 .23742 L p .292 .238 .624 r
F P
0 g
s
.59259 .23742 m .63291 .3181 L .61947 .35797 L p .292 .238 .624 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33531 .42367 m
.33523 .42452 L
s
.33523 .42452 m
.33515 .42536 L
s
.33515 .42536 m
.33507 .42621 L
s
.33507 .42621 m
.33499 .42706 L
s
.33499 .42706 m
.33491 .42791 L
s
.33491 .42791 m
.33483 .42877 L
s
.33483 .42877 m
.33475 .42962 L
s
.33475 .42962 m
.33467 .43047 L
s
.33467 .43047 m
.33458 .43133 L
s
.33458 .43133 m
.3345 .43218 L
s
.3345 .43218 m
.33442 .43304 L
s
.5 Mabswid
.5 .52193 m .4645 .50466 L .47576 .46569 L p .588 .585 .816 r
F P
0 g
s
.47576 .46569 m .51169 .4884 L .5 .52193 L p .588 .585 .816 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52193 m
.5 .52283 L
s
.33442 .43304 m
.33434 .43389 L
s
.5 .52283 m
.5 .52373 L
s
.33434 .43389 m
.33426 .43475 L
s
.5 .52373 m
.5 .52463 L
s
.5 Mabswid
.44041 .42965 m .47576 .46569 L .4645 .50466 L p .518 .475 .748 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33426 .43475 m
.33418 .43561 L
s
.5 .52463 m
.5 .52553 L
s
.33418 .43561 m
.33409 .43647 L
s
.5 .52553 m
.5 .52644 L
s
.33409 .43647 m
.33401 .43733 L
s
.5 .52644 m
.5 .52734 L
s
.5 Mabswid
.63563 .14149 m .65988 .22589 L .64641 .27402 L p .119 .047 .492 r
F P
0 g
s
.55923 .44418 m .5234 .42998 L .53466 .34895 L p .588 .471 .688 r
F P
0 g
s
.53466 .34895 m .57103 .38748 L .55923 .44418 L p .588 .471 .688 r
F P
0 g
s
.54712 .48681 m .51169 .4884 L .5234 .42998 L p .7 .643 .788 r
F P
0 g
s
.5234 .42998 m .55923 .44418 L .54712 .48681 L p .7 .643 .788 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33401 .43733 m
.33393 .43819 L
s
.5 .52734 m
.5 .52825 L
s
.33393 .43819 m
.33385 .43905 L
s
.5 .52825 m
.5 .52915 L
s
.5 Mabswid
.25292 .39972 m .29802 .35336 L .28583 .41778 L p .963 .828 .663 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33385 .43905 m
.33377 .43991 L
s
.5 .52915 m
.5 .53006 L
s
.33377 .43991 m
.33368 .44078 L
s
.5 .53006 m
.5 .53097 L
s
.5 Mabswid
.51169 .4884 m .47576 .46569 L .48752 .39255 L p .601 .479 .686 r
F P
0 g
s
.48752 .39255 m .5234 .42998 L .51169 .4884 L p .601 .479 .686 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33368 .44078 m
.3336 .44164 L
s
.5 .53097 m
.5 .53188 L
s
.3336 .44164 m
.33352 .44251 L
s
.5 .53188 m
.5 .53279 L
s
.33352 .44251 m
.33344 .44337 L
s
.5 .53279 m
.5 .5337 L
s
.5 Mabswid
.60616 .39358 m .57103 .38748 L .58223 .31796 L p .467 .442 .747 r
F P
0 g
s
.58223 .31796 m .61947 .35797 L .60616 .39358 L p .467 .442 .747 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33344 .44337 m
.33335 .44424 L
s
.5 .5337 m
.5 .53461 L
s
.5 Mabswid
.28583 .41778 m .23931 .4722 L .25292 .39972 L p .963 .828 .663 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33335 .44424 m
.33327 .44511 L
s
.5 .53461 m
.5 .53552 L
s
.33327 .44511 m
.33319 .44598 L
s
.5 .53552 m
.5 .53644 L
s
.33319 .44598 m
.33311 .44685 L
s
.5 .53644 m
.5 .53735 L
s
.5 Mabswid
.65371 .3563 m .61947 .35797 L .63291 .3181 L p 0 .183 .716 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33311 .44685 m
.33302 .44772 L
s
.5 .53735 m
.5 .53827 L
s
.33302 .44772 m
.33294 .44859 L
s
.5 .53827 m
.5 .53918 L
s
.33294 .44859 m
.33286 .44946 L
s
.5 .53918 m
.5 .5401 L
s
.33286 .44946 m
.33277 .45033 L
s
.5 .5401 m
.5 .54102 L
s
.33277 .45033 m
.33269 .45121 L
s
.5 .54102 m
.5 .54194 L
s
.33269 .45121 m
.33261 .45208 L
s
.5 .54194 m
.5 .54286 L
s
.33261 .45208 m
.33252 .45296 L
s
.5 .54286 m
.5 .54378 L
s
.33252 .45296 m
.33244 .45383 L
s
.5 .54378 m
.5 .5447 L
s
.33244 .45383 m
.33236 .45471 L
s
.5 .5447 m
.5 .54562 L
s
.33236 .45471 m
.33227 .45559 L
s
.5 .54562 m
.5 .54655 L
s
.33227 .45559 m
.33219 .45647 L
s
.5 .54655 m
.5 .54747 L
s
.33219 .45647 m
.33211 .45735 L
s
.5 .54747 m
.5 .5484 L
s
.33211 .45735 m
.33202 .45823 L
s
.5 .5484 m
.5 .54932 L
s
.33202 .45823 m
.33194 .45911 L
s
.5 .54932 m
.5 .55025 L
s
.33194 .45911 m
.33185 .45999 L
s
.5 .55025 m
.5 .55118 L
s
.33185 .45999 m
.33177 .46088 L
s
.5 .55118 m
.5 .55211 L
s
.5 Mabswid
.78653 .30839 m .76797 .40009 L .82274 .58298 L p .708 .328 .327 r
F P
0 g
s
.82274 .58298 m .85516 .54478 L .78653 .30839 L p .708 .328 .327 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33177 .46088 m
.33169 .46176 L
s
.5 .55211 m
.5 .55304 L
s
.33169 .46176 m
.3316 .46265 L
s
.5 .55304 m
.5 .55397 L
s
.3316 .46265 m
.33152 .46353 L
s
.5 .55397 m
.5 .5549 L
s
.33152 .46353 m
.33143 .46442 L
s
.5 .5549 m
.5 .55584 L
s
.33143 .46442 m
.33135 .46531 L
s
.5 .55584 m
.5 .55677 L
s
.33135 .46531 m
.33126 .4662 L
s
.5 .55677 m
.5 .5577 L
s
.33126 .4662 m
.33118 .46709 L
s
.5 .5577 m
.5 .55864 L
s
.5 .55864 m
.5 .55958 L
s
.5 .55958 m
.5 .56051 L
s
.63199 .36155 m
.63206 .36239 L
s
.5 .56051 m
.5 .56145 L
s
.63206 .36239 m
.63213 .36323 L
s
.5 .56145 m
.5 .56239 L
s
.63213 .36323 m
.63219 .36407 L
s
.5 .56239 m
.5 .56333 L
s
.63219 .36407 m
.63226 .36491 L
s
.5 .56333 m
.5 .56427 L
s
.63226 .36491 m
.63233 .36575 L
s
.5 .56427 m
.5 .56522 L
s
.63233 .36575 m
.63239 .36659 L
s
.5 .56522 m
.5 .56616 L
s
.63239 .36659 m
.63246 .36744 L
s
.5 .56616 m
.5 .5671 L
s
.63246 .36744 m
.63253 .36828 L
s
.5 .5671 m
.5 .56805 L
s
.63253 .36828 m
.63259 .36913 L
s
.5 .56805 m
.5 .569 L
s
.63259 .36913 m
.63266 .36997 L
s
.5 .569 m
.5 .56994 L
s
.63266 .36997 m
.63273 .37082 L
s
.5 .56994 m
.5 .57089 L
s
.63273 .37082 m
.6328 .37167 L
s
.5 .57089 m
.5 .57184 L
s
.6328 .37167 m
.63286 .37251 L
s
.5 .57184 m
.5 .57279 L
s
.63286 .37251 m
.63293 .37336 L
s
.5 .57279 m
.5 .57374 L
s
.63293 .37336 m
.633 .37421 L
s
.5 .57374 m
.5 .57469 L
s
.633 .37421 m
.63306 .37506 L
s
.5 .57469 m
.5 .57565 L
s
.63306 .37506 m
.63313 .37592 L
s
.5 .57565 m
.5 .5766 L
s
.63313 .37592 m
.6332 .37677 L
s
.5 .5766 m
.5 .57755 L
s
.6332 .37677 m
.63327 .37762 L
s
.5 .57755 m
.5 .57851 L
s
.63327 .37762 m
.63334 .37848 L
s
.5 .57851 m
.5 .57947 L
s
.63334 .37848 m
.6334 .37933 L
s
.5 .57947 m
.5 .58043 L
s
.6334 .37933 m
.63347 .38019 L
s
.5 .58043 m
.5 .58138 L
s
.63347 .38019 m
.63354 .38104 L
s
.5 .58138 m
.5 .58234 L
s
.63354 .38104 m
.63361 .3819 L
s
.5 .58234 m
.5 .5833 L
s
.63361 .3819 m
.63367 .38276 L
s
.5 .5833 m
.5 .58427 L
s
.63367 .38276 m
.63374 .38362 L
s
.5 Mabswid
.67194 .36081 m .63291 .3181 L .64641 .27402 L p 0 0 .538 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .58427 m
.5 .58523 L
s
.63374 .38362 m
.63381 .38448 L
s
.5 .58523 m
.5 .58619 L
s
.63381 .38448 m
.63388 .38534 L
s
.5 .58619 m
.5 .58716 L
s
.63388 .38534 m
.63395 .3862 L
s
.5 .58716 m
.5 .58812 L
s
.63395 .3862 m
.63402 .38707 L
s
.5 .58812 m
.5 .58909 L
s
.63402 .38707 m
.63408 .38793 L
s
.5 .58909 m
.5 .59006 L
s
.63408 .38793 m
.63415 .3888 L
s
.5 .59006 m
.5 .59103 L
s
.63415 .3888 m
.63422 .38966 L
s
.63422 .38966 m
.63429 .39053 L
s
.63429 .39053 m
.63436 .3914 L
s
.63436 .3914 m
.63443 .39226 L
s
.63443 .39226 m
.6345 .39313 L
s
.6345 .39313 m
.63456 .394 L
s
.63456 .394 m
.63463 .39488 L
s
.63463 .39488 m
.6347 .39575 L
s
.6347 .39575 m
.63477 .39662 L
s
.63477 .39662 m
.63484 .39749 L
s
.63484 .39749 m
.63491 .39837 L
s
.63491 .39837 m
.63498 .39924 L
s
.63498 .39924 m
.63505 .40012 L
s
.63505 .40012 m
.63512 .401 L
s
.63512 .401 m
.63519 .40188 L
s
.5 Mabswid
.6925 .37271 m .64641 .27402 L .65988 .22589 L p 0 0 .458 r
F P
0 g
s
1 0 0 r
2 Mabswid
.63519 .40188 m
.63526 .40276 L
s
.63526 .40276 m
.63533 .40364 L
s
.63533 .40364 m
.6354 .40452 L
s
.6354 .40452 m
.63547 .4054 L
s
.63547 .4054 m
.63554 .40628 L
s
.63554 .40628 m
.63561 .40717 L
s
.63561 .40717 m
.63568 .40805 L
s
.63568 .40805 m
.63575 .40894 L
s
.63575 .40894 m
.63582 .40982 L
s
.63582 .40982 m
.63589 .41071 L
s
.63589 .41071 m
.63596 .4116 L
s
.63596 .4116 m
.63603 .41249 L
s
.63603 .41249 m
.6361 .41338 L
s
.6361 .41338 m
.63617 .41427 L
s
.63617 .41427 m
.63624 .41516 L
s
.63624 .41516 m
.63631 .41605 L
s
.63631 .41605 m
.63638 .41695 L
s
.63638 .41695 m
.63645 .41784 L
s
.63645 .41784 m
.63652 .41874 L
s
.63652 .41874 m
.63659 .41963 L
s
.63659 .41963 m
.63667 .42053 L
s
.63667 .42053 m
.63674 .42143 L
s
.63674 .42143 m
.63681 .42233 L
s
.63681 .42233 m
.63688 .42323 L
s
.63688 .42323 m
.63695 .42413 L
s
.63695 .42413 m
.63702 .42503 L
s
.63702 .42503 m
.63709 .42594 L
s
.5 Mabswid
.76797 .40009 m .73506 .4207 L .77318 .52421 L p .824 .386 .197 r
F P
0 g
s
.77318 .52421 m .82274 .58298 L .76797 .40009 L p .824 .386 .197 r
F P
0 g
s
.73506 .4207 m .6925 .37271 L .71599 .39322 L p .76 .365 0 r
F P
0 g
s
.71599 .39322 m .77318 .52421 L .73506 .4207 L p .76 .365 0 r
F P
0 g
s
.25 Mabswid
.83544 .18449 m
.93901 .64451 L
s
.83544 .18449 m
.82941 .18284 L
s
[(-10)] .84749 .18778 -1 -0.27311 Mshowa
.85646 .27787 m
.8504 .27632 L
s
[(-5)] .86857 .28096 -1 -0.25505 Mshowa
.8803 .38374 m
.87421 .38231 L
s
[(0)] .89247 .38659 -1 -0.23438 Mshowa
.90755 .50478 m
.90143 .50349 L
s
[(5)] .91978 .50735 -1 -0.2105 Mshowa
.93901 .64451 m
.93286 .64338 L
s
[(10)] .9513 .64675 -1 -0.1826 Mshowa
.125 Mabswid
.83944 .20227 m
.83582 .2013 L
s
.84354 .22049 m
.83992 .21952 L
s
.84774 .23915 m
.84411 .2382 L
s
.85205 .25827 m
.84842 .25733 L
s
.86098 .29797 m
.85735 .29705 L
s
.86563 .31858 m
.86199 .31768 L
s
.87039 .33974 m
.86674 .33885 L
s
.87528 .36145 m
.87163 .36058 L
s
.88545 .40663 m
.8818 .40579 L
s
.89075 .43016 m
.88709 .42933 L
s
.89619 .45434 m
.89253 .45353 L
s
.90179 .4792 m
.89812 .47841 L
s
.91347 .5311 m
.9098 .53035 L
s
.91958 .5582 m
.9159 .55746 L
s
.92586 .58611 m
.92218 .58539 L
s
.93233 .61486 m
.92865 .61417 L
s
gsave
.95332 .40085 -61 -8.92866 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325, 325},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550001AB000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00b03oool2@00007/0oooo00390?ooo`03@000003oool0oooo07T0oooo003:0?ooo`03@000
003oool0oooo07P0oooo00390?ooo`03@000003ooom0000007T0oooo00380?ooo`04@000003oool0
oooo@00007T0oooo00260?ooo`A00000?@3oool3@00000030?oood000010000007P0oooo00260?oo
o`03@000003oool0oooo0;`0oooo00270?ooo`03@000003oool0oooo0;/0oooo001T0?ooo`03@000
00000000oooo0240oooo00=000000?ooo`3oool0^P3oool006H0oooo1000000L0?ooo`04@000003o
ool0oooo@0000;/0oooo001X0?ooo`03@000003oool0000000<000006@3oool2@0000;`0oooo001^
0?ooo`<00000e03oool00740oooo1000003@0?ooo`00M@3oool400000<`0oooo001g0?ooo`03@000
003oool0000000<00000b03oool007d0oooo0`0000350?ooo`00P03oool400000<40oooo00240?oo
o`@00000_@3oool008D0oooo00<000000?ooo`3oool00`00002j0?ooo`00Q@3oool00d000000oooo
0?ooo`030?ooo`@00000]P3oool008l0oooo1000002b0?ooo`00T`3oool3000002X0oooo0T000023
0?ooo`00U03oool00d000000oooo00000003000002D0oooo00A000000?ooo`3ooom00000PP3oool0
09X0oooo1000000Q0?ooo`04@000003oool0oooo@0000880oooo002N0?ooo`<000007P3oool01400
0000oooo0?oood0000220?ooo`00X@3oool4000001X0oooo00A000000?ooo`3ooom00000PP3oool0
0:80oooo00=000000?ooo`3oool01000000G0?ooo`900000P`3oool00:T0oooo1000002H0?ooo`00
[@3oool3000009D0oooo002`0?ooo`@00000T@3oool00:l0oooo00=000000?ooo`3oool00P3oool4
000008d0oooo002h0?ooo`<00000RP3oool00;/0oooo100000260?ooo`00_@3oool00`000000oooo
0000000300000880oooo002m0?ooo`03@000003oool0oooo00<0oooo0`00001o0?ooo`00aP3oool4
000002h0oooo140000190?ooo`00bP3oool4000002X0oooo00=000000?ooo`3oool0BP3oool00<X0
oooo00A000000?ooo`3oool0oooo1000000W0?ooo`03@000003oool0oooo04T0oooo003B0?ooo`<0
00007@3oool4@00000@0oooo00=000000?ooo`3oool0B03oool00=D0oooo1000000O0?ooo`04@000
003oool0oooo@00004T0oooo003=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000
0`00000L0?ooo`900000BP3oool00<d0oooo00<000000?ooo`3oool01`3oool00d000000oooo0?oo
o`030?ooo`<00000I@3oool00<`0oooo00<0000001h<O@0000004@3oool400000640oooo003<0?oo
o`030000000N37d0000001D0oooo1000001M0?ooo`00b`3oool0100000007Pam01h<O@00000E0?oo
o`04@000003oool0oooo0?ooo`<00000FP3oool00</0oooo00@0000001h<O@0N37d00000703oool4
000005H0oooo00390?ooo`800000100N37d00`000000oooo0?ooo`0M0?ooo`@00000DP3oool00<L0
oooo0P00000601h<O@030000003oool0oooo01l0oooo00<000000?ooo`0000000P00001?0?ooo`00
a@3oool2000000P07Pam00<000000?ooo`3oool07`3oool00d000000oooo0?ooo`020?ooo`@00000
B`3oool00<@0oooo0P00000:01h<O@030000003oool0oooo02L0oooo100000170?ooo`00`P3oool3
0000000302lNR`0000007Pam00P07Pam00<000000?ooo`3oool0:`3oool4000004<0oooo00310?oo
o`8000000`0_7X/00`0000007Pam01h<O@0701h<O@030000003oool0oooo02/0oooo00A000000?oo
o`3oool0oooo0`0000100?ooo`00_`3oool20000000305<]Q0000000;aj;0080;aj;00<0000001h<
O@0N37d01`0N37d00`000000oooo0?ooo`0b0?ooo`@00000?03oool00;h0oooo00D0000005<]Q01C
;H@0Dbf40000000402lNR`030000000N37d07Pam00L07Pam00<000000?ooo`3oool0=@3oool40000
03P0oooo002l0?ooo`800000101C;H@00`000000;aj;02lNR`0202lNR`030000000N37d07Pam00L0
7Pam00<000000?ooo`3oool0=P3oool00d000000oooo@0000002000003H0oooo002i0?ooo`<00000
1P1C;H@00`000000;aj;02lNR`0202lNR`030000000N37d07Pam00L07Pam00<000000?ooo`3oool0
>@3oool2000000X0oooo1D0000020?ooo`9000008`3oool00;P0oooo0P00000705<]Q0030000000_
7X/0;aj;00@0;aj;00<0000001h<O@0N37d01`0N37d00`000000oooo0?ooo`0h0?ooo`800000303o
ool01D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool0803oool00;L0oooo00@0
000006DoS`1U?hl000001P1C;H@00`000000;aj;02lNR`0402lNR`030000000N37d07Pam00L07Pam
00<000000?ooo`3oool0=P3oool01D00000000000?ooo`3oool0000000/0oooo00E000000?ooo`3o
ool0oooo@00000020?ooo`03@000003oool0oooo0200oooo002d0?ooo`<000000`1U?hl00`000000
Dbf405<]Q00405<]Q0030000000_7X/0;aj;00@0;aj;00<0000001h<O@0N37d01`0N37d00`000000
oooo0?ooo`0f0?ooo`050000003oool0oooo0?ooo`0000000`3oool4@00000@0oooo00E000000?oo
o`3oool0oooo@00000020?ooo`03@000003oool0oooo0200oooo001L0?ooo`800000DP3oool40000
00L0ICn?00<0000005<]Q01C;H@00`1C;H@00`000000;aj;02lNR`0502lNR`030000000N37d07Pam
00H07Pam00<000000?ooo`3oool0=P3oool01@000000oooo0?ooo`3oool0000000/0oooo00E00000
0?ooo`3oool0oooo@00000020?ooo`03@000003oool0oooo0200oooo001L0?ooo`030000003>RHL0
000000800000C03oool30000000307A3Q`000000ICn?00P0ICn?00<0000005<]Q01C;H@00`1C;H@0
0`000000;aj;02lNR`0502lNR`030000000N37d07Pam00L07Pam00<000000?ooo`3oool0=03oool0
1P000000oooo0?ooo`3ooom00000000000X0oooo0T0000040?ooo`9000008`3oool005`0oooo00<0
00000<j9Q`3>RHL00P3>RHL2000004L0oooo0`00000407A3Q`030000001U?hl0ICn?00P0ICn?00<0
000005<]Q01C;H@00P1C;H@00`000000;aj;02lNR`0502lNR`030000000N37d07Pam00L07Pam00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0380oooo001L
0?ooo`030000003>RHL0cXV700@0cXV70`0000120?ooo`<000001P1d@hL00`000000ICn?06DoS`08
06DoS`030000001C;H@0Dbf40080Dbf400<0000002lNR`0_7X/01P0_7X/00`0000007Pam01h<O@06
01h<O@030000003oool0oooo03<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0b
0?ooo`00F`3oool00`000000cXV70<j9Q`080<j9Q`03000004000000000003X0oooo1@000003089B
T0030000001d@hL0M4>700<0M4>700<0000006DoS`1U?hl02@1U?hl01@000000Dbf405<]Q01C;H@0
000000P0;aj;00<0000001h<O@0N37d01`0N37d00`000000oooo0?ooo`0Z0?ooo`04000004000000
0000000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0b0?ooo`00F`3oool0
0`000000cXV70<j9Q`090<j9Q`0300000030OHT0000000<00000=03oool3000000L0PU:@00<00000
07A3Q`1d@hL00`1d@hL00`000000ICn?06DoS`0906DoS`040000001C;H@0Dbf405<]Q0T0;aj;00<0
000001h<O@0N37d01`0N37d00`000000oooo0?ooo`0V0?ooo`@000000`2PBV4010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo0380oooo001K0?ooo`030000003>RHL0cXV700T0cXV700=0
00000000000000001`00000T0?ooo``000000P2:E8X00`000000PU:@089BT006089BT0030000001d
@hL0M4>70080M4>700<0000006DoS`1U?hl02@1U?hl010000000Dbf405<]Q01C;H@:02lNR`030000
000N37d07Pam00H07Pam00<000000?ooo`3oool08`3oool00d00000000000000000208LjI@030000
002PBV40X4YQ00<0X4YQ00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0a0?ooo`00F`3o
ool00`000000cXV70<j9Q`070<j9Q`<000001@3;SiD:000001X0oooo100000000`2JHXl0000008YD
RP0;08YDRP0300000022DY00PU:@00H0PU:@00<0000007A3Q`1d@hL00P1d@hL00`000000ICn?06Do
S`0:06DoS`030000001C;H@0000000X0;aj;00<0000001h<O@0N37d01P0N37d00`000000oooo0?oo
o`0Q0?ooo`8000001@27>VD00`000000X4YQ0:1:H@030:1:H@8000002@3oool00d00000000000?oo
o`0b0?ooo`00F`3oool00`000000cXV70<j9Q`050<j9Q`8000000P3MWi800`000000bhnE0<^?U@08
0<^?U@030;R0U`000000/W::00L0/W::00=000000000000000004P00000509YRS`030000002:E8X0
RUB:00X0RUB:00<00000089BT022DY001`22DY0010000000M4>707A3Q`00000=06DoS`030000001C
;H@0000000/0;aj;00<0000001h<O@0N37d01P0N37d00`000000oooo0?ooo`0J0?ooo`03@0000000
0000000000<000001`27>VD00`000000X4YQ0:1:H@030:1:H@8000002P3oool00`000000oooo0?oo
o`0a0?ooo`00F`3oool00`000000cXV70<j9Q`040<j9Q`030000003MWi80gInB0080gInB00<00000
0<^?U@3;SiD0203;SiD20;R0U`030000002bLXX0/W::00L0/W::00<000000:EYS02UJH`02@2UJH`0
0`000000VV:?09YRS`0909YRS`03099PT`000000RUB:00X0RUB:00<00000089BT022DY001`22DY00
10000000M4>707A3Q`00000>06DoS`0305<]Q0000000;aj;00X0;aj;00<0000001h<O@0N37d01P0N
37d00d000000oooo0?ooo`0H0?ooo`800000102E?U/00`000000QcYU08LjI@0608LjI@030000002P
BV40X4YQ00@0X4YQ00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?ooo`00F`3oool0
0`000000cXV70<j9Q`020<j9Q`800000103MWi800`000000bhnE0<^?U@090<^?U@<0^82G00<00000
0;9bRP2bLXX01P2bLXX00`000000YFV<0:EYS0090:EYS0030000002JHXl0VV:?00T0VV:?00<0TV2C
0000002:E8X02P2:E8X00`000000PU:@089BT007089BT0040000001d@hL0M4>7000000h0ICn?00<0
000002lNR`0_7X/02P0_7X/00`0000007Pam01h<O@0601h<O@030000003oool0oooo01D0oooo0`00
000709DnF`0300000027>VD0QcYU00D0QcYU00<000000:1:H@2PBV40102PBV400`000000oooo0?oo
o`080?ooo`030000003oool0oooo0340oooo001J0?ooo`030000003>RHL0cXV70080cXV700<00000
0=fOTP3MWi80103MWi800`000000bhnE0<^?U@080<^?U@030000002hP9L0^82G0080^82G00<00000
0;9bRP2bLXX01@2bLXX00`000000YFV<0:EYS0090:EYS0030000002JHXl0VV:?00T0VV:?0P2BH9<0
0`000000RUB:08YDRP0708YDRP0300000022DY00PU:@00T0PU:@00<0000007A3Q`0000003`1U?hl=
02lNR`030000000N37d07Pam00@07Pam00<000000000M@0000004`3oool01D00000000000000001f
:El0000000P0UCiK00<0000008LjI@27>VD01@27>VD00`000000X4YQ0:1:H@040:1:H@030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0<03oool005X0oooo00<000000<j9Q`3>RHL00P000007
0=fOTP030000003;SiD0bhnE00P0bhnE00<000000;R0U`2hP9L00`2hP9L2000000D0/W::00<00000
0:EYS02UJH`0202UJH`00`000000VV:?09YRS`0:09YRS`030000002BH9<0000000T0RUB:00<00000
089BT022DY002@22DY000`000000M4>70000000?06DoS`030000000_7X/0;aj;00X0;aj;00<00000
01h<O@0N37d0100N37d00`000000001e0000000A0?ooo`800000101f:El00`000000UCiK09DnF`06
09DnF`0300000027>VD0QcYU00D0QcYU00<000000:1:H@2PBV40102PBV400`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0300oooo001J0?ooo`<000002@3MWi800`000000bhnE0<^?U@080<^?
U@030000002hP9L0^82G00D0^82G00D000000;9bRP2bLXX0/W::0000000;0:EYS0030000002JHXl0
VV:?00T0VV:?00D00000099PT`2BH9<0TV2C0000000808YDRP0300000022DY00PU:@00X0PU:@0P00
000?06DoS`030000000_7X/0;aj;00X0;aj;00<0000001h<O@0N37d0100N37d00`000000001e0000
000>0?ooo`<000001P1f:El00`000000UCiK09DnF`0609DnF`0300000027>VD0QcYU00D0QcYU00<0
00000:1:H@2PBV401@2PBV400`000000oooo0?ooo`070?ooo`03@00000000000oooo0340oooo001J
0?ooo`03@000003MWi80gInB00T0gInB00<000000<^?U@3;SiD0203;SiD00`000000^82G0;R0U`06
0;R0U`040000002bLXX0/W::000000/0YFV<00<0000009YRS`2JHXl02@2JHXl01@000000TV2C099P
T`2BH9<0000000P0RUB:00<00000089BT022DY002P22DY02000000l0ICn?00<0BSbO0000000_7X/0
2`0_7X/00`0000007Pam01h<O@0301h<O@040000000007D0001e000000/0oooo00A0000000000021
9dl000001`1f:El00`000000UCiK09DnF`0709DnF`0300000027>VD0QcYU00@0QcYU00<000000:1:
H@2PBV401@2PBV400`000000oooo0?ooo`080?ooo`030000003oool0oooo0300oooo001J0?ooo`03
0000003MWi80gInB00T0gInB00<000000<^?U@3;SiD0203;SiD00`000000^82G0;R0U`070;R0U`03
0000002bLXX0000000/0YFV<00<0000009YRS`2JHXl02@2JHXl00`000000TV2C099PT`02099PT`03
0000002:E8X0RUB:00D0RUB:00<00000089BT022DY002`22DY0@06DoS`800000300_7X/00`000000
7Pam01h<O@0201h<O@050000000007D0001e0000M@0000002@3oool2000000@0PBM?00<0000007HY
G`1f:El00`1f:El00`000000UCiK09DnF`0809DnF`0300000027>VD0QcYU00@0QcYU00<000000:1:
H@2PBV401@2PBV400`000000oooo0?ooo`090?ooo`030000003oool0oooo02l0oooo001J0?ooo`03
0000003MWi80gInB00P0gInB00<000000<^?U@3;SiD02@3;SiD00`000000^82G0;R0U`080;R0U`80
00002`2UJH`00`000000VV:?09YRS`0909YRS`030000002BH9<0TV2C0080TV2C00<0000008YDRP2:
E8X01@2:E8X00`000000PU:@089BT00;089BT0030000001U?hl0ICn?00`0ICn?00@0000004XlW`1:
?9l000002`0_7X/00`0000007Pam01h<O@0201h<O@050000000007D0001e0000M@000000203oool0
0d000000PBM?084WC`04084WC`030000001f:El0MRUO00<0MRUO00<0000009DnF`2E?U/0202E?U/0
0`000000QcYU08LjI@0408LjI@030000002PBV40X4YQ00H0X4YQ00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0_0?ooo`00F@3oool00`000000gInB0=fOTP090=fOTP030000003;SiD0bhnE
00T0bhnE00<000000;R0U`2hP9L02@2hP9L00`000000YFV<0:EYS0090:EYS0030000002JHXl0VV:?
00T0VV:?00<00000099PT`2BH9<00`2BH9<00`000000RUB:08YDRP0408YDRP0300000022DY00PU:@
00/0PU:@00<0NeRM0000001U?hl0301U?hl010000000BSbO04XlW`00000<02lNR`050000000N37d0
7Pam01h<O@000000100007D00`000000oooo0?ooo`030?ooo`80000020219dl00`000000MRUO07HY
G`0207HYG`030000002E?U/0UCiK00T0UCiK00<0000008LjI@27>VD00`27>VD00`000000X4YQ0:1:
H@060:1:H@030000003oool0oooo00P0oooo00<000000?ooo`3oool0;`3oool005T0oooo00<00000
0=fOTP3MWi802@3MWi800`000000bhnE0<^?U@090<^?U@030000002hP9L0^82G00T0^82G00<0Yg>I
0000002UJH`02@2UJH`00`000000VV:?09YRS`0909YRS`030000002BH9<0TV2C00<0TV2C00<00000
08YDRP2:E8X0102:E8X00`000000PU:@089BT00;089BT00307]HW@000000ICn?00`0ICn?00D00000
04XlW`1:?9l0BSbO0000000;02lNR`050000000N37d07Pam01h<O@000000100007D01P000000oooo
0?ooo`3ooom0000000000080EPa@20219dl00`000000MRUO07HYG`0207HYG`030000002E?U/0UCiK
00T0UCiK00<0000008LjI@27>VD00`27>VD00`000000X4YQ0:1:H@060:1:H@030000003ooom00000
00=000001@3oool00`000000oooo0?ooo`0_0?ooo`00F@3oool00`000000gInB0=fOTP090=fOTP03
0000003;SiD0bhnE00P0bhnE00<000000;R0U`2hP9L02P2hP9L20:McV@030000002UJH`0YFV<00H0
YFV<00<0000009YRS`2JHXl02P2JHXl00`000000TV2C099PT`04099PT`030000002:E8X0RUB:00<0
RUB:00<00000089BT022DY002`22DY000`000000NeRM0000000<06DoS`050000001:?9l0BSbO04Xl
W`0000002`0_7X/0100000007Pam01h<O@0000050000M@040000003oool00000000000<0EPa@00<0
0000084WC`219dl01`219dl01@000000MRUO07HYG`1f:El0000000/0UCiK00<0000008LjI@27>VD0
0`27>VD00`000000X4YQ0:1:H@070:1:H@03000004000000oooo00H0oooo00=00000000000000000
<03oool005T0oooo00<000000=fOTP3MWi802@3MWi800`000000bhnE0<^?U@080<^?U@030000002h
P9L0^82G00X0^82G0P2WLiT00`000000YFV<0:EYS0060:EYS0030000002JHXl0VV:?00X0VV:?00<0
0000099PT`2BH9<0102BH9<00`000000RUB:08YDRP0308YDRP0300000022DY00PU:@00/0PU:@00<0
000007]HW@000000301U?hl00`000000BSbO04XlW`0204XlW`030000000_7X/0;aj;00T0;aj;0P0N
37d00`000000001e0000M@040000M@030000001F3500EPa@00<0EPa@00<00000084WC`219dl01`21
9dl01@000000MRUO07HYG`1f:El0000000`0UCiK00D0000008LjI@27>VD0QcYU0000000:0:1:H@03
0000003ooom0000000P0oooo00<000000?ooo`3oool0;P3oool005T0oooo00<000000=fOTP3MWi80
2@3MWi800`000000bhnE0<^?U@080<^?U@030000002hP9L0^82G00T0^82G00D000000:McV@2WLiT0
Yg>I000000070:EYS0030000002JHXl0VV:?00X0VV:?00<00000099PT`2BH9<01@2BH9<00`000000
RUB:08YDRP0208YDRP0300000022DY00PU:@00/0PU:@00@0000007]HW@1kF9d000002`1U?hl00`00
0000BSbO04XlW`0204XlW`030000000_7X/0;aj;00T0;aj;00<0000001h<O@0000001P0007D00`00
0000EPa@05H<D00305H<D003000000219dl0PBM?00L0PBM?00D0000007HYG`1f:El0MRUO0000000<
09DnF`0500000027>VD0QcYU08LjI@0000002P2PBV4010000000oooo0?oood0000070?ooo`030000
003oool0oooo02h0oooo001I0?ooo`030000003MWi80gInB00P0gInB00<000000<^?U@3;SiD02@3;
SiD00`000000^82G0;R0U`090;R0U`030000002WLiT0Yg>I0080Yg>I00<000000:EYS02UJH`0102U
JH`00`000000VV:?09YRS`0:09YRS`030000002BH9<0TV2C00D0TV2C00<0000008YDRP2:E8X00P2:
E8X00`000000PU:@089BT00:089BT0050000001kF9d0NeRM07]HW@0000002`1U?hl00`000000BSbO
04XlW`0304XlW`030000000_7X/0;aj;00P0;aj;00<0000001h<O@0000001`0007D00`000000EPa@
05H<D00205H<D003000000219dl0PBM?00P0PBM?00@0000007HYG`1f:El00000302E?U/01@000000
QcYU08LjI@27>VD0000000/0X4YQ00@000000?ooo`3ooom000001P3oool00`000000oooo0?ooo`0^
0?ooo`00F03oool00`000000gInB0=fOTP090=fOTP030000003;SiD0bhnE00T0bhnE00<000000;R0
U`2hP9L02@2hP9L00`000000Yg>I0:McV@030:McV@030000002UJH`0YFV<00<0YFV<00<0000009YR
S`2JHXl02@2JHXl00`000000TV2C099PT`07099PT`040000002:E8X0RUB:000000d0PU:@00<00000
07]HW@1kF9d00P1kF9d00`000000ICn?06DoS`0706DoS`030000001:?9l0BSbO00@0BSbO00<00000
02lNR`0_7X/02@0_7X/00`000000001e0000M@060000M@030000001F3500EPa@0080EPa@00<00000
084WC`219dl020219dl00`000000MRUO0000000=09DnF`0500000027>VD0QcYU08LjI@0000002`2P
BV400`0000100000@00000070?ooo`030000003oool0oooo02h0oooo001H0?ooo`030000003MWi80
gInB00T0gInB00<000000<^?U@3;SiD02@3;SiD00`000000^82G0;R0U`090;R0U`030000002WLiT0
Yg>I00<0Yg>I00<000000:EYS02UJH`00`2UJH`00`000000VV:?09YRS`0909YRS`030000002BH9<0
TV2C00L0TV2C00@0000008YDRP2:E8X000003@22DY000`000000NeRM07]HW@0207]HW@030000001U
?hl0ICn?00L0ICn?00<0000004XlW`1:?9l01@1:?9l00`000000;aj;02lNR`0802lNR`0300000000
07D0001e00H0001e00D0000005H<D01F3500EPa@0000000<084WC`8000003P2E?U/010000000QcYU
08LjI@00000;0:1:H@030000003oool0oooo00P0oooo00<000000?ooo`3oool0;@3oool005P0oooo
00<000000=fOTP3MWi802@3MWi800`000000bhnE0<^?U@090<^?U@030000002hP9L0^82G00T0^82G
00<000000:McV@2WLiT0102WLiT00`000000YFV<0:EYS0020:EYS0030000002JHXl0VV:?00T0VV:?
00<00000099PT`2BH9<0202BH9<00`000000RUB:0000000=089BT0030000001kF9d0NeRM00<0NeRM
00<0000006DoS`1U?hl01P1U?hl00`000000BSbO04XlW`0504XlW`030000000_7X/0;aj;00P0;aj;
00<000000000M@0007D01`0007D010000000EPa@05H<D000000<084WC`8000003P2E?U/010000000
QcYU08LjI@00000;0:1:H@030000003oool0oooo00H0oooo00=000000?ooo`000000;`3oool005P0
oooo00<000000=fOTP3MWi802@3MWi800`000000bhnE0<^?U@090<^?U@030000002hP9L0^82G00T0
^82G00<000000:McV@2WLiT01@2WLiT010000000YFV<0:EYS02UJH`<09YRS`030000002BH9<0TV2C
00P0TV2C00<0000008YDRP0000003@22DY000`000000NeRM07]HW@0307]HW@030000001U?hl0ICn?
00H0ICn?00<0000004XlW`1:?9l01P1:?9l00`000000;aj;02lNR`0602lNR`030000000008T00000
00P0001e00@0000005H<D01F350000003@219dl00`000000UCiK09DnF`0<09DnF`0400000027>VD0
QcYU000000`0X4YQ00<000000?ooo`3oool01P3oool2000000/0oooo0T00000R0?ooo`00F03oool0
0`000000gInB0=fOTP090=fOTP030000003;SiD0bhnE00P0bhnE00<000000;R0U`2hP9L02P2hP9L0
0`000000Yg>I0:McV@060:McV@030000002UJH`0000000`0VV:?00<00000099PT`2BH9<02@2BH9<0
0`000000PU:@089BT00<089BT0030000001kF9d0NeRM00@0NeRM00<0000006DoS`1U?hl01@1U?hl0
0`000000BSbO04XlW`0604XlW`030000000_7X/0;aj;00H0;aj;00<000000000R@000000200007D0
10000000EPa@05H<D000000=084WC`03@000002E?U/0UCiK00d0UCiK00<0000008LjI@000000302P
BV400`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00A000000?ooo`3ooom00000
8@3oool005P0oooo00<000000=fOTP3MWi80203MWi800`000000bhnE0<^?U@090<^?U@030000002h
P9L0^82G00T0^82G00<000000:McV@2WLiT01`2WLiT00`000000YFV<0000000<09YRS`030000002B
H9<0TV2C00T0TV2C00<00000089BT022DY003022DY000`000000NeRM07]HW@0407]HW@030000001U
?hl0ICn?00D0ICn?00<0000004XlW`1:?9l01`1:?9l00`000000;aj;02lNR`0502lNR`0400000000
08T00029000000P0001e0P00000>084WC`030000002E?U/0UCiK00d0UCiK00<0000008LjI@000000
302PBV400`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00=000000?ooo`3oool0
7`3oool005L0oooo00<000000=fOTP3MWi802@3MWi800`000000bhnE0<^?U@090<^?U@030000002h
P9L0^82G00T0^82G00<000000:McV@2WLiT0202WLiT00`000000VV:?09YRS`0;09YRS`030000002B
H9<0TV2C00X0TV2C00<00000089BT022DY002`22DY000`000000NeRM07]HW@0507]HW@030000001U
?hl0ICn?00<0ICn?00<0000004XlW`1:?9l0201:?9l00`000000;aj;02lNR`0502lNR`0400000000
08T00029000000P0001e0P00000=084WC`030000002]ATH0000000h0UCiK00<0000008LjI@000000
3@2PBV400`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`A000000`3oool2@0000280
oooo001G0?ooo`030000003MWi80gInB00T0gInB00<000000<^?U@3;SiD02@3;SiD00`000000^82G
0;R0U`090;R0U`030000002WLiT0Yg>I00T0Yg>I00<0000009YRS`2JHXl02P2JHXl00`000000TV2C
099PT`0:099PT`0308mTW0000000PU:@00/0PU:@00<0000007]HW@1kF9d01@1kF9d00`000000ICn?
06DoS`0306DoS`030000001:?9l0BSbO00T0BSbO00<0000002lNR`0_7X/00`0_7X/00`0000000029
0000R@020000R@030000000007D0001e00D0001e0P00000=084WC`030000002]ATH0000000l0UCiK
00<0QcYU0000002PBV40302PBV400`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00=000000?ooo`3oool08@3oool005L0oooo00<000000=fOTP3MWi802@3MWi800`000000bhnE0<^?
U@090<^?U@030000002hP9L0^82G00T0^82G00<000000:McV@2WLiT02@2WLiT00`2KKI`0000009YR
S`0:09YRS`030000002BH9<0TV2C00X0TV2C00<0SfBL00000022DY002`22DY000`000000NeRM07]H
W@0607]HW@030000001U?hl0ICn?0080ICn?00<0000004XlW`1:?9l02@1:?9l00`000000;aj;02lN
R`0302lNR`030000000008T000290080002900<000000000M@0007D01P0007D00`000000PBM?084W
C`0;084WC`030000002]ATH0000000l0UCiK00<0QcYU0000002PBV40302PBV400`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo0d00000Q0?ooo`00E`3oool00`000000gInB0=fOTP09
0=fOTP030000003;SiD0bhnE00T0bhnE00<000000;R0U`2hP9L02@2hP9L00`000000Yg>I0:McV@09
0:McV@0309]]W0000000VV:?00X0VV:?00<00000099PT`2BH9<02P2BH9<00`000000SfBL0000000;
089BT0030000001kF9d0NeRM00H0NeRM00<0000006DoS`1U?hl00P1U?hl00`000000BSbO04XlW`0:
04XlW`030000000_7X/0;aj;0080;aj;00<000000000R@0008T00`0008T00`000000001e0000M@05
0000M@03000000219dl0PBM?00X0PBM?00D000000:e6AP2]ATH0[DI60000000>09DnF`8000003P2P
BV400`000000oooo0?ooo`050?ooo`03@00000000000oooo02d0oooo001G0?ooo`030000003MWi80
gInB00T0gInB00<000000<^?U@3;SiD02@3;SiD00`000000^82G0;R0U`090;R0U`030000002WLiT0
Yg>I00T0Yg>I0P2KKI`00`000000VV:?09YRS`0709YRS`030000002BH9<0TV2C00/0TV2C00<00000
08mTW00000002P22DY000`000000NeRM07]HW@0807]HW@050000001U?hl0ICn?06DoS`000000301:
?9l00`000000;aj;02lNR`0202lNR`030000000008T0002900<0002900<000000000M@0007D01@00
07D00`000000PBM?084WC`0:084WC`050000002]ATH0[DI60:e6AP0000003P2E?U/2000000h0X4YQ
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0[0?ooo`00D`3oool010000000oooo0?oo
o`00000<0=fOTP030000003;SiD0bhnE00T0bhnE00<000000;R0U`2hP9L02@2hP9L00`000000Yg>I
0:McV@080:McV@050000002KKI`0VffL09]]W0000000202JHXl00`000000TV2C099PT`0:099PT`05
0000002?I9`0SfBL08mTW00000002@22DY000`000000NeRM07]HW@0807]HW@050000001U?hl0ICn?
06DoS`0000003@1:?9l010000000;aj;02lNR`0000070000R@030000000007D0001e00D0001e00<0
0000084WC`219dl020219dl00`000000[DI60:e6AP020:e6AP030000002E?U/0UCiK00d0UCiK00<0
00000:1:H@2PBV40302PBV400`000000oooo0?ooo`070?ooo`030000003oool0oooo02/0oooo001C
0?ooo`@000002`3MWi800`000000bhnE0<^?U@090<^?U@030000002hP9L0^82G00T0^82G00<00000
0:McV@2WLiT02@2WLiT01@000000VffL09]]W02KKI`0000000P0VV:?00<00000099PT`2BH9<02P2B
H9<00`000000SfBL08mTW00208mTW00300000022DY00PU:@00H0PU:@00<0000007]HW@1kF9d02@1k
F9d010000000ICn?06DoS`00000=04XlW`040000000_7X/0;aj;000000L0002900<000000000M@00
07D01@0007D00`000000PBM?084WC`08084WC`030000002]ATH0[DI600<0[DI600<0000009DnF`2E
?U/0302E?U/00d000000X4YQ0:1:H@0=0:1:H@030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0:`3oool005<0oooo00@000000;=LI@2cG6D000002`3MWi800`000000bhnE0<^?U@090<^?U@03
0000002hP9L0^82G00T0^82G00<000000:McV@2WLiT02@2WLiT00`000000VffL09]]W00209]]W003
0000002JHXl0VV:?00D0VV:?00<00000099PT`2BH9<02P2BH9<00`000000SfBL08mTW00208mTW003
00000022DY00PU:@00H0PU:@00<0000007]HW@1kF9d02@1kF9d00`000000ICn?0000000?04XlW`03
0000000_7X/0000000L000290P0000060000M@03000000219dl0PBM?00P0PBM?00<000000:e6AP2]
ATH00`2]ATH00`000000UCiK09DnF`0<09DnF`030000002PBV40X4YQ00d0X4YQ00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0[0?ooo`00D`3oool010000000/eaU0;=LI@00000;0=fOTP03
0000003;SiD0bhnE00T0bhnE00<000000;R0U`2hP9L02@2hP9L00`000000Yg>I0:McV@090:McV@03
0000002KKI`0VffL00<0VffL00<0000009YRS`2JHXl0102JHXl00`000000TV2C099PT`0:099PT`03
0000002?I9`0SfBL00<0SfBL00<00000089BT022DY001@22DY000`000000NeRM07]HW@0:07]HW@80
00003`1:?9l00`000000;aj;000000080000R@030000000007D0001e00D0001e00<00000084WC`21
9dl01P219dl00`000000[DI60:e6AP040:e6AP030000002E?U/0UCiK00`0UCiK00<0]E=C0000002P
BV403@2PBV400`000000oooo0?ooo`070?ooo`030000003oool0oooo02X0oooo001C0?ooo`040000
002cG6D0/eaU000000/0gInB00<000000<^?U@3;SiD02@3;SiD00`000000^82G0;R0U`090;R0U`03
0000002WLiT0Yg>I00T0Yg>I00<0000009]]W02KKI`00`2KKI`00`000000VV:?09YRS`0409YRS`03
0000002BH9<0TV2C00X0TV2C00<0000008mTW02?I9`00`2?I9`00`000000PU:@089BT005089BT003
0000001kF9d0NeRM00X0NeRM0P00000@04XlW`030000000008T0002900L000290P0000060000M@03
000000219dl0PBM?00H0PBM?00<000000:e6AP2]ATH0102]ATH00`000000UCiK09DnF`0;09DnF`03
0000002eDe<0000000h0X4YQ00<000000?ooo`3oool01P3oool00d00000000000?ooo`0[0?ooo`00
D`3oool010000000/eaU0;=LI@00000;0=fOTP030000003;SiD0bhnE00T0bhnE00<000000;R0U`2h
P9L02@2hP9L00`000000Yg>I0:McV@090:McV@030000002KKI`0VffL00@0VffL00<0000009YRS`2J
HXl00`2JHXl00`000000TV2C099PT`0:099PT`030000002?I9`0SfBL00@0SfBL00<00000089BT022
DY001022DY000`000000NeRM07]HW@0;07]HW@030000001:?9l0BSbO00h0BSbO00<000000000R@00
08T0200008T00`000000001e0000M@040000M@03000000219dl0PBM?00H0PBM?00<000000:e6AP2]
ATH01@2]ATH00`000000UCiK09DnF`0:09DnF`030000002eDe<0000000l0X4YQ00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0Z0?ooo`00DP3oool010000000/eaU0;=LI@00000<0=fOTP03
0000003;SiD0bhnE00T0bhnE00<000000;R0U`2hP9L02@2hP9L00`000000Yg>I0:McV@090:McV@03
0000002KKI`0VffL00@0VffL00<0000009YRS`2JHXl00`2JHXl00`000000TV2C099PT`0:099PT`03
0000002?I9`0SfBL00D0SfBL00<00000089BT022DY000`22DY000`000000NeRM07]HW@0;07]HW@03
07Ma_`000000BSbO00h0BSbO0P0000090000R@8000001P0007D00`000000PBM?084WC`04084WC`03
0000002]ATH0[DI600H0[DI600<0000009DnF`2E?U/02P2E?U/00`000000]E=C0000000?0:1:H@03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0:P3oool00580oooo00@000000;=LI@2cG6D0
00002`3MWi800`000000bhnE0<^?U@0:0<^?U@030000002hP9L0^82G00T0^82G00<000000:McV@2W
LiT02@2WLiT00`000000VffL09]]W00509]]W0030000002JHXl0VV:?0080VV:?00<00000099PT`2B
H9<02P2BH9<00`000000SfBL08mTW00508mTW00300000022DY00PU:@00<0PU:@00<0000007]HW@1k
F9d02`1kF9d00`000000Mg6o0000000=04XlW`0400000000;[L002jg000000T0002900<000000000
M@0007D0100007D00`000000PBM?084WC`04084WC`030000002]ATH0[DI600H0[DI600<0000009Dn
F`2E?U/02P2E?U/010000000]E=C0;ECD`00000>0:1:H@030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0:P3oool00580oooo00@000000;=LI@2cG6D000002`3MWi800`000000bhnE0<^?U@0:
0<^?U@030000002hP9L0^82G00P0^82G00<000000:McV@2WLiT02@2WLiT00`000000VffL09]]W007
09]]W0050000002JHXl0VV:?09YRS`0000002`2BH9<00`000000SfBL08mTW00708mTW00300000022
DY00PU:@0080PU:@00<0000007]HW@1kF9d02`1kF9d010000000Mg6o07Ma_`00000<04XlW`050000
0000;[L002jg000^]`000000200008T00`000000001e0000M@040000M@03000000219dl0PBM?00@0
PBM?00<000000:e6AP2]ATH01`2]ATH00`000000UCiK09DnF`0909DnF`040000002eDe<0]E=C0000
00l0X4YQ00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`00DP3oool010000000
/eaU0;=LI@00000;0=fOTP030000003;SiD0bhnE00T0bhnE00<000000;R0U`2hP9L02@2hP9L00`00
0000Yg>I0:McV@090:McV@030000002KKI`0VffL00L0VffL00@0000009YRS`2JHXl00000302BH9<0
0`000000SfBL08mTW00708mTW00300000022DY00PU:@0080PU:@00<0000007]HW@1kF9d02P1kF9d0
0`000000Mg6o07Ma_`0207Ma_`030000001:?9l0BSbO00P0BSbO00<00000000^]`00;[L00`00;[L0
0`00000000290000R@060000R@030000000007D0001e00@0001e00<00000084WC`219dl00P219dl0
0`000000[DI60:e6AP080:e6AP030000002E?U/0UCiK00P0UCiK00D000000;ECD`2eDe<0]E=C0000
000?0:1:H@030000003oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool00580oooo00@0/eaU
00000000000000002`3MWi800`000000bhnE0<^?U@090<^?U@030000002hP9L0^82G00T0^82G00<0
00000:McV@2WLiT02@2WLiT00`000000VffL09]]W00809]]W0030000002JHXl0000000`0TV2C00<0
000008mTW02?I9`0202?I9`010000000PU:@089BT000000=07]HW@030000001gLKl0Mg6o00<0Mg6o
00<0000004XlW`1:?9l01`1:?9l00`00000002jg000^]`04000^]`030000000008T0002900D00029
00<000000000M@0007D0100007D00`000000PBM?084WC`02084WC`030000002]ATH0[DI600P0[DI6
00<0000009DnF`2E?U/0202E?U/00`000000]E=C0;ECD`020;ECD`030000002PBV40X4YQ00`0X4YQ
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`00DP3oool010000000UcU@09Li
D000000;0=fOTP030000003;SiD0bhnE00T0bhnE00<000000;R0U`2hP9L02@2hP9L00`000000Yg>I
0:McV@090:McV@030000002KKI`0VffL00T0VffL0P00000<099PT`030000002?I9`0SfBL00T0SfBL
00<00000089BT00000003@1kF9d00`000000Mg6o07Ma_`0407Ma_`030000001:?9l0BSbO00D0BSbO
00<00000000^]`00;[L01P00;[L00`00000000290000R@040000R@8000001@0007D200000080PBM?
00<000000:e6AP2]ATH02P2]ATH00`000000UCiK09DnF`0709DnF`030000002eDe<0]E=C0080]E=C
00<000000:1:H@2PBV403@2PBV400`000000oooo0?ooo`040?ooo`03@00000000000oooo02X0oooo
001B0?ooo`030000002G>E00000000`0gInB00<000000<^?U@3;SiD02@3;SiD00`000000^82G0;R0
U`090;R0U`030000002WLiT0Yg>I00T0Yg>I00<0000009]]W02KKI`02@2KKI`2000000`0TV2C00<0
000008mTW02?I9`02@2?I9`00`000000PU:@0000000=07]HW@030000001gLKl0Mg6o00D0Mg6o00<0
000004XlW`1:?9l0101:?9l00`00000002jg000^]`06000^]`030000000008T0002900D0002900<0
00000000M@0007D0100007D010000000PBM?084WC`00000<0:e6AP030000002E?U/0UCiK00L0UCiK
00<000000;ECD`2eDe<00P2eDe<00`000000X4YQ0:1:H@0=0:1:H@030000003oool0oooo00D0oooo
0P00000Z0?ooo`00DP3oool00`000000UcU@0000000;0=fOTP030000003;SiD0bhnE00P0bhnE1000
000:0;R0U`030000002WLiT0Yg>I00T0Yg>I00<0000009]]W02KKI`02P2KKI`00`000000TV2C099P
T`0:099PT`030000002?I9`0SfBL00X0SfBL0P00000=07]HW@030000001gLKl0Mg6o00H0Mg6o00<0
000004XlW`1:?9l00`1:?9l00`00000002jg000^]`07000^]`030000000008T0002900@000290P00
00050000M@80000000<0PBM?0000002]ATH02`2]ATH00`000000UCiK09DnF`0709DnF`030000002e
De<0]E=C00<0]E=C00<000000:1:H@2PBV40302PBV400`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02P0oooo001B0?ooo`030000002G>E00000000/0gInB00<000000<^?U@3;SiD0103;SiD4
00000080g;Zg00@000000;RJ^P0000000000202hP9L00`000000Yg>I0:McV@090:McV@030000002K
KI`0VffL00X0VffL00<0UFfR0000002BH9<02P2BH9<00`000000SfBL08mTW00:08mTW08000003@1k
F9d00`000000Mg6o07Ma_`0707Ma_`050000001:?9l0BSbO04XlW`0000002`00;[L00`0000000029
0000R@040000R@030000000007D0001e00@0001e0P00000>0:e6AP030000002E?U/0UCiK00D0UCiK
00<000000;ECD`2eDe<0102eDe<00`000000X4YQ0:1:H@0=0:1:H@030000003oool0oooo00D0oooo
00<000000?ooo`3oool0:03oool00540oooo00@0000009LiD02G>E0000002`3MWi800`000000bhnE
0<^?U@04000000H0g;Zg00@000000;RJ^P2hV[X0^9Zj0P0000050;R0U`030000002WLiT0Yg>I00X0
Yg>I00<0000009]]W02KKI`02P2KKI`00`2EKJ800000099PT`0:099PT`030000002?I9`0SfBL00/0
SfBL00<0000007]HW@1kF9d02`1kF9d00`000000Mg6o07Ma_`0807Ma_`040000001:?9l0BSbO0000
00`002jg00<000000000R@0008T00`0008T2000000D0001e0P00000>0:e6AP030000002E?U/0UCiK
00D0UCiK00<000000;ECD`2eDe<0102eDe<00`000000X4YQ0:1:H@0=0:1:H@030000003oool0oooo
00D0oooo00<000000?ooo`3oool0:03oool00540oooo00@0000009LiD02G>E0000002`3MWi830000
00T0g;Zg00<000000;RJ^P2hV[X0102hV[X2000000<0^82G00<000000:McV@2WLiT02@2WLiT00`00
0000VffL09]]W00;09]]W0030000002EKJ80000000X0TV2C00<0000008mTW02?I9`02`2?I9`00`2F
N;00000007]HW@0:07]HW@030000001gLKl0Mg6o00X0Mg6o0P00000>000^]`030000000008T00029
00<0002900<000000000M@0007D00`0007D2000000h0[DI600<0000009DnF`2E?U/01@2E?U/00`00
0000]E=C0;ECD`040;ECD`030000002PBV40X4YQ00d0X4YQ00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0W0?ooo`00D@3oool00`000000UcU@0000000;0=fOTP8000002`3L^[L00`000000
^9Zj0;RJ^P060;RJ^P80000000<0^82G0000002WLiT02P2WLiT00`000000VffL09]]W00:09]]W005
0000002EKJ80UFfR09E]XP000000202BH9<00`000000SfBL08mTW00<08mTW0030000002FN;000000
00X0NeRM00<0000007Ma_`1gLKl02`1gLKl>0000008002jg00<000000000R@0008T00P0008T20000
00D0001e0P00000>0:e6AP030000002E?U/0UCiK00@0UCiK00<000000;ECD`2eDe<01@2eDe<00`00
0000X4YQ0:1:H@0<0:1:H@030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool00540
oooo00<0000009LiD00000002P3MWi800`000000m]>Y0000000;0=bj]`030000002hV[X0^9Zj00P0
^9Zj0P00000;0:McV@030000002KKI`0VffL00X0VffL00D0000009E]XP2EKJ80UFfR00000008099P
T`030000002?I9`0SfBL00`0SfBL00@0000009Ih/02FN;0000002@1kF9d00`000000Mg6o07Ma_`0;
07Ma_`030000000DY;h05:Bn00<05:Bn0`0000050?ooo`@00000100008T00`000000001e0000M@03
0000M@8000003P2]ATH00`000000UCiK09DnF`0409DnF`030000002eDe<0]E=C00D0]E=C00<00000
0:1:H@2PBV403@2PBV400`000000oooo0?ooo`040?ooo`03@00000000000oooo02P0oooo001A0?oo
o`030000002G>E00000000T0gInB00<000000?KCZ@000000303L^[L00`000000^9Zj0;RJ^P090;RJ
^P0309V1^0000000Yg>I00T0Yg>I00<0000009]]W02KKI`02P2KKI`00`000000UFfR09E]XP0209E]
XP030000002BH9<0TV2C00D0TV2C00<0000008mTW02?I9`02`2?I9`00`000000UWR`09Ih/00209Ih
/0030000001kF9d0NeRM00H0NeRM00<0000007Ma_`1gLKl02P1gLKl0100000005:Bn01BT_P0DY;h2
0?l000030000003oool0oooo00X0oooo0P0000020000R@800000100007D00`000000bd/00000000=
0:e6AP030000002E?U/0UCiK00<0UCiK00<000000;ECD`2eDe<01P2eDe<00`000000X4YQ0:1:H@0=
0:1:H@030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3oool00540oooo00<0000009Li
D0000000203MWi8010000000m]>Y0?KCZ@00000<0=bj]`030000002hV[X0^9Zj00T0^9Zj00<00000
09V1^00000002@2WLiT00`000000VffL09]]W00:09]]W0030000002EKJ80UFfR00<0UFfR00<00000
099PT`2BH9<0102BH9<00`000000SfBL08mTW00;08mTW0030000002FN;00UWR`00<0UWR`00<00000
07]HW@1kF9d01@1kF9d00`000000Mg6o07Ma_`0:07Ma_`040000000DY;h05:Bn01BT_P80o`003`3o
ool2000000030000R@000000001e00@0001e0P00000>0:e6AP030000002E?U/0UCiK0080UCiK00<0
00000;ECD`2eDe<01`2eDe<00`000000X4YQ0:1:H@0<0:1:H@030000003oool0oooo00D0oooo00<0
00000?ooo`3oool09`3oool00540oooo00<0000009LiD00000001`3MWi801@000000m]>Y0?KCZ@3f
djT0000000/0g;Zg00<000000;RJ^P2hV[X02@2hV[X01@000000VH6h09V1^02IPKP0000000P0Yg>I
00<0000009]]W02KKI`02P2KKI`00`000000UFfR09E]XP0409E]XP030000002BH9<0TV2C00<0TV2C
00<0000008mTW02?I9`02`2?I9`00`000000UWR`09Ih/00409Ih/0030000001kF9d0NeRM00@0NeRM
00<0000007Ma_`1gLKl02P1gLKl0100000005:Bn01BT_P0DY;h30?l00100oooo0`0000040000M@03
0000003;B`00000000d0[DI600<0000009DnF`2E?U/00P2E?U/00`000000]E=C0;ECD`070;ECD`03
0000002PBV40X4YQ00d0X4YQ00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`00
D03oool010000000UcU@09LiD00000060=fOTP030000003fdjT0m]>Y0080m]>Y00<000000=bj]`3L
^[L02@3L^[L00`000000^9Zj0;RJ^P090;RJ^P030000002IPKP0VH6h0080VH6h00<000000:McV@2W
LiT01@2WLiT00`000000VffL09]]W00:09]]W0030000002EKJ80UFfR00@0UFfR00<00000099PT`2B
H9<00`2BH9<00`000000SfBL08mTW00;08mTW0030000002FN;00UWR`00D0UWR`00<0000007]HW@1k
F9d00`1kF9d00`000000Mg6o07Ma_`0907Ma_`050000000DY;h05:Bn01BT_P0000000`3o000B0?oo
o`030000000007D0001e0080001e00<000000<];000000003@2]ATH00`000000UCiK09DnF`0209Dn
F`030000002eDe<0]E=C00L0]E=C00<000000:1:H@2PBV403@2PBV400`000000oooo0?ooo`050?oo
o`030000003oool0oooo02H0oooo001@0?ooo`030000002G>E00000000H0gInB00<000000?KCZ@3f
djT00`3fdjT00`000000g;Zg0=bj]`090=bj]`030000002hV[X0^9Zj00T0^9Zj00<0000009V1^02I
PKP00`2IPKP2000000D0Yg>I00<0000009]]W02KKI`02P2KKI`00`000000UFfR09E]XP0509E]XP03
0000002BH9<0TV2C0080TV2C00<0000008mTW02?I9`02`2?I9`00`000000UWR`09Ih/00609Ih/003
0000001kF9d0NeRM0080NeRM00<0000007Ma_`1gLKl02@1gLKl0100000005:Bn01BT_P0000020?oo
o`80o`004`3oool00`000000001e0000M@020000M@8000003@2]ATH00`000000UCiK09DnF`0209Dn
F`030000002eDe<0]E=C00P0]E=C00<000000:1:H@2PBV40302PBV400`000000oooo0?ooo`050?oo
o`030000003oool0oooo02H0oooo001@0?ooo`030000002G>E00000000D0gInB00<000000?KCZ@3f
djT00`3fdjT00`000000g;Zg0=bj]`0:0=bj]`030000002hV[X0^9Zj00T0^9Zj00<0000009V1^02I
PKP01@2IPKP01@000000Yg>I0:McV@2WLiT0000000`0VffL00<0000009E]XP2EKJ801`2EKJ801@00
0000TV2C099PT`2BH9<0000000d0SfBL00<0000009Ih/02FN;001`2FN;0010000000NeRM07]HW@00
000<07Ma_`040000000DY;h05:Bn00000080oooo0P3o000D0?ooo`070000000007D0001e0000M@00
0000bd/00000000=0:e6AP040000002E?U/0UCiK000000/0]E=C00<000000:1:H@2PBV403@2PBV40
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo001@0?ooo`030000002G>E000000
00@0gInB00<000000?KCZ@3fdjT0103fdjT00`000000g;Zg0=bj]`090=bj]`030000002hV[X0^9Zj
00T0^9Zj00<0000009V1^02IPKP01`2IPKP010000000Yg>I0:McV@00000<09]]W0030000002EKJ80
UFfR00L0UFfR00@00000099PT`2BH9<000003@2?I9`00`000000UWR`09Ih/00909Ih/0030000001k
F9d0000000/0Mg6o00@0000001BT_P0DY;h000000`3oool20?l001D0oooo00H000000000M@0007D0
00000<];0000000=0:e6AP040000002E?U/0UCiK000000/0]E=C00<000000:1:H@2PBV403@2PBV40
0`000000oooo0?ooo`030?ooo`03@000003oool0000002L0oooo001@0?ooo`030000002G>E000000
00<0gInB00<000000?KCZ@3fdjT01@3fdjT00`000000g;Zg0=bj]`090=bj]`030000002hV[X0^9Zj
00T0^9Zj00<0000009V1^02IPKP0202IPKP00`000000Yg>I0000000<09]]W0030000002EKJ80UFfR
00P0UFfR00<00000099PT`0000003@2?I9`00`000000UWR`09Ih/00:09Ih/08000002`1gLKl00`00
00005:Bn000000040?ooo`80o`005@3oool200000080001e00<000000<];00000000302]ATH01000
0000UCiK09DnF`00000;0;ECD`030000002PBV40X4YQ00d0X4YQ00<000000?ooo`3oool0103oool2
000000D0oooo0T00000P0?ooo`00D03oool00`000000UcU@000000020=fOTP030000003fdjT0m]>Y
00H0m]>Y00<000000=bj]`3L^[L02@3L^[L00`000000^9Zj0;RJ^P090;RJ^P030000002IPKP0VH6h
00T0VH6h0P00000<09]]W0030000002EKJ80UFfR00T0UFfR0P00000=08mTW0030000002FN;00UWR`
00/0UWR`0`00000907Ma_`8000001@3oool20?l001@0oooo00P000000?ooo`00000000000000M@00
0000bd/0000000d0[DI600<0000009DnF`000000302eDe<00`000000X4YQ0:1:H@0=0:1:H@030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool014000000oooo0?oood00000O0?ooo`00
D03oool01@000000UcU@0000003MWi80000000T0m]>Y00<000000=bj]`3L^[L02@3L^[L00`000000
^9Zj0;RJ^P090;RJ^P030000002IPKP0VH6h00X0VH6h00<0000009]]W02KKI`02P2KKI`00`000000
UFfR09E]XP0909E]XP8000003@2?I9`00`000000UWR`09Ih/00;09Ih/0030000002h`^80^<;R00H0
00000P1gLKl2000000H0oooo0P3o000D0?ooo`030000003oool0oooo00<000000P3;B`000`000000
[DI60:e6AP0:0:e6AP030000002E?U/0000000`0]E=C00<000000:1:H@2PBV403@2PBV400`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00A000000?ooo`3ooom000007`3oool004l0
oooo00D0000009LiD0000000gInB0000000:0?KCZ@030000003L^[L0g;Zg00T0g;Zg00<000000;RJ
^P2hV[X0202hV[X00`000000VH6h09V1^00;09V1^00308Me^0000000VffL00X0VffL00<0000009E]
XP2EKJ802P2EKJ800`000000SfBL08mTW00;08mTW0030000002FN;00UWR`00/0UWR`00<000000;S2
hP2h`^801P2h`^8200000003@00000000000oooo00D0oooo0P3o000C0?ooo`030000003oool0oooo
0080oooo0P0000020<];00030000002]ATH0[DI600X0[DI60P00000=0;ECD`030000002PBV40X4YQ
00d0X4YQ00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3ooom000000080oooo00=00000
0?ooo`3oool07@3oool004l0oooo00@0000009LiD000000000002P3fdjT00`000000g;Zg0=bj]`09
0=bj]`030000002hV[X0^9Zj00T0^9Zj00<0000009V1^02IPKP02`2IPKP00`000000QgFh0000000:
09]]W0030000002EKJ80UFfR00X0UFfR00<0VGZ_0000002?I9`02`2?I9`00`000000UWR`09Ih/00:
09Ih/0030000002h`^80^<;R00T0^<;R00<000000?ooo`3oool01@3oool20?l00180oooo00<00000
0?ooo`3oool0103oool01@000000bd/00<];003;B`00000000`0[DI600<000000;ECD`2eDe<0302e
De<00`000000X4YQ0:1:H@0<0:1:H@030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
@00000020?ooo`03@000003oool0oooo01d0oooo001?0?ooo`030000002G>E10000000/0m]>Y00<0
00000=bj]`3L^[L02@3L^[L00`000000^9Zj0;RJ^P090;RJ^P030000002IPKP0VH6h00X0VH6h00D0
000008Me^027MKP0QgFh0000000809]]W0030000002EKJ80UFfR00/0UFfR00<0000009Uj[`000000
2`2?I9`00`000000UWR`09Ih/00:09Ih/0030000002h`^80^<;R00P0^<;R0P0000070?ooo`80o`00
4P3oool00`000000oooo0?ooo`050?ooo`040000003;B`00bd/0000000`0[DI600=000000;ECD`2e
De<0302eDe<00`000000X4YQ0:1:H@0=0:1:H@030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool2@0000180oooo1400000:0?ooo`00C`3oool00`000000UcU@0000000;0?KCZ@030000
003L^[L0g;Zg00P0g;Zg0`00000:0;RJ^P030000002IPKP0VH6h00X0VH6h00D0000008Me^027MKP0
QgFh0000000809]]W0030000002EKJ80UFfR00/0UFfR00@0000009Uj[`2INZl000002@2?I9`00`00
0000UWR`09Ih/00;09Ih/0030000002h`^80^<;R00P0^<;R00<000000?ooo`3oool01P3oool20?l0
0100oooo00=000000000003oool01`3oool2000000030<];00000000[DI600T0[DI60`00000>0;EC
D`030000002PBV40X4YQ00d0X4YQ00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?oo
o`03@000003ooom0000000X0oooo001?0?ooo`030000002G>E00000000/0m]>Y00<000000=bj]`3L
^[L01P3L^[L2000000<0oooo00@000000?l0003o000000001@2hV[X00`000000VH6h09V1^00;09V1
^00300000027MKP0QgFh0080QgFh00<0000009]]W02KKI`01@2KKI`00`000000UFfR09E]XP0:09E]
XP030000002INZl0VGZ_0080VGZ_00<0000008mTW02?I9`01P2?I9`00`000000UWR`09Ih/00;09Ih
/0030000002h`^80^<;R00L0^<;R0P0000080?ooo`80o`00403oool00`000000oooo0?ooo`080?oo
o`80000000<0bd/00000002]ATH01`2]ATH01@000000dV8b0=9R<P3BHS80000000h0]E=C00<00000
0:1:H@2PBV40302PBV400`000000oooo0?ooo`030?ooo`03@00000000000oooo01L0oooo00=00000
0?oood0000002`3oool004l0oooo0P00000<0?KCZ@030000003L^[L0g;Zg00<0g;Zg0`0000060?oo
o`80o`0000<0oooo0000000000000P0000000`2hV[X0000009V1^00<09V1^00300000027MKP0QgFh
00<0QgFh00<0000009]]W02KKI`0102KKI`00`000000UFfR09E]XP0:09E]XP030000002INZl0VGZ_
00<0VGZ_00<0000008mTW02?I9`01@2?I9`00`000000UWR`09Ih/00:09Ih/0030000002h`^80^<;R
00P0^<;R00<000000?ooo`3oool01`3oool30?l000l0oooo00<000000?ooo`3oool0203oool01000
0000`Ud00000000000070:e6AP030000003BHS80dV8b0080dV8b00<000000;ECD`2eDe<0302eDe<0
0`000000X4YQ0:1:H@0=0:1:H@030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool4
@00000X0oooo001?0?ooo`8000002`3fdjT010000000g;Zg0=bj]`3L^[L3000000P0oooo0`3o0005
0?ooo`8000003@2IPKP00`000000QgFh08Me^00408Me^0030000002KKI`0VffL00<0VffL00<00000
09E]XP2EKJ802P2EKJ800`000000VGZ_09Uj[`0409Uj[`030000002?I9`0SfBL00@0SfBL00<00000
09Ih/02FN;002P2FN;000`000000^<;R0;S2hP080;S2hP030000003oool0oooo00L0oooo0`3o000>
0?ooo`030000003oool0oooo00X0oooo00@000000<9M003;B`000000102]ATH2000000D0dV8b00<0
00000;ECD`2eDe<0302eDe<00`000000X4YQ0:1:H@0=0:1:H@03@000003oool0oooo00@0oooo00<0
00000?ooo`3oool08`3oool004h0oooo00<0000009LiD00000002`3fdjT010000000g;Zg00000000
000;0?ooo`<0o`001`3oool00`000000VH6h09V1^00909V1^00300000027MKP0QgFh00H0QgFh00<0
000009]]W02KKI`00P2KKI`00`000000UFfR09E]XP0:09E]XP030000002INZl0VGZ_00D0VGZ_00<0
000008mTW02?I9`00`2?I9`00`000000UWR`09Ih/00:09Ih/0030000002h`^80^<;R00L0^<;R00<0
00000?ooo`3oool02@3oool20?l000d0oooo00<000000?ooo`3oool02`3oool010000000`Ud00000
000000030:e6AP030000003BHS80dV8b00H0dV8b00<000000;ECD`2eDe<02`2eDe<00`000000X4YQ
0:1:H@0=0:1:H@030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool004h0oooo00<0
000009LiD00000002`3fdjT2000000d0oooo0P3o00090?ooo`8000002@2IPKP00`000000QgFh08Me
^00708Me^0050000002KKI`0VffL09]]W0000000302EKJ800`000000VGZ_09Uj[`0609Uj[`030000
002?I9`0SfBL0080SfBL00<0000009Ih/02FN;002P2FN;000`000000^<;R0;S2hP070;S2hP030000
003oool0oooo00T0oooo0P3o000=0?ooo`030000003oool0oooo00`0oooo00@000000<9M00000000
[DI60P0000090=9R<P030000002eDe<0]E=C00`0]E=C00<000000:1:H@2PBV40302PBV400`000000
oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo001>0?ooo`030000002G>E00000000X0m]>Y
00<000000?ooo`3oool03@3oool20?l000X0oooo00<002>K0000002IPKP01`2IPKP00`000000QgFh
08Me^00708Me^0040000002KKI`0VffL000000d0UFfR00<0000009Uj[`2INZl01`2INZl010000000
SfBL08mTW000000=09Ih/0030000002h`^80^<;R00H0^<;R0P00000;0?ooo`80o`00303oool00`00
0000oooo0?ooo`0=0?ooo`0400000032G@00`Ud0@00000/0dV8b00<000000;ECD`2eDe<0302eDe<0
0`000000X4YQ0:1:H@0<0:1:H@030000003oool0oooo00D0oooo00<000000?ooo`3oool08P3oool0
04h0oooo00<0000009LiD00000002@3fdjT00`000000oooo0?ooo`0>0?ooo`80o`002`3oool00`00
8i/0000009V1^00609V1^00300000027MKP0QgFh00P0QgFh00<0000009]]W00000003@2EKJ800`00
0000VGZ_09Uj[`0809Uj[`030000002?I9`0000000`0UWR`00<000000;S2hP2h`^801`2h`^800d00
000000000?ooo`0:0?ooo`80o`002P3oool00d00000000000000000@0?ooo`0300000032G@000000
00/0dV8b00<000000;ECD`2eDe<0302eDe<00`000000X4YQ0:1:H@0<0:1:H@030000003oool0oooo
00D0oooo00<000000?ooo`3oool08P3oool004h0oooo0P0000090?KCZ@030000003oool0oooo00l0
oooo0P3o000=0?ooo`8000001@2IPKP00`000000QgFh08Me^00908Me^08000003@2EKJ800`000000
VGZ_09Uj[`0909Uj[`800000302FN;000`000000^<;R0;S2hP050;S2hP8000000P3m`Wh00`000000
oooo0?ooo`080?ooo`80o`002`3oool00`000000oooo0?ooo`0?0?ooo`0400000032G@00`Ud00000
00/0dV8b00<000000;ECD`2eDe<0302eDe<00`000000X4YQ0:1:H@0;0:1:H@030000003oool0oooo
00D0oooo00<000000?ooo`3oool08P3oool004h0oooo0P0000080?KCZ@030000003oool0oooo0100
oooo0P3o000>0?ooo`03000SV`000000VH6h00<0VH6h00<0000008Me^027MKP02P27MKP00`000000
UFfR09E]XP0:09E]XP030000002INZl0VGZ_00/0VGZ_0P00000;09Ih/0030000002h`^80^<;R00<0
^<;R0P000000103LoMH000000?g2OP3m`Wh2000000T0oooo0P3o000:0?ooo`030000003oool0oooo
0100oooo00@000000<9M0032G@0000002`3BHS800`000000]E=C0;ECD`0<0;ECD`030000002PBV40
X4YQ00/0X4YQ00<000000?ooo`3oool0103oool00d00000000000?ooo`0S0?ooo`00CP3oool20000
00P0m]>Y00<000000?ooo`3oool0403oool20?l000l0oooo00D002>K0000002IPKP0VH6h0000000=
08Me^00308Ai_`000000UFfR00X0UFfR00<0000009Uj[`2INZl02`2INZl00`000000/jC900000002
000000P0UWR`00@000000;S2hP2h`^80^<;R0P0000020=cmeP8000000P3m`Wh2000001D0oooo00<0
00000?ooo`3oool04@3oool00`000000`Ud00000000;0=9R<P030000002eDe<0]E=C00`0]E=C00<0
00000:1:H@2PBV402`2PBV400`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo001=
0?ooo`030000002G>E00000000L0m]>Y00<000000?ooo`3oool04@3oool20?l00100oooo1000000=
08Me^00300000024NKl0000000X0UFfR00<0000009Uj[`2INZl02`2INZl00`000000/jC90;>Tb@02
0;>Tb@<00000102FN;000`000000^<;R0;S2hP02000000@0g?gF00L000000?g2OP3m`Wh0oL9n0000
003oaVl0000001<0oooo00<000000?ooo`3oool04P3oool010000000`Ud00<9M0000000;0=9R<P03
0000002eDe<0]E=C00`0]E=C00<000000:1:H@2PBV402@2PBV400`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0240oooo001=0?ooo`030000002G>E00000000H0m]>Y00<000000?ooo`3oool0
4P3oool20?l00140oooo0`00000<08Me^00500000024NKl0Q7Vo08Ai_`0000002@2EKJ800`000000
VGZ_09Uj[`0:09Uj[`030000002cY<T0/jC900H0/jC90`000000102FN;0000000000000000050=cm
eP8000000`3m`Wh00`000000olI_@000000B0?ooo`030000003oool0oooo01@0oooo00<000000<9M
000000002`3BHS800`000000]E=C0;ECD`0<0;ECD`030000002PBV40X4YQ00T0X4YQ00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0Q0?ooo`00C@3oool00`2G>E000000000000050?KCZ@03
0000003oool0oooo0180oooo0`3o000B0?ooo`0300000000;;40000000/0QgFh00<0000008Ai_`24
NKl00P24NKl00`000000UFfR09E]XP0609E]XP030000002INZl0VGZ_00X0VGZ_00<000000;>Tb@2c
Y<T02@2cY<T2000000L0g?gF0P0000030?g2OP040000003oaVl0000000000140oooo00<000000?oo
o`3oool0503oool010000000`Ud00<9M0000000:0=9R<P030000002eDe<0]E=C00`0]E=C00<00000
0:1:H@2PBV402@2PBV400`000000oooo0?ooo`070?ooo`030000003oool0oooo0240oooo001=0?oo
o`8000001@3fdjT00`000000oooo0?ooo`0C0?ooo`<0o`004`3oool00`00000002ba0000000:08Me
^00300000024NKl0Q7Vo00<0Q7Vo00<0000009E]XP2EKJ801@2EKJ800`000000VGZ_09Uj[`0:09Uj
[`030000002cY<T0/jC900X0/jC900<000000=cmeP3LoMH0103LoMH2000000@0oL9n00D000000?o6
K`000000m;5n0000000=0?ooo`03@00000000000000000@0oooo1400000@0?ooo`0300000032G@00
000000/0dV8b00<000000;ECD`2eDe<02`2eDe<00`000000X4YQ0:1:H@090:1:H@030000003oool0
oooo00L0oooo00<000000?ooo`3oool08@3oool004d0oooo0P0000040?KCZ@030000003oool0oooo
01@0oooo0P3o000E0?ooo`0300000000;;40000000T0QgFh00<0000008Ai_`24NKl01024NKl20000
00D0UFfR00<0000009Uj[`2INZl02P2INZl00`000000/jC90;>Tb@090;>Tb@030000003LoMH0g?gF
00D0g?gF0P0000040?g2OP8000000P3d/Gh00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00<0oooo00=000000?ooo`3oool04@3oool00`000000`Ud00000000;0=9R<P030000002eDe<0]E=C
00`0]E=C00<000000:1:H@2PBV40202PBV400`000000oooo0?ooo`080?ooo`030000003oool0oooo
0200oooo001=0?ooo`8000000`3fdjT00`000000oooo0?ooo`0E0?ooo`80o`005P3oool00`000000
02ba0000000708Me^00300000024NKl0Q7Vo00L0Q7Vo00<0000009E]XP2EKJ800P2EKJ800`000000
VGZ_09Uj[`0:09Uj[`030000002cY<T0/jC900T0/jC900<000000=cmeP3LoMH0103LoMH00d000000
0000000000040?g2OP8000000`3d/Gh00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0
oooo00=000000?ooo`3oool04@3oool00`000000`Ud00000000:0=9R<P030000002eDe<0]E=C00`0
]E=C00<000000:1:H@2PBV40202PBV400`000000oooo0?ooo`070?ooo`03@00000000000oooo0240
oooo001=0?ooo`8000000P3fdjT00`000000oooo0?ooo`0F0?ooo`80o`005`3oool00`00000002ba
0000000608Me^00300000024NKl0Q7Vo00P0Q7Vo00@0000009E]XP2EKJ800000302INZl00`000000
/jC90;>Tb@0:0;>Tb@030000003LoMH0g?gF00<0g?gF00@000000?kGO00000000000103m`Wh20000
00<0m;5n0P00000;0?ooo`030000003oool0oooo00H0oooo00=000000?ooo`3oool0403oool00`00
0000`Ud00000000:0=9R<P030000002eDe<0]E=C00`0]E=C00<000000:1:H@2PBV40202PBV400`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo001=0?ooo`8000000P3fdjT00`000000
oooo0?ooo`0F0?ooo`80o`005`3oool01000000002ba000//@00000508Me^00300000024NKl0Q7Vo
00T0Q7Vo00<0000009E]XP000000302INZl00`000000/jC90;>Tb@0:0;>Tb@030000003LoMH0g?gF
0080g?gF0P0000000`3neg`000000?g2OP040?g2OP8000000`3d/Gh00`000000n[Mg000000090?oo
o`030000003oool0oooo00D0oooo00A000000?ooo`3ooom000004P3oool2000000/0dV8b00<00000
0;ECD`2eDe<0302eDe<00`000000X4YQ0:1:H@070:1:H@030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0803oool004d0oooo0P0000000`3fdjT000000?ooo`0H0?ooo`80o`00603oool01000
000002ba000//@00000408Me^00300000024NKl0Q7Vo00X0Q7Vo0P00000<09Uj[`030000002cY<T0
/jC900T0/jC900<000000=cmeP3LoMH00P3LoMH200000080o]Ml00<000000?g2OP3m`Wh00P3m`Wh0
0`000000olI_000000030?BaOP040000003j]gL0n[Mg000000P0oooo00<000000?ooo`3oool01P3o
ool2@00001<0oooo00<000000<9M000000002P3BHS800`000000]E=C0;ECD`0<0;ECD`030000002P
BV40X4YQ00L0X4YQ00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`00C@3oool0
0`000000m]>Y0000000J0?ooo`80o`006@3oool01000000002ba000//@00000308Me^00300000024
NKl0Q7Vo00/0Q7Vo00<0000009Uj[`2INZl02P2INZl00`000000/jC90;>Tb@090;>Tb@080000003L
oMH0g?gF0=cmeP000000aOBR0000003neg`2000000@0oL9n00<000000?o6K`0000000`3d/Gh01@00
0000n[Mg0?ZgM`3j]gM0000000@0oooo00=000000?ooo`0000007P3oool00`000000`Ud00000000:
0=9R<P030000002eDe<0]E=C00`0]E=C00<000000:1:H@2PBV401`2PBV400`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01l0oooo001=0?ooo`8000006`3oool20?l001X0oooo00H00000000/
/@00;;40000008Me^000000>08Ai_`<000002@2INZl00`000000/jC90;>Tb@0:0;>Tb@060000003L
oMH0g?gF00000035m:8000000P3neg`2000000@0oL9n0P0000040?BaOP040000003j]gL0n[Mg0?Zg
M`800000103oool00`000000oooo0?ooo`0N0?ooo`8000002`3BHS800`000000]E=C0;ECD`0<0;EC
D`030000002PBV40X4YQ00H0X4YQ00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?oo
o`00C@3oool00`000000oooo0?ooo`0J0?ooo`80o`006`3oool3000//@8000003@24NKl01@000000
UYG@09JEd02FUM00000000P0VGZ_00<000000;>Tb@2cY<T02@2cY<T01`000000g?gF0=cmeP3LoMH0
00000<GdXP0000000P3neg`00`000000oL9n0?g2OP030?g2OP800000103d/Gh01`000000n[Mg0?Zg
M`3j]gL000000>fVO`0000000`3oool00`000000oooo0?ooo`0N0?ooo`0300000032G@00000000X0
dV8b00<000000;ECD`2eDe<0302eDe<00`000000X4YQ0:1:H@060:1:H@030000003oool0oooo00T0
oooo00<000000?ooo`3oool07`3oool008P0oooo1000000=08Ai_`030000002FUM00UYG@0080UYG@
00<0000009Uj[`2INZl01@2INZl00`000000/jC90;>Tb@090;>Tb@060000003LoMH0g?gF00000035
m:9000000`3neg`00`000000oL9n0?g2OP030?g2OP800000103d/Gh01`000000n[Mg0?ZgM`3j]gL0
00000>fVO`0000000P3oool00`000000oooo0?ooo`0P0?ooo`8000002P3BHS800`000000]E=C0;EC
D`0<0;ECD`030000002PBV40X4YQ00H0X4YQ00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0O0?ooo`00R@3oool01000000004k<001>c000000<08Ai_`030000002FUM00UYG@00<0UYG@0P00
000509Uj[`030000002cY<T0/jC900T0/jC900@000000=cmeP000000aOBR0P0000020?kGO0800000
1@3m`Wh2000000@0m;5n00@000000?ZgM`3j]gL000000P3]YWl00`000000oooo0000000S0?ooo`03
00000032G@00000000X0dV8b00<000000;ECD`2eDe<02`2eDe<00`000000X4YQ0:1:H@060:1:H@03
0000003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool008X0oooo00@00000001>c000C/`0
00002P24NKl00`000000UYG@09JEd00609JEd0030000002INZl0VGZ_0080VGZ_00<000000;>Tb@2c
Y<T02@2cY<T2000000040<GdXP000000000000000080o]Ml0P0000050?g2OP800000103d/Gh01000
0000n[Mg0?ZgM`0000020>fVO`030000003oool0000002@0oooo0P00000:0=9R<P030000002eDe<0
]E=C00`0]E=C00<000000:1:H@2PBV40102PBV400`000000oooo0?ooo`090?ooo`03@00000000000
00000200oooo002;0?ooo`0400000000C/`004k<000000T0Q7Vo00<0000009JEd02FUM001`2FUM00
10000000VGZ_09Uj[`00000;0;>Tb@8000000P35m:8200000080o]Ml00<000000??0V00000001@3m
`Wh2000000@0m;5n00@000000?ZgM`3j]gL000000P3]YWl2000002D0oooo0P00000:0=9R<P030000
002eDe<0]E=C00`0]E=C00<000000:1:H@2PBV40102PBV400`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01h0oooo002<0?ooo`0400000000C/`004k<000000P0Q7Vo00<0000009JEd02FUM00
202FUM03000000H0/jC91@0000001T000000aOBR0<GdXP000000g>Ah@0000080o]Ml00<000000??0
V00000001@3m`Wh00`000000m;5n0?BaOP030?BaOP040000003j]gL0n[Mg00000080kJIo00<00000
0?ooo`3oool09@3oool2000000X0dV8b00<000000;ECD`2eDe<02`2eDe<00`000000X4YQ0:1:H@04
0:1:H@030000003oool0oooo00/0oooo00<000000?ooo`3oool07P3oool008d0oooo00<00000001>
c000C/`00P00000608Ai_`030000002FUM00UYG@00X0UYG@00=00000000000000000100000050<GI
j00300000035m:80000000<0000000D0o]Ml0000003c`9P0ll2H000000050?g2OP030000003d/Gh0
m;5n00<0m;5n00@000000?ZgM`3j]gL000000P3]YWl00`000000oooo0?ooo`0U0?ooo`8000002P3B
HS800`000000]E=C0;ECD`0<0;ECD`030000002PBV40X4YQ00<0X4YQ00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0M0?ooo`00SP3oool01@00000004k<001>c000C/`0000000@0Q7Vo00<0
000009JEd02FUM002`2FUM000`000000aMWX0<GIj0080<GIj00400000035m:800000@00000800000
0P3neg`010000000ll2H0??0V00000050?g2OP030000003d/Gh0m;5n00<0m;5n00@000000?ZgM`3j
]gL000000P3]YWl00`000000oooo0?ooo`0U0?ooo`8000002P3BHS800`000000]E=C0;ECD`0<0;EC
D`030000002PBV40X4YQ00<0X4YQ00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?oo
o`00S`3oool01@00000004k<001>c000C/`0000000<0Q7Vo00<0000009JEd02FUM002P2FUM000`00
0000aMWX0<GIj0090<GIj00800000035m:8000000000003hjk4000000?kGO00000020??0V0030000
003m`Wh0oL9n00@0oL9n00<000000?BaOP3d/Gh00`3d/Gh010000000n[Mg0?ZgM`0000020>fVO`03
0000003oool0oooo02H0oooo0P0000090=9R<P030000002eDe<0]E=C00`0]E=C00<000000:1:H@2P
BV400`2PBV400`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01d0oooo002@0?ooo`050000
0000C/`004k<001>c00000000P24NKl00`000000UYG@09JEd00:09JEd00300000035fNP0aMWX00P0
aMWX00@000000<GdXP00000000000P3hjk42000000<0ll2H00<000000?g2OP3m`Wh00`3m`Wh20000
00D0m;5n00<000000?ZgM`0000000`3]YWl00`000000oooo0?ooo`0V0?ooo`8000002P3BHS800`00
0000]E=C0;ECD`0<0;ECD`030000002PBV40X4YQ0080X4YQ00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0M0?ooo`00T@3oool01000000004k<001>c000C/`2000000d0UYG@00<000000<GI
j035fNP02035fNP300000080n>^a00<000000?kGO00000000`3c`9P00`000000oL9n0?g2OP030?g2
OP8000001@3d/Gh00`000000n[Mg000000030>fVO`030000003oool0oooo02L0oooo00<000000=9R
<P3BHS80203BHS800`000000]E=C0;ECD`0<0;ECD`030000002PBV40X4YQ0080X4YQ00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0L0?ooo`00TP3oool3001>c003000004000000UYG@00`0
UYG@00<000000<GIj035fNP01`35fNP400000080n>^a0P0000040??0V0030000003m`Wh0oL9n0080
oL9n00<000000>VZS@0000001@3d/Gh00`000000n[Mg000000030>fVO`030000003oool0oooo02L0
oooo0P0000090=9R<P030000002eDe<0]E=C00`0]E=C00<000000:1:H@2PBV400P2PBV400`000000
oooo0?ooo`0;0?ooo`03@00000000000000000D0oooo0T00000G0?ooo`00T`3oool200000080>ICa
0P00000:09JEd00300000035fNP0aMWX00P0aMWX0P00000014000000n>^a0?S[/@3hjk42000000@0
ll2H00<000000?g2OP3m`Wh00P3m`Wh00`000000jJZ=000000050?BaOP030000003j]gL0000000<0
kJIo00<000000?ooo`3oool0:03oool00`000000dV8b0=9R<P080=9R<P030000002eDe<0]E=C00/0
]E=C00<000000:1:H@2PBV400P2PBV400`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080
oooo00A000000?ooo`3ooom000005P3oool009@0oooo0P00000303VDl@800000202FUM000`000000
aMWX0<GIj0070<GIj0<000000`3hjk42000000D0ll2H00<000000?g2OP3m`Wh00P3m`Wh00`000000
jJZ=000000050?BaOP030000003j]gL0000000<0kJIo00<000000?ooo`3oool0:03oool2000000T0
dV8b00<000000;ECD`2eDe<0302eDe<01@000000X4YQ0:1:H@2PBV40000000l0oooo00<000000?oo
o`3oool01@3oool00d000000oooo0?ooo`0D0?ooo`00UP3oool00`000000>ICa03VDl@0203VDl@80
00001P2FUM000`000000aMWX0<GIj0060<GIj003000004000000000000@0n>^a0P0000050??0V005
0000003m`Wh0oL9n0?g2OP0000000P3YZXd00`000000m;5n0?BaOP030?BaOP030000003j]gL00000
00<0kJIo00<000000?ooo`3oool0:@3oool00`000000dV8b0=9R<P070=9R<P030000002eDe<0]E=C
00`0]E=C00D000000:1:H@2PBV40X4YQ0000000?0?ooo`030000003oool0oooo00<0oooo0T00000G
0?ooo`00U`3oool2000000@0>ICa0P00000409JEd00300000035fNP0aMWX0080aMWX1P0000050?S[
/@030000003c`9P0ll2H00@0ll2H00D000000?g2OP3m`Wh0oL9n000000020>VZS@030000003d/Gh0
m;5n00<0m;5n00<000000?ZgM`0000000`3]YWl00`000000oooo0?ooo`0Y0?ooo`030000003BHS80
dV8b00P0dV8b00<000000;ECD`2eDe<02`2eDe<01@000000X4YQ0:1:H@2PBV4000000100oooo00<0
00000?ooo`3oool00P3oool00d000000oooo0?ooo`0F0?ooo`00V@3oool2000000@0>ICa0P000000
0`2FUM0000000<GIj004000000<0Unob00<00000@000003hjk40103hjk42000000H0ll2H00D00000
0?g2OP3m`Wh0oL9n000000020>VZS@030000003d/Gh0m;5n00<0m;5n00<000000?ZgM`0000000`3]
YWl00`000000oooo0?ooo`0Z0?ooo`030000003BHS80dV8b00L0dV8b00<000000;ECD`2eDe<0302e
De<010000000X4YQ0:1:H@00000@0?ooo`030000003oool0oooo0080oooo0d00000F0?ooo`00V`3o
ool00`000000>ICa03VDl@0303VDl@80o`0000<0000009O_lP2Gko801@2Gko800`000000n>^a0?S[
/@05000000L0ll2H00@000000?g2OP3m`Wh000000`3YZXd00`000000m;5n0?BaOP030?BaOP800000
103]YWl00`000000oooo0?ooo`0Z0?ooo`030000003BHS80dV8b00L0dV8b00<000000;ECD`2eDe<0
302eDe<00`000000X4YQ0000000A0?ooo`030000003oool0oooo01/0oooo002L0?ooo`050000000i
U?40>ICa03VDl@0000000P3o000709O_lP@00000103A]Kh00`000000ll2H0??0V0050??0V0040000
003m`Wh0oL9n000000<0jJZ=00<000000?BaOP3d/Gh00`3d/Gh2000000D0kJIo00<000000?ooo`3o
ool0:P3oool00`000000dV8b0=9R<P070=9R<P030000002eDe<0]E=C00/0]E=C00<000000:1:H@00
00004@3oool00`000000oooo0?ooo`0K0?ooo`00WP3oool00d0000000000000000020?l000H00000
00=000000=6e_P3A]Kh01P3A]Kh00`000000ll2H0??0V0050??0V0030000003m`Wh0000000<0jJZ=
00<000000?BaOP3d/Gh0103d/Gh2000000D0kJIo00<000000?ooo`3oool0:`3oool00`000000dV8b
0=9R<P060=9R<P030000002eDe<0]E=C00`0]E=C0P00000@0?ooo`03@000003oool0000001`0oooo
002O0?ooo`040000001bDI`0o`000?l000@00000103A]Kh20?l000@0dKFn00<000000??0V03c`9P0
1P3c`9P00`000000oL9n000000030>VZS@030000003d/Gh0m;5n00@0m;5n0P0000050>fVO`030000
003oool0oooo02`0oooo00<000000=9R<P3BHS801@3BHS800`000000]E=C0;ECD`0<0;ECD`800000
4@3oool2000001`0oooo002O0?ooo`040000001bDI`0o`000?l000<0VWV^00<000000=6e_P3A]Kh0
0P3A]Kh20?l000@0dKFn00<000000??0V03c`9P01P3c`9P00`000000oL9n000000030>VZS@030000
003d/Gh0m;5n00@0m;5n0P0000050>fVO`030000003oool0oooo02`0oooo00<000000=9R<P3BHS80
1@3BHS800`000000]E=C0;ECD`0<0;ECD`8000004P3oool00`000000oooo0?ooo`0J0?ooo`00X03o
ool010000000o`000?l00000000309Yi[P040000003A]Kh0dKFn0=6e_P80o`00103A]Kh00`000000
ll2H0??0V0050??0V0030000003m`Wh0000000@0jJZ=00<000000?BaOP3d/Gh0103d/Gh2000000D0
kJIo00<000000?ooo`3oool0;@3oool00`000000dV8b0=9R<P050=9R<P030000002eDe<0]E=C00/0
]E=C0P00000B0?ooo`030000003oool0oooo01X0oooo002P0?ooo`040000003o0000o`00000000@0
VWV^00<000000=6e_P3A]Kh00P3o00040=6e_P030000003c`9P0ll2H00D0ll2H00<000000?g2OP00
0000103YZXd00`000000m;5n0?BaOP040?BaOP8000001@3]YWl00`000000oooo0?ooo`0^0?ooo`03
0000003BHS80dV8b00@0dV8b00<000000;ECD`2eDe<0302eDe<00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01X0oooo002P0?ooo`040000003o0000o`00000000@0VWV^00<000000=6e_P3A
]Kh00P3o00040=6e_P030000003c`9P0ll2H00D0ll2H00<000000?g2OP000000103YZXd00`000000
m;5n0?BaOP040?BaOP030000003]YWl0kJIo00@0kJIo00<000000?ooo`3oool0;`3oool00`000000
dV8b0=9R<P030=9R<P030000002eDe<0]E=C00`0]E=C00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0I0?ooo`00X03oool01@000000o`000?l0001bDI`0000000@0VWV^00@000000=6e_P3o
0000o`000`3A]Kh00`000000ll2H0??0V0060??0V08000001@3YZXd00`000000m;5n0?BaOP040?Ba
OP030000003]YWl0kJIo00@0kJIo00<000000?ooo`3oool0<03oool00`000000dV8b0=9R<P030=9R
<P030000002eDe<0]E=C00X0]E=C00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0I0?oo
o`00X03oool01@000000o`000?l0001bDI`0000000D0VWV^00<000000?l0003o00000`3A]Kh00`00
0000ll2H0??0V0060??0V08000001@3YZXd00`000000m;5n0?BaOP040?BaOP030000003]YWl0kJIo
00@0kJIo00<000000?ooo`3oool0<@3oool00`000000dV8b0=9R<P020=9R<P030000002eDe<0]E=C
00T0]E=C00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0I0?ooo`00X@3oool20?l00080
LU6L00<0000009Yi[P2JNJh00`2JNJh20?l000<0dKFn00<000000??0V03c`9P01P3c`9P00`000000
jJZ=0>VZS@040>VZS@030000003d/Gh0m;5n00@0m;5n00=000000>fVO`3]YWl0103]YWl00`000000
oooo0?ooo`0a0?ooo`030000003BHS80dV8b0080dV8b00<000000;ECD`2eDe<0202eDe<00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01T0oooo002Q0?ooo`80o`000P1bDI`00`000000VWV^
09Yi[P0309Yi[P80o`000`3A]Kh00`000000ll2H0??0V0050??0V003000004000000jJZ=00D0jJZ=
00<000000?BaOP3d/Gh0103d/Gh00`000000kJIo0>fVO`040>fVO`030000003oool0oooo0380oooo
00<000000=9R<P3BHS800P3BHS800`000000]E=C0;ECD`060;ECD`030000003oool0oooo01@0oooo
00=000000000000000006P3oool00:40oooo0P3o0002079AW0030000002JNJh0VWV^00<0VWV^0P3o
000010000000dKFn0=6e_P0000050??0V080000000<0dYbM0000003YZXd01@3YZXd00`000000m;5n
0?BaOP030?BaOP8000001P3]YWl00`000000oooo0?ooo`0c0?ooo`050000003BHS80dV8b0=9R<P00
00001`2eDe<00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo002Q0?ooo`80o`00
0`1bDI`00`000000VWV^09Yi[P0209Yi[P80o`0000<000000=6e_P0000000`3c`9P3000000<0dYbM
00<000000>VZS@3YZXd0103YZXd00`000000m;5n0?BaOP030?BaOP8000001P3]YWl00`000000oooo
0?ooo`0d0?ooo`040000003BHS80dV8b000000H0]E=C00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0H0?ooo`00X@3oool20?l000<0LU6L00<0000009Yi[P2JNJh00P2JNJh20?l0000409Yi
[P00000000000??0V08000001P3BW9d00`000000jJZ=0>VZS@040>VZS@030000003d/Gh0m;5n00<0
m;5n0P0000060>fVO`030000003oool0oooo03D0oooo00<000000=9R<P0000001P2eDe<00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo002Q0?ooo`80o`000`1bDI`00`000000VWV^
09Yi[P0209Yi[P80o`000P2JNJh00d00000000000=:LW@070=:LW@030000003YZXd0jJZ=00@0jJZ=
00<000000?BaOP3d/Gh00`3d/Gh2000000H0kJIo00<000000?ooo`3oool0=P3oool00`000000dV8b
000000040;ECD`030000003oool0oooo01X0oooo00<000000?ooo`3oool05`3oool00:40oooo0P3o
0004079AW0040000002JNJh0VWV^09Yi[P80o`000P2JNJh00`000000dYbM0=:LW@070=:LW@030000
003YZXd0jJZ=00@0jJZ=00<000000?BaOP3d/Gh00P3d/Gh00`000000hYj8000000060>fVO`030000
003oool0oooo03H0oooo00<000000=9R<P0000000`2eDe<00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01L0oooo002Q0?ooo`80o`00101bDI`010000000VWV^09Yi[P2JNJh20?l00080VWV^
00<000000=:LW@3BW9d01P3BW9d00`000000jJZ=0>VZS@050>VZS@030000003d/Gh0m;5n0080m;5n
00<000000>:NR00000001P3]YWl00`000000oooo0?ooo`0g0?ooo`8000000P2eDe<00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01L0oooo002Q0?ooo`80o`00101bDI`010000000VWV^09Yi
[P2JNJh20?l0000309Yi[P000000dYbM00P0dYbM00<000000>VZS@3YZXd01@3YZXd00`000000m;5n
0?BaOP020?BaOP030000003RWXP0000000H0kJIo00<000000?ooo`3oool0>03oool3000001l0oooo
00<000000?ooo`3oool05`3oool00:40oooo0P3o00000`000000LU6L079AW002079AW0030000002J
NJh0VWV^0080o`0000<0VWV^0000003BW9d0203BW9d00`000000jJZ=0>VZS@050>VZS@050000003d
/Gh0m;5n0?BaOP0000000P3RWXP00`000000kJIo0>fVO`040>fVO`030000003oool0oooo03T0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0G0?ooo`00X@3oool20?l000030000001b
DI`0LU6L0080LU6L00<0000009Yi[P2JNJh00P3o00000`2JNJh000000=:LW@080=:LW@030000003Y
ZXd0jJZ=00D0jJZ=00D000000?BaOP3d/Gh0m;5n000000020>:NR0030000003]YWl0kJIo00@0kJIo
00<000000?ooo`3oool0F@3oool00d00000000000000000H0?ooo`00X@3oool20?l000030000001b
DI`0LU6L0080LU6L00<0000009Yi[P2JNJh00P3o00000`2JNJh000000=:LW@080=:LW@030000003Y
ZXd0jJZ=00D0jJZ=00D000000?BaOP3d/Gh0m;5n000000020>:NR0030000003]YWl0kJIo00@0kJIo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0F0?ooo`00X@3oool20?l000030000001b
DI`0LU6L00<0LU6L00H0000009Yi[P3o0000o`0009Yi[P0000090=:LW@030000003YZXd0jJZ=00D0
jJZ=00D000000?BaOP3d/Gh0m;5n000000020>:NR0030000003]YWl0kJIo00@0kJIo00<000000?oo
o`3oool0F`3oool00`000000oooo0?ooo`0F0?ooo`00X@3oool20?l000030000001bDI`0LU6L00<0
LU6L00D0000009Yi[P3o0000o`000000000:0=:LW@030000003YZXd0jJZ=00D0jJZ=00@000000?Ba
OP3d/Gh000000`3RWXP00`000000kJIo0>fVO`040>fVO`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool05P3oool00:@0oooo00<00000079AW01bDI`00`1bDI`309Yi[P030000003BW9d0dYbM
00P0dYbM00<000000>VZS@3YZXd01@3YZXd010000000m;5n0?BaOP0000030>:NR0030000003]YWl0
kJIo00@0kJIo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0E0?ooo`00Y03oool00`00
0000LU6L079AW003079AW0040000002JNJh0VWV^000000X0dYbM00<000000>VZS@3YZXd01@3YZXd0
10000000m;5n0?BaOP0000030>:NR0030000003]YWl0kJIo00@0kJIo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`0E0?ooo`00Y03oool00`000000LU6L079AW003079AW0040000002JNJh0
VWV^000000X0dYbM00<000000>VZS@3YZXd0103YZXd010000000m;5n0?BaOP0000040>:NR0030000
003]YWl0kJIo00@0kJIo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0E0?ooo`00Y03o
ool00`000000LU6L079AW004079AW080VWV^00<000000=:LW@3BW9d0203BW9d00`000000jJZ=0>VZ
S@040>VZS@040000003d/Gh0m;5n000000@0hYj800<000000>fVO`3]YWl0103]YWl00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo01D0oooo002T0?ooo`030000001bDI`0LU6L00@0LU6L0P2J
NJh00`000000dYbM0=:LW@070=:LW@030000003YZXd0jJZ=00D0jJZ=00@000000?BaOP3d/Gh00000
103RWXP00`000000kJIo0>fVO`040>fVO`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
5@3oool00:D0oooo00<00000079AW01bDI`00`1bDI`2000000X0dYbM00<000000>VZS@3YZXd01@3Y
ZXd010000000m;5n0?BaOP0000040>:NR0030000003]YWl0kJIo00@0kJIo00<000000?ooo`3oool0
F`3oool00d000000oooo0000000F0?ooo`00Y@3oool00`000000LU6L079AW004079AW0030000003B
W9d0dYbM00P0dYbM00<000000>VZS@3YZXd01@3YZXd00`000000m;5n000000050>:NR0030000003]
YWl0kJIo00@0kJIo00<000000?ooo`3oool0G03oool2000001H0oooo002U0?ooo`030000001bDI`0
LU6L00@0LU6L00<000000=:LW@3BW9d0203BW9d00`000000jJZ=0>VZS@050>VZS@030000003d/Gh0
000000D0hYj800<000000>fVO`3]YWl0103]YWl00`000000oooo0?ooo`1M0?ooo`030000003oool0
oooo01@0oooo002U0?ooo`030000001bDI`0LU6L00@0LU6L00<0/WfJ0000003BW9d0203BW9d00`00
0000jJZ=0>VZS@050>VZS@030000003d/Gh0000000D0hYj800<000000>fVO`3]YWl0103]YWl00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo01@0oooo002U0?ooo`030000001bDI`0LU6L00@0
LU6L0P2bOIX00`000000dYbM0=:LW@060=:LW@030000003YZXd0jJZ=00D0jJZ=0P0000060>:NR003
0000003]YWl0kJIo00@0kJIo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0C0?ooo`00
YP3oool00`000000LU6L079AW003079AW080/WfJ00<000000=:LW@3BW9d01P3BW9d00`000000jJZ=
0>VZS@050>VZS@8000001P3RWXP00`000000kJIo0>fVO`040>fVO`030000003oool0oooo05h0oooo
00<000000?ooo`3oool04`3oool00:H0oooo00<00000079AW01bDI`00P1bDI`01@000000/WfJ0;9m
VP2bOIX0000000L0dYbM00<000000>VZS@3YZXd01@3YZXd2000000H0hYj800<000000>fVO`3]YWl0
1@3]YWl00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01<0oooo002V0?ooo`030000001b
DI`0LU6L0080LU6L00<000000;9mVP2bOIX00P2bOIX00`000000dYbM0=:LW@040=:LW@030000003Y
ZXd0jJZ=00D0jJZ=0P0000060>:NR0030000003]YWl0kJIo00D0kJIo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`0C0?ooo`00YP3oool00`000000LU6L079AW002079AW0030000002bOIX0
/WfJ00<0/WfJ00<000000=:LW@3BW9d00`3BW9d00`000000jJZ=0>VZS@050>VZS@030000003RWXP0
hYj800D0hYj800<000000>fVO`3]YWl01@3]YWl00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo0180oooo002W0?ooo`@0LU6L00<000000;9mVP2bOIX00`2bOIX00`000000dYbM0=:LW@030=:L
W@030000003YZXd0jJZ=00D0jJZ=00=000000>:NR03RWXP01@3RWXP00`000000kJIo0>fVO`050>fV
O`030000003oool0oooo05h0oooo00<000000?ooo`3oool04P3oool00:L0oooo101bDI`00`000000
/WfJ0;9mVP040;9mVP050000003BW9d0dYbM0=:LW@0000001P3YZXd3000000L0hYj800<000000>fV
O`3]YWl01@3]YWl00`000000oooo0?ooo`1L0?ooo`03@00000000000000000@0oooo1D0000020?oo
o`9000001`3oool00:L0oooo00D00000079AW01bDI`0LU6L000000070;9mVP040000003BW9d0dYbM
000000D0jJZ=00@000000=2AT@3@TI4000001`3RWXP00`000000kJIo0>fVO`050>fVO`030000003o
ool0oooo06D0oooo00E000000?ooo`3oool0oooo@00000020?ooo`03@000003oool0oooo00@0oooo
002W0?ooo`040000001bDI`0LU6L000000T0/WfJ00<000000=:LW@0000000`3YZXd2000000<0d96A
00<000000>:NR03RWXP01@3RWXP00`000000kJIo0>fVO`050>fVO`030000003oool0oooo06D0oooo
00E000000?ooo`3oool0oooo@00000020?ooo`03@000003oool0oooo00@0oooo002W0?ooo`040000
001bDI`0LU6L000000T0/WfJ00<000000=:LW@0000000P3YZXd00`000000d96A0=2AT@030=2AT@03
0000003RWXP0hYj800D0hYj800<000000>fVO`3]YWl01@3]YWl00`000000oooo0?ooo`1U0?ooo`05
@000003oool0oooo0?oood0000000P3oool00d000000oooo0?ooo`040?ooo`00Z03oool2079AW003
0000002bOIX0/WfJ00P0/WfJ100000060=2AT@030000003RWXP0hYj800D0hYj800<000000>fVO`3]
YWl01@3]YWl00`000000oooo0?ooo`1U0?ooo`05@000003oool0oooo0?oood0000000P3oool00d00
0000oooo0?ooo`040?ooo`00Z03oool2079AW0030000002bOIX0/WfJ00T0/WfJ00=000000=2AT@3@
TI401P3@TI400`000000hYj80>:NR0050>:NR0030000003]YWl0kJIo00D0kJIo00<000000?ooo`3o
ool0I03oool2@00000@0oooo0T0000070?ooo`00Z03oool2079AW0030000002bOIX0/WfJ00T0/WfJ
00<000000=2AT@3@TI401P3@TI400`000000hYj80>:NR0050>:NR0030000003]YWl0kJIo00D0kJIo
00<000000?ooo`3oool0L`3oool00:P0oooo0P1bDI`00`000000/WfJ0;9mVP090;9mVP030000003@
TI40d96A00H0d96A00<000000>:NR03RWXP01@3RWXP00`000000kJIo0>fVO`050>fVO`030000003o
ool0oooo07<0oooo002X0?ooo`800000302bOIX00`000000d96A0=2AT@060=2AT@030000003RWXP0
hYj800D0hYj800<000000>fVO`3]YWl01@3]YWl00`000000oooo0?ooo`1c0?ooo`00Z@3oool00`00
0000/WfJ0;9mVP0:0;9mVP030000003@TI40d96A00H0d96A00<000000>:NR03RWXP01@3RWXP00`00
0000kJIo0>fVO`050>fVO`030000003oool0oooo07<0oooo002Y0?ooo`030000002bOIX0/WfJ00X0
/WfJ00<000000=2AT@3@TI401P3@TI400`000000hYj80>:NR0050>:NR0030000003]YWl0kJIo00D0
kJIo00<000000?ooo`3oool0L`3oool00:T0oooo00<000000;9mVP2bOIX02P2bOIX00`000000d96A
0=2AT@060=2AT@030000003RWXP0hYj800H0hYj800<000000>fVO`3]YWl0103]YWl00`000000oooo
0?ooo`1c0?ooo`00Z@3oool00`000000/WfJ0;9mVP090;9mVP030000003@TI40d96A00L0d96A00<0
00000>:NR03RWXP01P3RWXP00`000000kJIo0>fVO`040>fVO`030000003oool0oooo07<0oooo002Z
0?ooo`030000002bOIX0/WfJ00P0/WfJ00<000000=2AT@3@TI401`3@TI400`000000hYj80>:NR006
0>:NR0030000003]YWl0kJIo00@0kJIo00<000000?ooo`3oool0L`3oool00:X0oooo00<000000;9m
VP2bOIX0202bOIX00`000000d96A0=2AT@070=2AT@030000003RWXP0hYj800H0hYj800<000000>fV
O`3]YWl0103]YWl00`000000oooo0?ooo`1c0?ooo`00ZP3oool00`000000/WfJ0;9mVP080;9mVP03
0000003@TI40d96A00L0d96A00<000000>:NR03RWXP01P3RWXP00`000000kJIo0>fVO`040>fVO`03
0000003oool0oooo07<0oooo002Z0?ooo`030000002bOIX0/WfJ00P0/WfJ00<000000=2AT@3@TI40
1`3@TI400`000000hYj80>:NR0060>:NR0030000003]YWl0kJIo00<0kJIo00<000000?ooo`3oool0
M03oool00:/0oooo00<000000;9mVP2bOIX01`2bOIX00`000000d96A0=2AT@070=2AT@030000003R
WXP0hYj800H0hYj800<000000>fVO`3]YWl00`3]YWl00`000000oooo0?ooo`1d0?ooo`00Z`3oool0
0`000000/WfJ0;9mVP070;9mVP030000003@TI40d96A00L0d96A00<000000>:NR03RWXP01P3RWXP0
0`000000kJIo0>fVO`030>fVO`030000003oool0oooo07@0oooo002[0?ooo`030000002bOIX0/WfJ
00L0/WfJ00<000000=2AT@3@TI401`3@TI400`000000hYj80>:NR0060>:NR0030000003]YWl0kJIo
00<0kJIo00<000000?ooo`3oool0M03oool00:`0oooo00<000000;9mVP2bOIX01P2bOIX00`000000
d96A0=2AT@070=2AT@030000003RWXP0hYj800H0hYj800<000000>fVO`3]YWl00`3]YWl00`000000
oooo0?ooo`1d0?ooo`00[03oool00`000000/WfJ0;9mVP060;9mVP030000003@TI40d96A00L0d96A
00<000000>:NR03RWXP01P3RWXP00`000000kJIo0>fVO`020>fVO`030000003oool0oooo07D0oooo
002/0?ooo`030000002bOIX0/WfJ00H0/WfJ00<000000=2AT@3@TI401`3@TI400`000000hYj80>:N
R0060>:NR0030000003]YWl0kJIo0080kJIo00<000000?ooo`3oool0M@3oool00:`0oooo00<00000
0;9mVP2bOIX01P2bOIX00`000000d96A0=2AT@070=2AT@030000003RWXP0hYj800H0hYj800<00000
0>fVO`3]YWl00P3]YWl00`000000oooo0?ooo`1e0?ooo`00[@3oool00`000000/WfJ0;9mVP050;9m
VP030000003@TI40d96A00L0d96A00<000000>:NR03RWXP01P3RWXP00`000000kJIo0>fVO`020>fV
O`030000003oool0oooo07D0oooo002]0?ooo`030000002bOIX0/WfJ00D0/WfJ00<000000=2AT@3@
TI401`3@TI400`000000hYj80>:NR0060>:NR0030000003]YWl0kJIo0080kJIo00<000000?ooo`3o
ool0M@3oool00:d0oooo00<000000;9mVP2bOIX0102bOIX00`000000d96A0=2AT@080=2AT@030000
003RWXP0hYj800H0hYj800<000000>fVO`3]YWl00P3]YWl00`000000oooo0?ooo`1e0?ooo`00[P3o
ool00`000000/WfJ0;9mVP030;9mVP030000003@TI40d96A00P0d96A00<000000>:NR03RWXP01P3R
WXP01@000000kJIo0>fVO`3]YWl0000007P0oooo002^0?ooo`030000002bOIX0/WfJ00<0/WfJ00<0
00000=2AT@3@TI40203@TI400`000000hYj80>:NR0060>:NR0050000003]YWl0kJIo0>fVO`000000
N03oool00:h0oooo00<000000;9mVP2bOIX00`2bOIX00`000000d96A0=2AT@080=2AT@030000003R
WXP0hYj800H0hYj800D000000>fVO`3]YWl0kJIo0000001h0?ooo`00[P3oool00`000000/WfJ0;9m
VP030;9mVP030000003@TI40d96A00L0d96A00<000000>:NR03RWXP01`3RWXP01@000000kJIo0>fV
O`3]YWl0000007P0oooo002_0?ooo`030000002bOIX0/WfJ0080/WfJ00<000000=2AT@3@TI401`3@
TI400`000000hYj80>:NR0070>:NR0050000003]YWl0kJIo0>fVO`000000N03oool00:l0oooo00<0
00000;9mVP2bOIX00P2bOIX00`000000d96A0=2AT@070=2AT@030000003RWXP0hYj800L0hYj800@0
00000>fVO`3]YWl00000N@3oool00:l0oooo00<000000;9mVP2bOIX00P2bOIX00`000000d96A0=2A
T@070=2AT@030000003RWXP0hYj800L0hYj800@000000>fVO`3]YWl00000N@3oool00;00oooo00D0
00000;9mVP2bOIX0/WfJ000000090=2AT@030000003RWXP0hYj800L0hYj800@000000>fVO`3]YWl0
0000N@3oool00;00oooo00D000000;9mVP2bOIX0/WfJ000000090=2AT@030000003RWXP0hYj800L0
hYj800@000000>fVO`3]YWl00000N@3oool00;00oooo00D000000;9mVP2bOIX0/WfJ000000090=2A
T@030000003RWXP0hYj800L0hYj800@000000>fVO`3]YWl00000N@3oool00;00oooo00D000000;9m
VP2bOIX0/WfJ000000090=2AT@030000003RWXP0hYj800L0hYj800<000000>fVO`000000NP3oool0
0;40oooo00@000000;9mVP2bOIX000002@3@TI400`000000hYj80>:NR0070>:NR0030000003]YWl0
000007X0oooo002a0?ooo`040000002bOIX0/WfJ000000T0d96A00<000000>:NR03RWXP01`3RWXP0
0`000000kJIo0000001j0?ooo`00/@3oool00`000000/WfJ0000000:0=2AT@030000003RWXP0hYj8
00L0hYj800<000000>fVO`000000NP3oool00;80oooo00<0/WfJ0000003@TI402@3@TI400`000000
hYj80>:NR0070>:NR0030000003]YWl0000007X0oooo002b0?ooo`030;9mVP000000d96A00T0d96A
00<000000>:NR03RWXP01`3RWXP00`000000kJIo0000001j0?ooo`00/P3oool2000000X0d96A00<0
00000>:NR03RWXP01`3RWXP2000007/0oooo002b0?ooo`8000002P3@TI400`000000hYj80>:NR007
0>:NR0800000N`3oool00;<0oooo00<000000=2AT@3@TI40203@TI400`000000hYj80>:NR0070>:N
R0800000N`3oool00;<0oooo00<000000=2AT@3@TI40203@TI400`000000hYj80>:NR0070>:NR080
0000N`3oool00;@0oooo00<000000=2AT@3@TI401`3@TI400`000000hYj80>:NR0070>:NR0800000
N`3oool00;@0oooo00<000000=2AT@3@TI401`3@TI400`000000hYj80>:NR0070>:NR0030000003o
ool0oooo07X0oooo002e0?ooo`030000003@TI40d96A00H0d96A00<000000>:NR03RWXP01`3RWXP0
0`000000oooo0?ooo`1j0?ooo`00]P3oool00`000000d96A0=2AT@050=2AT@030000003RWXP0hYj8
00L0hYj800<000000?ooo`3oool0NP3oool00;L0oooo00<000000=2AT@3@TI40103@TI400`000000
hYj80>:NR0060>:NR0030000003oool0oooo07/0oooo002g0?ooo`030000003@TI40d96A00@0d96A
00<000000>:NR03RWXP01@3RWXP00`000000oooo0?ooo`1l0?ooo`00^03oool00`000000d96A0=2A
T@030=2AT@030000003RWXP0hYj800@0hYj800<000000?ooo`3oool0O@3oool00;T0oooo00<00000
0=2AT@3@TI400P3@TI400`000000hYj80>:NR0030>:NR0030000003oool0oooo07h0oooo002j0?oo
o`050000003@TI40d96A0=2AT@000000103RWXP00`000000oooo0?ooo`1o0?ooo`00^P3oool01@00
0000d96A0=2AT@3@TI40000000@0hYj800<000000?ooo`3oool0O`3oool00;/0oooo00@000000=2A
T@3@TI4000000`3RWXP00`000000oooo0?ooo`200?ooo`00_03oool00`000000d96A000000020>:N
R0030000003oool0oooo0840oooo002m0?ooo`80000000<0hYj80000003oool0P`3oool00;d0oooo
0`0000250?ooo`00_P3oool00`000000oooo0?ooo`240?ooo`00o`3ooom60?ooo`00o`3ooom60?oo
o`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?oo
o`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?oo
o`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?oo
o`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?oo
o`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?oo
o`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?oo
o`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?oo
o`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?oo
o`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?oo
o`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?oo
o`00o`3ooom60?ooo`00o`3ooom60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 324}, {324, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00308645, 0.00308645}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[.79364 .32555 0 -1.8698 ]
[.79364 .32555 12 7.1302 ]
[.69155 .40598 0 -2.16468 ]
[.69155 .40598 6 6.83532 ]
[.60238 .47622 0 -2.40011 ]
[.60238 .47622 6 6.59989 ]
[.74703 .43477 0 -3.0967 ]
[.74703 .43477 10 9.7783 ]
[.79351 .2182 0 -8.33266 ]
[.79351 .2182 12 .66734 ]
[.6696 .13983 0 -8.92408 ]
[.6696 .13983 6 .07592 ]
[.52972 .05143 -0.4194 -9 ]
[.52972 .05143 5.5806 0 ]
[.71417 .09601 0 -12.7664 ]
[.71417 .09601 10 .1086 ]
[.85855 .25936 0 -8.05908 ]
[.85855 .25936 18 .94092 ]
[.8793 .35187 0 -7.75445 ]
[.8793 .35187 12 1.24555 ]
[.90262 .45593 0 -7.42109 ]
[.90262 .45593 6 1.57891 ]
[.92902 .57384 0 -7.05473 ]
[.92902 .57384 6 1.94527 ]
[.95913 .70855 0 -6.65021 ]
[.95913 .70855 12 2.34979 ]
[.95504 .4219 0 -10.6163 ]
[.95504 .4219 10 2.25872 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.84875 .26712 m
.54459 .50768 L
s
.78285 .31924 m
.77745 .31608 L
s
[(-2)] .79364 .32555 -1 -0.58449 Mshowa
.68046 .40022 m
.67491 .39734 L
s
[(0)] .69155 .40598 -1 -0.51896 Mshowa
.59105 .47093 m
.58539 .46829 L
s
[(2)] .60238 .47622 -1 -0.46664 Mshowa
.125 Mabswid
.75588 .34057 m
.75262 .33872 L
s
.72986 .36115 m
.72657 .35934 L
s
.70473 .38102 m
.70142 .37925 L
s
.65699 .41878 m
.65364 .41709 L
s
.63429 .43673 m
.63092 .43508 L
s
.61232 .45411 m
.60894 .45249 L
s
.81081 .29712 m
.8076 .29518 L
s
.83983 .27417 m
.83665 .27219 L
s
.57044 .48723 m
.56703 .48568 L
s
.55047 .50303 m
.54704 .50151 L
s
gsave
.74703 .43477 -61 -7.0967 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.84875 .26712 m
.43317 .0052 L
s
.784 .2263 m
.77924 .23036 L
s
[(-2)] .79351 .2182 -1 .8517 Mshowa
.66069 .14859 m
.65623 .15297 L
s
[(0)] .6696 .13983 -1 .98313 Mshowa
.52156 .06091 m
.51749 .06564 L
s
[(2)] .52972 .05143 -0.8602 1 Mshowa
.125 Mabswid
.7545 .20772 m
.75169 .2102 L
s
.72415 .18858 m
.72138 .19111 L
s
.69289 .16888 m
.69017 .17146 L
s
.62751 .12768 m
.62488 .13036 L
s
.59329 .10611 m
.59072 .10885 L
s
.55799 .08387 m
.55548 .08665 L
s
.81266 .24437 m
.80977 .24676 L
s
.84054 .26194 m
.83761 .26428 L
s
.48395 .0372 m
.48157 .0401 L
s
.44509 .01271 m
.44278 .01566 L
s
gsave
.71417 .09601 -61 -16.7664 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.84875 .26712 m
.94785 .71394 L
s
.84875 .26712 m
.84385 .27099 L
s
[(-10)] .85855 .25936 -1 .79091 Mshowa
.86917 .3592 m
.86411 .36286 L
s
[(-5)] .8793 .35187 -1 .72321 Mshowa
.89214 .46274 m
.88689 .46614 L
s
[(0)] .90262 .45593 -1 .64913 Mshowa
.91815 .58001 m
.91271 .58309 L
s
[(5)] .92902 .57384 -1 .56772 Mshowa
.94785 .71394 m
.94221 .71664 L
s
[(10)] .95913 .70855 -1 .47782 Mshowa
.125 Mabswid
.85265 .28471 m
.84969 .28701 L
s
.85664 .3027 m
.85366 .30498 L
s
.86072 .3211 m
.85773 .32335 L
s
.8649 .33993 m
.86188 .34215 L
s
.87355 .37892 m
.87049 .38109 L
s
.87803 .39912 m
.87495 .40126 L
s
.88262 .41981 m
.87951 .42192 L
s
.88732 .44101 m
.88419 .44309 L
s
.89708 .48501 m
.89391 .48701 L
s
.90214 .50785 m
.89895 .50982 L
s
.90734 .53128 m
.90412 .53321 L
s
.91267 .55532 m
.90943 .55722 L
s
.92377 .60535 m
.92048 .60716 L
s
.92954 .63139 m
.92623 .63315 L
s
.93548 .65815 m
.93214 .65986 L
s
.94158 .68565 m
.93822 .68732 L
s
gsave
.95504 .4219 -61 -14.6163 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.53949 .56795 m .55133 .48216 L .55585 .48922 L p .991 .74 .445 r
F P
0 g
s
.55585 .48922 m .54751 .69804 L p .53949 .56795 L .991 .74 .445 r
F P
0 g
s
.55133 .48216 m .53949 .56795 L .54722 .46798 L closepath p .975 .777 .354 r
F P
0 g
s
.53301 .50447 m .54187 .45562 L .54722 .46798 L p .996 .777 .42 r
F P
0 g
s
.54722 .46798 m .53949 .56795 L p .53301 .50447 L .996 .777 .42 r
F P
0 g
s
.54187 .45562 m .53301 .50447 L .54176 .44286 L closepath p .864 .76 .252 r
F P
0 g
s
.42443 .52291 m .41632 .44344 L .42071 .4271 L p .196 .124 .544 r
F P
0 g
s
.52716 .48456 m .53984 .43142 L .54176 .44286 L p .96 .812 .377 r
F P
0 g
s
.54176 .44286 m .53301 .50447 L p .52716 .48456 L .96 .812 .377 r
F P
0 g
s
.54551 .41513 m .53984 .43142 L p .54463 .42095 L 0 0 0 r
F P
0 g
s
.53984 .43142 m .52716 .48456 L .54463 .42095 L p 0 0 0 r
F P
0 g
s
.42071 .4271 m .42296 .42394 L p .42443 .52291 L .196 .124 .544 r
F P
0 g
s
.42296 .42394 m .44077 .5271 L .42443 .52291 L p .196 .124 .544 r
F P
0 g
s
.44077 .5271 m .42296 .42394 L .42372 .41786 L p .213 .192 .617 r
F P
0 g
s
.51634 .6484 m .53949 .56795 L .52431 .80856 L p .96 .708 .511 r
F P
0 g
s
.53949 .56795 m .51634 .6484 L .53301 .50447 L p .996 .777 .42 r
F P
0 g
s
.54751 .69804 m .52431 .80856 L .53949 .56795 L p .991 .74 .445 r
F P
0 g
s
.50931 .56473 m .53301 .50447 L .51634 .6484 L p .983 .76 .525 r
F P
0 g
s
.53301 .50447 m .50931 .56473 L .52716 .48456 L p .96 .812 .377 r
F P
0 g
s
.42378 .4009 m .4341 .44954 L .42372 .41786 L closepath p 0 0 .338 r
F P
0 g
s
.42372 .41786 m .4341 .44954 L p .44077 .5271 L .213 .192 .617 r
F P
0 g
s
.54463 .42095 m .54648 .41035 L .54551 .41513 L p 0 0 0 r
F P
0 g
s
.54648 .41035 m .54463 .42095 L .55077 .40371 L closepath p 0 0 .151 r
F P
0 g
s
.54048 .46188 m .55763 .39053 L .55077 .40371 L p 0 0 0 r
F P
0 g
s
.55077 .40371 m .54463 .42095 L p .54048 .46188 L 0 0 0 r
F P
0 g
s
.44556 .67466 m .42443 .52291 L .44077 .5271 L p .563 .394 .611 r
F P
0 g
s
.52131 .4926 m .54463 .42095 L .52716 .48456 L p .796 .792 .296 r
F P
0 g
s
.54463 .42095 m .52131 .4926 L .54048 .46188 L p 0 0 0 r
F P
0 g
s
.4341 .44954 m .42378 .4009 L .41975 .38547 L p 0 0 .355 r
F P
0 g
s
.56168 .38635 m .55763 .39053 L p .56012 .43653 L 0 0 .155 r
F P
0 g
s
.55763 .39053 m .54048 .46188 L .56012 .43653 L p 0 0 .155 r
F P
0 g
s
.50243 .52889 m .52716 .48456 L .50931 .56473 L p .997 .851 .562 r
F P
0 g
s
.52716 .48456 m .50243 .52889 L .52131 .4926 L p .796 .792 .296 r
F P
0 g
s
.56012 .43653 m .57293 .37189 L .56168 .38635 L p 0 0 .155 r
F P
0 g
s
.4139 .37179 m .4256 .416 L .41975 .38547 L closepath p .836 .516 0 r
F P
0 g
s
.41528 .40937 m .43028 .44526 L p .4256 .416 L .836 .451 0 r
F P
0 g
s
.42311 .40049 m .4256 .416 L .4341 .44954 L 0 0 .355 r
F
.4256 .416 m .45013 .48544 L .4341 .44954 L p F P
0 g
s
.4341 .44954 m .45802 .52851 L .44077 .5271 L p .213 .192 .617 r
F P
0 g
s
.45802 .52851 m .44081 .47167 L p .45013 .48544 L .258 .354 .771 r
F P
0 g
s
.44081 .47167 m .4341 .44954 L .45013 .48544 L p .258 .354 .771 r
F P
0 g
s
.45013 .48544 m .4256 .416 L .44096 .47081 L p 0 0 .398 r
F P
0 g
s
.44096 .47081 m .46017 .50028 L p .45013 .48544 L 0 0 .398 r
F P
0 g
s
.46017 .50028 m .46789 .51212 L .45013 .48544 L p 0 0 .398 r
F P
0 g
s
.43028 .44526 m .44096 .47081 L .4256 .416 L p .836 .451 0 r
F P
0 g
s
.41975 .38547 m .4256 .416 L p .42311 .40049 L 0 0 .355 r
F P
0 g
s
.44077 .5271 m .46474 .61945 L .44556 .67466 L p .563 .394 .611 r
F P
0 g
s
.46474 .61945 m .44077 .5271 L .45802 .52851 L p .677 .528 .676 r
F P
0 g
s
.58022 .36517 m .57293 .37189 L p .58046 .41647 L .042 0 .231 r
F P
0 g
s
.57293 .37189 m .56012 .43653 L .58046 .41647 L p .042 0 .231 r
F P
0 g
s
.4256 .416 m .4139 .37179 L .40751 .35927 L p .836 .451 0 r
F P
0 g
s
.58046 .41647 m .59149 .35405 L .58022 .36517 L p .042 0 .231 r
F P
0 g
s
.48363 .57104 m .50931 .56473 L .49062 .66455 L p .896 .691 .617 r
F P
0 g
s
.50931 .56473 m .48363 .57104 L .50243 .52889 L p .997 .851 .562 r
F P
0 g
s
.51634 .6484 m .49062 .66455 L .50931 .56473 L p .983 .76 .525 r
F P
0 g
s
.41528 .40937 m .40751 .35927 L .39235 .33823 L p .921 .551 .127 r
F P
0 g
s
.40751 .35927 m .41528 .40937 L p .4256 .416 L .836 .451 0 r
F P
0 g
s
.49062 .66455 m .51634 .6484 L .49765 .83878 L p .892 .65 .565 r
F P
0 g
s
.52431 .80856 m .49765 .83878 L .51634 .6484 L p .96 .708 .511 r
F P
0 g
s
.6 .3469 m .59149 .35405 L p .60173 .40172 L .158 0 .268 r
F P
0 g
s
.59149 .35405 m .58046 .41647 L .60173 .40172 L p .158 0 .268 r
F P
0 g
s
.45013 .48544 m .47616 .52693 L .45802 .52851 L p .258 .354 .771 r
F P
0 g
s
.45802 .52851 m .48363 .57104 L .46474 .61945 L p .677 .528 .676 r
F P
0 g
s
.48363 .57104 m .45802 .52851 L .47616 .52693 L p .866 .779 .764 r
F P
0 g
s
.60173 .40172 m .61287 .33683 L .6 .3469 L p .158 0 .268 r
F P
0 g
s
.47616 .52693 m .50243 .52889 L .48363 .57104 L p .866 .779 .764 r
F P
0 g
s
.49062 .66455 m .46474 .61945 L .48363 .57104 L p .896 .691 .617 r
F P
0 g
s
.50243 .52889 m .48148 .52732 L p .49517 .52215 L .879 .963 .633 r
F P
0 g
s
.49517 .52215 m .52131 .4926 L .50243 .52889 L p .879 .963 .633 r
F P
0 g
s
.48724 .52786 m .50957 .51671 L p .49517 .52215 L 0 0 0 r
F P
0 g
s
.50957 .51671 m .515 .51399 L .49517 .52215 L p 0 0 0 r
F P
0 g
s
.48148 .52732 m .47616 .52693 L .49517 .52215 L p .879 .963 .633 r
F P
0 g
s
.39235 .33823 m .39089 .33582 L .39116 .33899 L p .921 .551 .127 r
F P
0 g
s
.39116 .33899 m .41528 .40937 L p .39235 .33823 L .921 .551 .127 r
F P
0 g
s
.4705 .78844 m .44556 .67466 L .46474 .61945 L p .772 .554 .602 r
F P
0 g
s
.46474 .61945 m .49062 .66455 L .4705 .78844 L p .772 .554 .602 r
F P
0 g
s
.62077 .33078 m .61287 .33683 L p .62421 .39242 L .258 0 .282 r
F P
0 g
s
.61287 .33683 m .60173 .40172 L .62421 .39242 L p .258 0 .282 r
F P
0 g
s
.38967 .33444 m .39116 .33899 L .39089 .33582 L closepath p .945 .583 .237 r
F P
0 g
s
.52131 .4926 m .49517 .52215 L .515 .51399 L p 0 0 0 r
F P
0 g
s
.515 .51399 m .54048 .46188 L .52131 .4926 L p 0 0 0 r
F P
0 g
s
.39116 .33899 m .38967 .33444 L .37252 .31257 L p .916 .519 .154 r
F P
0 g
s
.37252 .31257 m .37702 .35909 L p .39116 .33899 L .916 .519 .154 r
F P
0 g
s
.37702 .35909 m .40341 .41429 L .39116 .33899 L p .916 .519 .154 r
F P
0 g
s
.41528 .40937 m .39116 .33899 L .40341 .41429 L p .873 .458 .019 r
F P
0 g
s
.62421 .39242 m .63766 .3206 L .62077 .33078 L p .258 0 .282 r
F P
0 g
s
.49765 .83878 m .4705 .78844 L .49062 .66455 L p .892 .65 .565 r
F P
0 g
s
.47616 .52693 m .46311 .50613 L p .46789 .51212 L .334 .719 .983 r
F P
0 g
s
.46789 .51212 m .49517 .52215 L .47616 .52693 L p .334 .719 .983 r
F P
0 g
s
.45874 .50923 m .47305 .51858 L p .46789 .51212 L .483 0 0 r
F P
0 g
s
.47305 .51858 m .48724 .52786 L .46789 .51212 L p .483 0 0 r
F P
0 g
s
.46311 .50613 m .45013 .48544 L .46789 .51212 L p .334 .719 .983 r
F P
0 g
s
.54048 .46188 m .515 .51399 L .5356 .50229 L p 0 0 .003 r
F P
0 g
s
.5356 .50229 m .56012 .43653 L .54048 .46188 L p 0 0 .003 r
F P
0 g
s
1 0 0 r
2 Mabswid
.48419 .53386 m
.48419 .53307 L
s
.48418 .53465 m
.48419 .53386 L
s
.48417 .53544 m
.48418 .53465 L
s
.48417 .53622 m
.48417 .53544 L
s
.48416 .53701 m
.48417 .53622 L
s
.48415 .5378 m
.48416 .53701 L
s
.48415 .5386 m
.48415 .5378 L
s
.48414 .53939 m
.48415 .5386 L
s
.5 Mabswid
.64244 .31735 m .63766 .3206 L p .64823 .38883 L .366 .039 .272 r
F P
0 g
s
.63766 .3206 m .62528 .38671 L p .64823 .38883 L .366 .039 .272 r
F P
0 g
s
.64823 .38883 m .66593 .31676 L p .64244 .31735 L .366 .039 .272 r
F P
0 g
s
.66593 .31676 m .64823 .38883 L .67418 .39136 L p .509 .111 .222 r
F P
0 g
s
.64738 .38656 m .67263 .39109 L p .64823 .38883 L 0 .532 .755 r
F P
0 g
s
.67263 .39109 m .67418 .39136 L .64823 .38883 L p 0 .532 .755 r
F P
0 g
s
.62528 .38671 m .62421 .39242 L .64823 .38883 L p .366 .039 .272 r
F P
0 g
s
1 0 0 r
2 Mabswid
.48414 .53939 m
.48413 .54018 L
s
.48413 .54018 m
.48413 .54097 L
s
.48413 .54097 m
.48412 .54177 L
s
.48412 .54177 m
.48411 .54256 L
s
.48411 .54256 m
.48411 .54336 L
s
.48411 .54336 m
.4841 .54415 L
s
.4841 .54415 m
.48409 .54495 L
s
.5 Mabswid
.66593 .31676 m .65707 .31141 L .64244 .31735 L p .366 .039 .272 r
F P
0 g
s
1 0 0 r
2 Mabswid
.48409 .54495 m
.48408 .54574 L
s
.48408 .54574 m
.48408 .54654 L
s
.48408 .54654 m
.48407 .54734 L
s
.48407 .54734 m
.48406 .54814 L
s
.48406 .54814 m
.48406 .54894 L
s
.48406 .54894 m
.48405 .54974 L
s
.5 Mabswid
.56012 .43653 m .5356 .50229 L .55691 .48688 L p 0 0 .085 r
F P
0 g
s
.55691 .48688 m .58046 .41647 L .56012 .43653 L p 0 0 .085 r
F P
0 g
s
1 0 0 r
2 Mabswid
.48405 .54974 m
.48404 .55054 L
s
.48404 .55054 m
.48404 .55134 L
s
.48404 .55134 m
.48403 .55215 L
s
.5 Mabswid
.37702 .35909 m .37252 .31257 L .35597 .29852 L p .919 .531 .248 r
F P
0 g
s
1 0 0 r
2 Mabswid
.48403 .55215 m
.48402 .55295 L
s
.48402 .55295 m
.48402 .55375 L
s
.5 Mabswid
.66488 .30688 m .65707 .31141 L .66593 .31676 L p .413 .127 .366 r
F P
0 g
s
1 0 0 r
2 Mabswid
.48402 .55375 m
.48401 .55456 L
s
.48401 .55456 m
.484 .55536 L
s
.484 .55536 m
.484 .55617 L
s
.484 .55617 m
.48399 .55698 L
s
.48399 .55698 m
.48398 .55778 L
s
.48398 .55778 m
.48397 .55859 L
s
.48397 .55859 m
.48397 .5594 L
s
.48397 .5594 m
.48396 .56021 L
s
.48396 .56021 m
.48395 .56102 L
s
.5 Mabswid
.66593 .31676 m .66693 .30603 L .66488 .30688 L p .413 .127 .366 r
F P
0 g
s
1 0 0 r
2 Mabswid
.48395 .56102 m
.48395 .56183 L
s
.48395 .56183 m
.48394 .56264 L
s
.5 Mabswid
.68775 .29657 m .66693 .30603 L p .69431 .34745 L .519 .194 .357 r
F P
0 g
s
.66693 .30603 m .66593 .31676 L .69431 .34745 L p .519 .194 .357 r
F P
0 g
s
1 0 0 r
2 Mabswid
.48394 .56264 m
.48393 .56346 L
s
.5 Mabswid
.40341 .41429 m .43062 .46773 L .41528 .40937 L p .873 .458 .019 r
F P
0 g
s
.44096 .47081 m .41528 .40937 L .43062 .46773 L p .764 .308 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.48393 .56346 m
.48393 .56427 L
s
.48393 .56427 m
.48392 .56508 L
s
.48392 .56508 m
.48391 .5659 L
s
.48391 .5659 m
.4839 .56671 L
s
.4839 .56671 m
.4839 .56753 L
s
.4839 .56753 m
.48389 .56835 L
s
.48389 .56835 m
.48388 .56916 L
s
.48388 .56916 m
.48388 .56998 L
s
.48388 .56998 m
.48387 .5708 L
s
.48387 .5708 m
.48386 .57162 L
s
.48386 .57162 m
.48386 .57244 L
s
.48386 .57244 m
.48385 .57326 L
s
.48385 .57326 m
.48384 .57408 L
s
.5 Mabswid
.35597 .29852 m .34992 .29233 L .35077 .31086 L p .919 .531 .248 r
F P
0 g
s
.35077 .31086 m .37702 .35909 L p .35597 .29852 L .919 .531 .248 r
F P
0 g
s
1 0 0 r
2 Mabswid
.48384 .57408 m
.48383 .57491 L
s
.48383 .57491 m
.48383 .57573 L
s
.5 Mabswid
.58046 .41647 m .55691 .48688 L .57883 .46767 L p .025 0 .102 r
F P
0 g
s
.57883 .46767 m .60173 .40172 L .58046 .41647 L p .025 0 .102 r
F P
0 g
s
1 0 0 r
2 Mabswid
.48383 .57573 m
.48382 .57655 L
s
.5 Mabswid
.69431 .34745 m .70125 .29359 L .68775 .29657 L p .519 .194 .357 r
F P
0 g
s
1 0 0 r
2 Mabswid
.48382 .57655 m
.48381 .57738 L
s
.48381 .57738 m
.48381 .5782 L
s
.5 Mabswid
.67418 .39136 m .69431 .34745 L .66593 .31676 L p .509 .111 .222 r
F P
0 g
s
1 0 0 r
2 Mabswid
.48381 .5782 m
.4838 .57903 L
s
.4838 .57903 m
.48379 .57986 L
s
.5 Mabswid
.49517 .52215 m .46789 .51212 L .48724 .52786 L p 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.48379 .57986 m
.48378 .58068 L
s
.48378 .58068 m
.48378 .58151 L
s
.5 Mabswid
.71122 .29063 m .70125 .29359 L p .72767 .39717 L .647 .274 .323 r
F P
0 g
s
.70125 .29359 m .69431 .34745 L .72767 .39717 L p .647 .274 .323 r
F P
0 g
s
1 0 0 r
2 Mabswid
.48378 .58151 m
.48377 .58234 L
s
.48377 .58234 m
.48376 .58317 L
s
.5 Mabswid
.35077 .31086 m .34992 .29233 L .324 .27546 L p .894 .516 .312 r
F P
0 g
s
1 0 0 r
2 Mabswid
.48376 .58317 m
.48376 .584 L
s
.48376 .584 m
.48375 .58483 L
s
.48375 .58483 m
.48374 .58566 L
s
.5 Mabswid
.74312 .33624 m .72192 .29087 L .71122 .29063 L p .647 .274 .323 r
F P
0 g
s
.73499 .28706 m .72192 .29087 L .74312 .33624 L p .607 .281 .392 r
F P
0 g
s
.72767 .39717 m .74312 .33624 L p .71122 .29063 L .647 .274 .323 r
F P
0 g
s
1 0 0 r
2 Mabswid
.48374 .58566 m
.48373 .5865 L
s
.48373 .5865 m
.48373 .58733 L
s
.48373 .58733 m
.48372 .58816 L
s
.48372 .58816 m
.48371 .589 L
s
.48371 .589 m
.48371 .58983 L
s
.48371 .58983 m
.4837 .59067 L
s
.4837 .59067 m
.48369 .59151 L
s
.5 Mabswid
.74312 .33624 m .74519 .28614 L .73499 .28706 L p .607 .281 .392 r
F P
0 g
s
1 0 0 r
2 Mabswid
.48369 .59151 m
.48368 .59234 L
s
.48368 .59234 m
.48368 .59318 L
s
.5 Mabswid
.7589 .28433 m .74519 .28614 L p .79131 .45704 L .712 .349 .358 r
F P
0 g
s
.74519 .28614 m .74312 .33624 L .79131 .45704 L p .712 .349 .358 r
F P
0 g
s
.80063 .37298 m .76945 .28567 L .7589 .28433 L p .712 .349 .358 r
F P
0 g
s
.78289 .28337 m .76945 .28567 L .80063 .37298 L p .663 .334 .406 r
F P
0 g
s
.43062 .46773 m .45874 .50923 L .44096 .47081 L p .764 .308 0 r
F P
0 g
s
.46789 .51212 m .44096 .47081 L .45874 .50923 L p .483 0 0 r
F P
0 g
s
.8775 .48683 m .81243 .28438 L .8069 .28327 L p .75 .389 .371 r
F P
0 g
s
.79131 .45704 m .80063 .37298 L p .7589 .28433 L .712 .349 .358 r
F P
0 g
s
.80063 .37298 m .79767 .28345 L .78289 .28337 L p .663 .334 .406 r
F P
0 g
s
.8069 .28327 m .79767 .28345 L p .87789 .60923 L .75 .389 .371 r
F P
0 g
s
.79767 .28345 m .80063 .37298 L .87789 .60923 L p .75 .389 .371 r
F P
0 g
s
.87789 .60923 m .8775 .48683 L p .8069 .28327 L .75 .389 .371 r
F P
0 g
s
.60173 .40172 m .57883 .46767 L .60129 .44456 L p .071 0 .058 r
F P
0 g
s
.60129 .44456 m .62421 .39242 L .60173 .40172 L p .071 0 .058 r
F P
0 g
s
.324 .27546 m .32347 .27503 L .32347 .2771 L p .894 .516 .312 r
F P
0 g
s
.32347 .2771 m .35077 .31086 L p .324 .27546 L .894 .516 .312 r
F P
0 g
s
.32347 .2771 m .32347 .27503 L .29445 .26118 L p .853 .484 .352 r
F P
0 g
s
.29333 .26514 m .32347 .2771 L p .29445 .26118 L .853 .484 .352 r
F P
0 g
s
.32347 .2771 m .29333 .26514 L .29675 .35561 L p .792 .379 .268 r
F P
0 g
s
.29675 .35561 m .33094 .35321 L .32347 .2771 L p .792 .379 .268 r
F P
0 g
s
.35077 .31086 m .32347 .2771 L .33094 .35321 L p .852 .418 .19 r
F P
0 g
s
.33094 .35321 m .36157 .37552 L .35077 .31086 L p .852 .418 .19 r
F P
0 g
s
.37702 .35909 m .35077 .31086 L .36157 .37552 L p .866 .419 .066 r
F P
0 g
s
.515 .51399 m .48724 .52786 L .50792 .53115 L p 0 0 0 r
F P
0 g
s
.50792 .53115 m .5356 .50229 L .515 .51399 L p 0 0 0 r
F P
0 g
s
.29445 .26118 m .2935 .26061 L .29333 .26514 L p .853 .484 .352 r
F P
0 g
s
.36157 .37552 m .39071 .41331 L .37702 .35909 L p .866 .419 .066 r
F P
0 g
s
.40341 .41429 m .37702 .35909 L .39071 .41331 L p .807 .358 0 r
F P
0 g
s
.29333 .26514 m .2935 .26061 L .26623 .25163 L p .805 .445 .376 r
F P
0 g
s
.2576 .284 m .29333 .26514 L p .26623 .25163 L .805 .445 .376 r
F P
0 g
s
.29333 .26514 m .2576 .284 L .25564 .39479 L p .715 .326 .31 r
F P
0 g
s
.25564 .39479 m .29675 .35561 L .29333 .26514 L p .715 .326 .31 r
F P
0 g
s
.26623 .25163 m .26032 .24907 L .2576 .284 L p .805 .445 .376 r
F P
0 g
s
.62421 .39242 m .60129 .44456 L .62418 .41753 L p .099 0 0 r
F P
0 g
s
.62418 .41753 m .64823 .38883 L .62421 .39242 L p .099 0 0 r
F P
0 g
s
.5356 .50229 m .50792 .53115 L .52956 .52084 L p 0 0 0 r
F P
0 g
s
.52956 .52084 m .55691 .48688 L .5356 .50229 L p 0 0 0 r
F P
0 g
s
.39071 .41331 m .41963 .45776 L .40341 .41429 L p .807 .358 0 r
F P
0 g
s
.43062 .46773 m .40341 .41429 L .41451 .44404 L p .671 .216 0 r
F P
0 g
s
.37861 .3858 m .40909 .41998 L .39618 .41529 L p 0 .229 .746 r
F P
0 g
s
.39618 .41529 m .39071 .41331 L p .38137 .39207 L 0 .229 .746 r
F P
0 g
s
.37861 .3858 m .39618 .41529 L .38137 .39207 L 0 .229 .746 r
F
.41451 .44404 m .41963 .45776 L p .42825 .46559 L .671 .216 0 r
F P
0 g
s
.42825 .46559 m .43062 .46773 L .41451 .44404 L .671 .216 0 r
F
.69431 .34745 m .67418 .39136 L .70254 .40064 L p .708 .212 .061 r
F P
0 g
s
.70254 .40064 m .72767 .39717 L .69431 .34745 L p .708 .212 .061 r
F P
0 g
s
.48724 .52786 m .45874 .50923 L .47861 .52728 L p .117 0 0 r
F P
0 g
s
.47861 .52728 m .50792 .53115 L .48724 .52786 L p .117 0 0 r
F P
0 g
s
.74312 .33624 m .72767 .39717 L .768 .47113 L p .794 .368 .236 r
F P
0 g
s
.768 .47113 m .79131 .45704 L .74312 .33624 L p .794 .368 .236 r
F P
0 g
s
.41963 .45776 m .44894 .49928 L .43062 .46773 L p .671 .216 0 r
F P
0 g
s
.45874 .50923 m .43062 .46773 L .44894 .49928 L p 0 .039 .532 r
F P
0 g
s
.44894 .49928 m .47861 .52728 L .45874 .50923 L p 0 .039 .532 r
F P
0 g
s
.55691 .48688 m .52956 .52084 L .55175 .49629 L p 0 0 0 r
F P
0 g
s
.55175 .49629 m .57883 .46767 L .55691 .48688 L p 0 0 0 r
F P
0 g
s
.53471 .29399 m .54667 .21778 L .55639 .2192 L p .63 .413 .569 r
F P
0 g
s
.56532 .35983 m .53471 .29399 L p .55639 .2192 L .63 .413 .569 r
F P
0 g
s
.55639 .2192 m .56837 .2173 L p .56532 .35983 L .63 .413 .569 r
F P
0 g
s
.50515 .21933 m .50577 .21488 L .53108 .21893 L p .66 .42 .545 r
F P
0 g
s
.53471 .29399 m .50515 .21933 L p .53108 .21893 L .66 .42 .545 r
F P
0 g
s
.53108 .21893 m .54667 .21778 L .53471 .29399 L p .66 .42 .545 r
F P
0 g
s
.58465 .26463 m .56837 .2173 L .58149 .21819 L p .594 .366 .54 r
F P
0 g
s
.58149 .21819 m .5923 .21583 L .58465 .26463 L p .594 .366 .54 r
F P
0 g
s
.56837 .2173 m .58465 .26463 L .56532 .35983 L p .63 .413 .569 r
F P
0 g
s
.58465 .26463 m .5923 .21583 L .60656 .21651 L p .544 .35 .568 r
F P
0 g
s
.61662 .34007 m .58465 .26463 L p .60656 .21651 L .544 .35 .568 r
F P
0 g
s
.60656 .21651 m .61935 .21192 L p .61662 .34007 L .544 .35 .568 r
F P
0 g
s
.64823 .38883 m .62418 .41753 L .64738 .38656 L p 0 .532 .755 r
F P
0 g
s
.505 .21487 m .50577 .21488 L .50515 .21933 L p .694 .437 .53 r
F P
0 g
s
.50515 .21933 m .50332 .21453 L .505 .21487 L p .694 .437 .53 r
F P
0 g
s
.47941 .21372 m .50332 .21453 L p .48362 .33634 L .708 .469 .561 r
F P
0 g
s
.50332 .21453 m .50515 .21933 L .48362 .33634 L p .708 .469 .561 r
F P
0 g
s
.4543 .27834 m .46593 .21062 L .47941 .21372 L p .708 .469 .561 r
F P
0 g
s
.48362 .33634 m .4543 .27834 L p .47941 .21372 L .708 .469 .561 r
F P
0 g
s
.51373 .39268 m .48362 .33634 L .50515 .21933 L p .679 .459 .58 r
F P
0 g
s
.50515 .21933 m .53471 .29399 L .51373 .39268 L p .679 .459 .58 r
F P
0 g
s
.61935 .21192 m .63608 .26453 L .61662 .34007 L p .544 .35 .568 r
F P
0 g
s
.63608 .26453 m .61935 .21192 L .6313 .21111 L p .498 .297 .537 r
F P
0 g
s
.6313 .21111 m .64894 .20353 L .63608 .26453 L p .498 .297 .537 r
F P
0 g
s
.45288 .20885 m .46593 .21062 L .4543 .27834 L p .747 .494 .548 r
F P
0 g
s
.42548 .22756 m .42982 .2018 L .45288 .20885 L p .747 .494 .548 r
F P
0 g
s
.4543 .27834 m .42548 .22756 L p .45288 .20885 L .747 .494 .548 r
F P
0 g
s
.63608 .26453 m .64894 .20353 L .65597 .2025 L p .396 .253 .566 r
F P
0 g
s
.67077 .35171 m .63608 .26453 L p .65597 .2025 L .396 .253 .566 r
F P
0 g
s
.65597 .2025 m .65967 .19977 L p .67077 .35171 L .396 .253 .566 r
F P
0 g
s
.57883 .46767 m .55175 .49629 L .57399 .45746 L p .71 .983 .801 r
F P
0 g
s
.57399 .45746 m .60129 .44456 L .57883 .46767 L p .71 .983 .801 r
F P
0 g
s
.42527 .2006 m .42982 .2018 L .42548 .22756 L p .794 .53 .538 r
F P
0 g
s
.50792 .53115 m .47861 .52728 L .5 .52193 L p .445 .871 .929 r
F P
0 g
s
.5 .52193 m .52956 .52084 L .50792 .53115 L p .445 .871 .929 r
F P
0 g
s
.39626 .1915 m .39674 .18873 L .42527 .2006 L p .794 .53 .538 r
F P
0 g
s
.42548 .22756 m .39626 .1915 L p .42527 .2006 L .794 .53 .538 r
F P
0 g
s
.65967 .19977 m .69423 .31306 L .67077 .35171 L p .396 .253 .566 r
F P
0 g
s
.69423 .31306 m .65967 .19977 L .68097 .19364 L p .359 .204 .53 r
F P
0 g
s
.80063 .37298 m .79131 .45704 L .85713 .64057 L p .822 .421 .289 r
F P
0 g
s
.85713 .64057 m .87789 .60923 L .80063 .37298 L p .822 .421 .289 r
F P
0 g
s
.68097 .19364 m .6943 .18338 L p .69423 .31306 L .359 .204 .53 r
F P
0 g
s
.59578 .40497 m .56532 .35983 L .58465 .26463 L p .602 .424 .614 r
F P
0 g
s
.58465 .26463 m .61662 .34007 L .59578 .40497 L p .602 .424 .614 r
F P
0 g
s
.39627 .18853 m .39674 .18873 L .39626 .1915 L p .845 .574 .528 r
F P
0 g
s
.36507 .17745 m .36612 .17155 L .39627 .18853 L p .845 .574 .528 r
F P
0 g
s
.39626 .1915 m .36507 .17745 L p .39627 .18853 L .845 .574 .528 r
F P
0 g
s
.36507 .17745 m .39626 .1915 L .36928 .3112 L p .877 .643 .58 r
F P
0 g
s
.40069 .33465 m .36928 .3112 L .39626 .1915 L p .807 .578 .591 r
F P
0 g
s
.39626 .1915 m .42548 .22756 L .40069 .33465 L p .807 .578 .591 r
F P
0 g
s
.43093 .37374 m .40069 .33465 L .42548 .22756 L p .747 .529 .599 r
F P
0 g
s
.42548 .22756 m .4543 .27834 L .43093 .37374 L p .747 .529 .599 r
F P
0 g
s
.36157 .37552 m .33094 .35321 L .34655 .36762 L p .368 0 0 r
F P
0 g
s
.39071 .41331 m .36157 .37552 L .37861 .3858 L p 0 .229 .746 r
F P
0 g
s
.34655 .36762 m .37861 .3858 L .36157 .37552 L p .368 0 0 r
F P
0 g
s
.6943 .18338 m .7176 .27077 L .69423 .31306 L p .359 .204 .53 r
F P
0 g
s
.41963 .45776 m .39071 .41331 L .40909 .41998 L p .03 .275 .772 r
F P
0 g
s
.60129 .44456 m .57399 .45746 L .59578 .40497 L p .738 .791 .895 r
F P
0 g
s
.59578 .40497 m .62418 .41753 L .60129 .44456 L p .738 .791 .895 r
F P
0 g
s
.64738 .38656 m .61662 .34007 L .63608 .26453 L p .457 .335 .625 r
F P
0 g
s
.63608 .26453 m .67077 .35171 L .64738 .38656 L p .457 .335 .625 r
F P
0 g
s
.54423 .43683 m .51373 .39268 L .53471 .29399 L p .664 .47 .612 r
F P
0 g
s
.53471 .29399 m .56532 .35983 L .54423 .43683 L p .664 .47 .612 r
F P
0 g
s
.47861 .52728 m .44894 .49928 L .46961 .49841 L p .307 .571 .933 r
F P
0 g
s
.46961 .49841 m .5 .52193 L .47861 .52728 L p .307 .571 .933 r
F P
0 g
s
.40909 .41998 m .43925 .46084 L .41963 .45776 L p .03 .275 .772 r
F P
0 g
s
.44894 .49928 m .41963 .45776 L .43925 .46084 L p .162 .371 .822 r
F P
0 g
s
.67418 .39136 m .64738 .38656 L .67077 .35171 L p .095 .267 .75 r
F P
0 g
s
.67077 .35171 m .70254 .40064 L .67418 .39136 L p .095 .267 .75 r
F P
0 g
s
.33094 .35321 m .29675 .35561 L .31079 .37549 L p .413 0 0 r
F P
0 g
s
.31079 .37549 m .34655 .36762 L .33094 .35321 L p .413 0 0 r
F P
0 g
s
.46111 .41958 m .43093 .37374 L .4543 .27834 L p .703 .501 .611 r
F P
0 g
s
.4543 .27834 m .48362 .33634 L .46111 .41958 L p .703 .501 .611 r
F P
0 g
s
.52956 .52084 m .5 .52193 L .52217 .49165 L p .762 .885 .933 r
F P
0 g
s
.52217 .49165 m .55175 .49629 L .52956 .52084 L p .762 .885 .933 r
F P
0 g
s
.43925 .46084 m .46961 .49841 L .44894 .49928 L p .162 .371 .822 r
F P
0 g
s
.36515 .17094 m .36612 .17155 L .36507 .17745 L p .896 .622 .516 r
F P
0 g
s
.32937 .19447 m .33761 .15019 L .36515 .17094 L p .896 .622 .516 r
F P
0 g
s
.36507 .17745 m .32937 .19447 L p .36515 .17094 L .896 .622 .516 r
F P
0 g
s
.32937 .19447 m .36507 .17745 L .33476 .31266 L p .944 .714 .559 r
F P
0 g
s
.36928 .3112 m .33476 .31266 L .36507 .17745 L p .877 .643 .58 r
F P
0 g
s
.62418 .41753 m .59578 .40497 L .61662 .34007 L p .564 .49 .73 r
F P
0 g
s
.61662 .34007 m .64738 .38656 L .62418 .41753 L p .564 .49 .73 r
F P
0 g
s
.72767 .39717 m .70254 .40064 L .73393 .41751 L p .699 .259 0 r
F P
0 g
s
.73393 .41751 m .768 .47113 L .72767 .39717 L p .699 .259 0 r
F P
0 g
s
.49162 .46248 m .46111 .41958 L .48362 .33634 L p .68 .499 .635 r
F P
0 g
s
.48362 .33634 m .51373 .39268 L .49162 .46248 L p .68 .499 .635 r
F P
0 g
s
1 0 0 r
2 Mabswid
.65791 .39248 m
.65799 .39331 L
s
.5 Mabswid
.57399 .45746 m .54423 .43683 L .56532 .35983 L p .674 .532 .683 r
F P
0 g
s
.56532 .35983 m .59578 .40497 L .57399 .45746 L p .674 .532 .683 r
F P
0 g
s
.55175 .49629 m .52217 .49165 L .54423 .43683 L p .753 .691 .792 r
F P
0 g
s
.54423 .43683 m .57399 .45746 L .55175 .49629 L p .753 .691 .792 r
F P
0 g
s
1 0 0 r
2 Mabswid
.65799 .39331 m
.65807 .39414 L
s
.65807 .39414 m
.65814 .39497 L
s
.65814 .39497 m
.65822 .3958 L
s
.65822 .3958 m
.6583 .39664 L
s
.6583 .39664 m
.65838 .39747 L
s
.65838 .39747 m
.65846 .39831 L
s
.65846 .39831 m
.65853 .39914 L
s
.65853 .39914 m
.65861 .39998 L
s
.65861 .39998 m
.65869 .40082 L
s
.65869 .40082 m
.65877 .40166 L
s
.65877 .40166 m
.65884 .4025 L
s
.65884 .4025 m
.65892 .40334 L
s
.65892 .40334 m
.659 .40418 L
s
.5 Mabswid
.5 .52193 m .46961 .49841 L .49162 .46248 L p .65 .619 .805 r
F P
0 g
s
.49162 .46248 m .52217 .49165 L .5 .52193 L p .65 .619 .805 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52193 m
.5 .52283 L
s
.659 .40418 m
.65908 .40502 L
s
.5 .52283 m
.5 .52373 L
s
.65908 .40502 m
.65916 .40587 L
s
.5 .52373 m
.5 .52463 L
s
.65916 .40587 m
.65924 .40671 L
s
.5 .52463 m
.5 .52553 L
s
.5 Mabswid
.29675 .35561 m .25564 .39479 L .26776 .42287 L p .319 0 .023 r
F P
0 g
s
.26776 .42287 m .31079 .37549 L .29675 .35561 L p .319 0 .023 r
F P
0 g
s
1 0 0 r
2 Mabswid
.65924 .40671 m
.65932 .40756 L
s
.5 .52553 m
.5 .52644 L
s
.65932 .40756 m
.65939 .4084 L
s
.5 .52644 m
.5 .52734 L
s
.65939 .4084 m
.65947 .40925 L
s
.5 .52734 m
.5 .52825 L
s
.65947 .40925 m
.65955 .41009 L
s
.5 .52825 m
.5 .52915 L
s
.65955 .41009 m
.65963 .41094 L
s
.5 .52915 m
.5 .53006 L
s
.65963 .41094 m
.65971 .41179 L
s
.5 .53006 m
.5 .53097 L
s
.5 Mabswid
.40909 .41998 m .37861 .3858 L .40069 .33465 L p .678 .56 .715 r
F P
0 g
s
.40069 .33465 m .43093 .37374 L .40909 .41998 L p .678 .56 .715 r
F P
0 g
s
.43925 .46084 m .40909 .41998 L .43093 .37374 L p .622 .515 .711 r
F P
0 g
s
1 0 0 r
2 Mabswid
.65971 .41179 m
.65979 .41264 L
s
.5 Mabswid
.52217 .49165 m .49162 .46248 L .51373 .39268 L p .687 .541 .682 r
F P
0 g
s
.51373 .39268 m .54423 .43683 L .52217 .49165 L p .687 .541 .682 r
F P
0 g
s
.70254 .40064 m .67077 .35171 L .69423 .31306 L p .133 .142 .602 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53097 m
.5 .53188 L
s
.65979 .41264 m
.65987 .41349 L
s
.5 .53188 m
.5 .53279 L
s
.65987 .41349 m
.65995 .41434 L
s
.5 Mabswid
.36928 .3112 m .40069 .33465 L .37861 .3858 L p .781 .663 .733 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53279 m
.5 .5337 L
s
.5 Mabswid
.37861 .3858 m .34655 .36762 L .36928 .3112 L p .781 .663 .733 r
F P
0 g
s
1 0 0 r
2 Mabswid
.65995 .41434 m
.66003 .4152 L
s
.5 .5337 m
.5 .53461 L
s
.66003 .4152 m
.66011 .41605 L
s
.5 Mabswid
.43093 .37374 m .46111 .41958 L .43925 .46084 L p .622 .515 .711 r
F P
0 g
s
.46961 .49841 m .43925 .46084 L .46111 .41958 L p .609 .526 .735 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53461 m
.5 .53552 L
s
.66011 .41605 m
.66018 .4169 L
s
.5 Mabswid
.46111 .41958 m .49162 .46248 L .46961 .49841 L p .609 .526 .735 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53552 m
.5 .53644 L
s
.66018 .4169 m
.66026 .41776 L
s
.5 .53644 m
.5 .53735 L
s
.66026 .41776 m
.66034 .41861 L
s
.5 .53735 m
.5 .53827 L
s
.66034 .41861 m
.66042 .41947 L
s
.5 .53827 m
.5 .53918 L
s
.66042 .41947 m
.6605 .42033 L
s
.5 .53918 m
.5 .5401 L
s
.6605 .42033 m
.66058 .42119 L
s
.5 .5401 m
.5 .54102 L
s
.66058 .42119 m
.66066 .42205 L
s
.5 .54102 m
.5 .54194 L
s
.66066 .42205 m
.66074 .42291 L
s
.5 .54194 m
.5 .54286 L
s
.66074 .42291 m
.66082 .42377 L
s
.5 .54286 m
.5 .54378 L
s
.66082 .42377 m
.6609 .42463 L
s
.5 .54378 m
.5 .5447 L
s
.6609 .42463 m
.66098 .42549 L
s
.5 Mabswid
.69423 .31306 m .73393 .41751 L .70254 .40064 L p .133 .142 .602 r
F P
0 g
s
.73393 .41751 m .69423 .31306 L .7176 .27077 L p .151 .099 .54 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .5447 m
.5 .54562 L
s
.66098 .42549 m
.66106 .42635 L
s
.5 .54562 m
.5 .54655 L
s
.35731 .37383 m
.35732 .37373 L
s
.66106 .42635 m
.66114 .42722 L
s
.5 .54655 m
.5 .54747 L
s
.35724 .37467 m
.35731 .37383 L
s
.66114 .42722 m
.66122 .42808 L
s
.5 Mabswid
.33476 .31266 m .36928 .3112 L .34655 .36762 L p .912 .813 .736 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54747 m
.5 .5484 L
s
.35718 .37535 m
.35724 .37467 L
s
.35717 .37551 m
.35718 .37535 L
s
.66122 .42808 m
.6613 .42895 L
s
.5 .5484 m
.5 .54932 L
s
.35709 .37635 m
.35717 .37551 L
s
.6613 .42895 m
.66139 .42982 L
s
.5 .54932 m
.5 .55025 L
s
.35702 .37719 m
.35709 .37635 L
s
.66139 .42982 m
.66147 .43068 L
s
.5 .55025 m
.5 .55118 L
s
.35695 .37803 m
.35702 .37719 L
s
.66147 .43068 m
.66155 .43155 L
s
.5 .55118 m
.5 .55211 L
s
.35688 .37887 m
.35695 .37803 L
s
.66155 .43155 m
.66163 .43242 L
s
.5 .55211 m
.5 .55304 L
s
.35681 .37972 m
.35688 .37887 L
s
.66163 .43242 m
.66171 .43329 L
s
.5 .55304 m
.5 .55397 L
s
.35674 .38056 m
.35681 .37972 L
s
.66171 .43329 m
.66179 .43416 L
s
.5 Mabswid
.34655 .36762 m .31079 .37549 L .33476 .31266 L p .912 .813 .736 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55397 m
.5 .5549 L
s
.35674 .38056 m
.35666 .38141 L
s
.66179 .43416 m
.66187 .43504 L
s
.5 Mabswid
.7176 .27077 m .76912 .44316 L .73393 .41751 L p .151 .099 .54 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .5549 m
.5 .55584 L
s
.35666 .38141 m
.35659 .38225 L
s
.66187 .43504 m
.66195 .43591 L
s
.5 .55584 m
.5 .55677 L
s
.35659 .38225 m
.35652 .3831 L
s
.66195 .43591 m
.66203 .43678 L
s
.5 .55677 m
.5 .5577 L
s
.35652 .3831 m
.35645 .38395 L
s
.66203 .43678 m
.66211 .43766 L
s
.5 .5577 m
.5 .55864 L
s
.5 Mabswid
.33476 .31266 m .29389 .35128 L .32937 .19447 L p .944 .714 .559 r
F P
0 g
s
1 0 0 r
2 Mabswid
.35645 .38395 m
.35638 .38479 L
s
.66211 .43766 m
.6622 .43853 L
s
.5 .55864 m
.5 .55958 L
s
.35638 .38479 m
.3563 .38564 L
s
.6622 .43853 m
.66228 .43941 L
s
.5 .55958 m
.5 .56051 L
s
.3563 .38564 m
.35623 .38649 L
s
.66228 .43941 m
.66236 .44029 L
s
.5 .56051 m
.5 .56145 L
s
.35623 .38649 m
.35616 .38735 L
s
.66236 .44029 m
.66244 .44116 L
s
.5 .56145 m
.5 .56239 L
s
.35616 .38735 m
.35609 .3882 L
s
.66244 .44116 m
.66252 .44204 L
s
.5 .56239 m
.5 .56333 L
s
.35609 .3882 m
.35601 .38905 L
s
.66252 .44204 m
.6626 .44292 L
s
.5 .56333 m
.5 .56427 L
s
.35601 .38905 m
.35594 .3899 L
s
.6626 .44292 m
.66269 .44381 L
s
.5 .56427 m
.5 .56522 L
s
.35594 .3899 m
.35587 .39076 L
s
.66269 .44381 m
.66277 .44469 L
s
.5 .56522 m
.5 .56616 L
s
.35587 .39076 m
.3558 .39161 L
s
.66277 .44469 m
.66285 .44557 L
s
.5 .56616 m
.5 .5671 L
s
.3558 .39161 m
.35572 .39247 L
s
.66285 .44557 m
.66293 .44645 L
s
.5 .5671 m
.5 .56805 L
s
.35572 .39247 m
.35565 .39333 L
s
.66293 .44645 m
.66302 .44734 L
s
.5 .56805 m
.5 .569 L
s
.35565 .39333 m
.35558 .39418 L
s
.66302 .44734 m
.6631 .44822 L
s
.5 .569 m
.5 .56994 L
s
.35558 .39418 m
.35551 .39504 L
s
.6631 .44822 m
.66318 .44911 L
s
.5 .56994 m
.5 .57089 L
s
.35551 .39504 m
.35543 .3959 L
s
.66318 .44911 m
.66326 .45 L
s
.5 .57089 m
.5 .57184 L
s
.35543 .3959 m
.35536 .39676 L
s
.66326 .45 m
.66335 .45088 L
s
.5 .57184 m
.5 .57279 L
s
.35536 .39676 m
.35529 .39763 L
s
.66335 .45088 m
.66343 .45177 L
s
.5 .57279 m
.5 .57374 L
s
.35529 .39763 m
.35521 .39849 L
s
.66343 .45177 m
.66351 .45266 L
s
.5 .57374 m
.5 .57469 L
s
.35521 .39849 m
.35514 .39935 L
s
.66351 .45266 m
.66359 .45355 L
s
.5 .57469 m
.5 .57565 L
s
.35514 .39935 m
.35507 .40022 L
s
.66359 .45355 m
.66368 .45445 L
s
.5 .57565 m
.5 .5766 L
s
.35507 .40022 m
.35499 .40108 L
s
.66368 .45445 m
.66376 .45534 L
s
.5 .5766 m
.5 .57755 L
s
.35499 .40108 m
.35492 .40195 L
s
.66376 .45534 m
.66384 .45623 L
s
.5 .57755 m
.5 .57851 L
s
.35492 .40195 m
.35485 .40281 L
s
.5 .57851 m
.5 .57947 L
s
.35485 .40281 m
.35477 .40368 L
s
.5 .57947 m
.5 .58043 L
s
.35477 .40368 m
.3547 .40455 L
s
.5 Mabswid
.79131 .45704 m .768 .47113 L .81834 .57772 L p .873 .436 .054 r
F P
0 g
s
.81834 .57772 m .85713 .64057 L .79131 .45704 L p .873 .436 .054 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .58043 m
.5 .58138 L
s
.3547 .40455 m
.35462 .40542 L
s
.5 .58138 m
.5 .58234 L
s
.35462 .40542 m
.35455 .40629 L
s
.5 .58234 m
.5 .5833 L
s
.35455 .40629 m
.35448 .40716 L
s
.5 .5833 m
.5 .58427 L
s
.35448 .40716 m
.3544 .40803 L
s
.5 .58427 m
.5 .58523 L
s
.3544 .40803 m
.35433 .4089 L
s
.5 .58523 m
.5 .58619 L
s
.35433 .4089 m
.35425 .40978 L
s
.5 .58619 m
.5 .58716 L
s
.35425 .40978 m
.35418 .41065 L
s
.5 .58716 m
.5 .58812 L
s
.35418 .41065 m
.3541 .41153 L
s
.5 .58812 m
.5 .58909 L
s
.3541 .41153 m
.35403 .41241 L
s
.5 .58909 m
.5 .59006 L
s
.35403 .41241 m
.35396 .41328 L
s
.5 .59006 m
.5 .59103 L
s
.35396 .41328 m
.35388 .41416 L
s
.35388 .41416 m
.35381 .41504 L
s
.35381 .41504 m
.35373 .41592 L
s
.5 Mabswid
.29389 .35128 m .33476 .31266 L .31079 .37549 L p .976 .923 .65 r
F P
0 g
s
1 0 0 r
2 Mabswid
.35373 .41592 m
.35366 .4168 L
s
.35366 .4168 m
.35358 .41768 L
s
.35358 .41768 m
.35351 .41857 L
s
.35351 .41857 m
.35343 .41945 L
s
.35343 .41945 m
.35336 .42033 L
s
.35336 .42033 m
.35328 .42122 L
s
.35328 .42122 m
.35321 .42211 L
s
.35321 .42211 m
.35313 .42299 L
s
.35313 .42299 m
.35305 .42388 L
s
.35305 .42388 m
.35298 .42477 L
s
.35298 .42477 m
.3529 .42566 L
s
.3529 .42566 m
.35283 .42655 L
s
.5 Mabswid
.31079 .37549 m .26776 .42287 L .29389 .35128 L p .976 .923 .65 r
F P
0 g
s
1 0 0 r
2 Mabswid
.35283 .42655 m
.35275 .42744 L
s
.35275 .42744 m
.35268 .42834 L
s
.35268 .42834 m
.3526 .42923 L
s
.3526 .42923 m
.35252 .43012 L
s
.35252 .43012 m
.35245 .43102 L
s
.35245 .43102 m
.35237 .43192 L
s
.35237 .43192 m
.3523 .43281 L
s
.3523 .43281 m
.35222 .43371 L
s
.35222 .43371 m
.35214 .43461 L
s
.35214 .43461 m
.35207 .43551 L
s
.5 Mabswid
.768 .47113 m .73393 .41751 L .76912 .44316 L p 0 0 .425 r
F P
0 g
s
.76912 .44316 m .81834 .57772 L .768 .47113 L p 0 0 .425 r
F P
0 g
s
.25 Mabswid
.84875 .26712 m
.94785 .71394 L
s
.84875 .26712 m
.84385 .27099 L
s
[(-10)] .85855 .25936 -1 .79091 Mshowa
.86917 .3592 m
.86411 .36286 L
s
[(-5)] .8793 .35187 -1 .72321 Mshowa
.89214 .46274 m
.88689 .46614 L
s
[(0)] .90262 .45593 -1 .64913 Mshowa
.91815 .58001 m
.91271 .58309 L
s
[(5)] .92902 .57384 -1 .56772 Mshowa
.94785 .71394 m
.94221 .71664 L
s
[(10)] .95913 .70855 -1 .47782 Mshowa
.125 Mabswid
.85265 .28471 m
.84969 .28701 L
s
.85664 .3027 m
.85366 .30498 L
s
.86072 .3211 m
.85773 .32335 L
s
.8649 .33993 m
.86188 .34215 L
s
.87355 .37892 m
.87049 .38109 L
s
.87803 .39912 m
.87495 .40126 L
s
.88262 .41981 m
.87951 .42192 L
s
.88732 .44101 m
.88419 .44309 L
s
.89708 .48501 m
.89391 .48701 L
s
.90214 .50785 m
.89895 .50982 L
s
.90734 .53128 m
.90412 .53321 L
s
.91267 .55532 m
.90943 .55722 L
s
.92377 .60535 m
.92048 .60716 L
s
.92954 .63139 m
.92623 .63315 L
s
.93548 .65815 m
.93214 .65986 L
s
.94158 .68565 m
.93822 .68732 L
s
gsave
.95504 .4219 -61 -14.6163 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325, 325},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550001AB000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00S03oool00d000000oooo0?ooo`2f0?ooo`00S@3oool200000;H0oooo
002?0?ooo`030000003oool0oooo0;<0oooo002@0?ooo`800000/`3oool008l0oooo00=000000?oo
o`3oool00P00002a0?ooo`00U03oool00`000000oooo0?ooo`2^0?ooo`00U@3oool200000:h0oooo
002G0?ooo`030000003oool0oooo0180oooo1400002E0?ooo`00V03oool200000180oooo00=00000
0?ooo`3oool0UP3oool009X0oooo00<000000?ooo`3oool0403oool00d000000oooo0?ooo`2E0?oo
o`00V`3oool200000140oooo00=000000?ooo`3oool0U03oool009`0oooo00=00000000000000000
3@3oool014000000oooo0?oood00002E0?ooo`00W`3oool00`000000oooo0?ooo`0;0?ooo`900000
UP3oool00:00oooo0P00002S0?ooo`00XP3oool00`000000oooo0?ooo`2P0?ooo`00X`3oool20000
0:00oooo002U0?ooo`800000WP3oool00:L0oooo00<000000?ooo`3oool0V`3oool00:P0oooo0P00
002K0?ooo`00Y`3oool010000000oooo0?ooo`00002J0?ooo`00Y`3oool014000000oooo0?ooo`3o
ool2000003d0oooo0T00001I0?ooo`00[@3oool00`000000oooo0?ooo`0k0?ooo`03@000003oool0
oooo05L0oooo002^0?ooo`800000?03oool00d000000oooo0?ooo`1F0?ooo`00/03oool2000003T0
oooo00=000000?oood000000E`3oool00;80oooo00<000000?ooo`3oool0=@3oool014000000oooo
0?oood00001G0?ooo`00/`3oool2000003@0oooo0d0000000`3ooom00000@000001F0?ooo`00]03o
ool2000008l0oooo002c0?ooo`03@000003oool0oooo00800000S@3oool00;P0oooo00<000000?oo
o`3oool0RP3oool00;T0oooo0P00002:0?ooo`00^`3oool2000008P0oooo002m0?ooo`030000003o
ool0oooo08D0oooo002n0?ooo`800000Q@3oool00<00oooo00<000000?ooo`3oool0PP3oool00;l0
oooo00A000000?ooo`0000000000PP3oool00<<0oooo00<000000?ooo`3oool0O`3oool00<@0oooo
0P00000D0?ooo`900000J@3oool00<H0oooo0P00000A0?ooo`04@000003oool0oooo@00006P0oooo
00380?ooo`030000003oool0oooo00h0oooo00A000000?ooo`3ooom00000J03oool00<T0oooo0P00
000>0?ooo`04@000003oool0oooo@00006P0oooo003;0?ooo`030000003oool0oooo00/0oooo00A0
00000?ooo`3ooom00000J03oool00<X0oooo00A000000?ooo`0000000000303oool2@00006T0oooo
003>0?ooo`030000003oool0oooo07@0oooo003?0?ooo`800000M03oool00=40oooo0P00001b0?oo
o`00d`3oool00`000000oooo0?ooo`1_0?ooo`00e03oool2000006l0oooo001]0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool0K03oool006d0oooo0P00001U0?ooo`03@00000000000
oooo00800000K03oool006d0oooo00@000000>FOQ00000000000J03oool2000006X0oooo001/0?oo
o`030000003UWh@0iIn40080iIn400<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1W0?oo
o`00K03oool00`000000iIn40>FOQ0030>FOQ0030000003oool0oooo06L0oooo0P00001W0?ooo`00
K03oool00`000000iIn40>FOQ0040>FOQ0800000J@3oool00`000000oooo0?ooo`1T0?ooo`00K03o
ool00`000000iIn40>FOQ0060>FOQ0030000003oool0oooo06L0oooo0P00001T0?ooo`00K03oool0
0`000000iIn40>FOQ0070>FOQ003@000003oool0oooo06H0oooo00=000000?ooo`000000H`3oool0
06/0oooo00<000000>FOQ03UWh@0203UWh@3000006T0oooo0P00001Q0?ooo`00J`3oool00`000000
iIn40>FOQ0080>FOQ003@000003HTXL0f9:700800000J@3oool2000005l0oooo001[0?ooo`030000
003UWh@0iIn400H0iIn41@0000020=RBQ`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
G03oool006/0oooo00<000000>FOQ03UWh@0103UWh@200000080lKJ?00<000000>2TU03PY9@00P00
00000`3HTXL000000000001R0?ooo`030000003oool0oooo00@0oooo0P00001L0?ooo`00J`3oool0
0`000000iIn40>FOQ0020>FOQ08000000`3a]Xl00`000000h:BD0>2TU0030>2TU080000000<0f9:7
000000000000G`3oool2000000P0oooo00<000000?ooo`3oool0F@3oool006X0oooo00@000000>FO
Q03UWh@0iIn40P0000050?6fS`030000003PY9@0h:BD00D0h:BD0P0000000`3HTXM000000000001K
0?ooo`8000000P1K=8L00`000000oooo0?ooo`050?ooo`03@00000000000000005T0oooo001Z0?oo
o`040000003UWh@00000000000L0lKJ?00<000000>2TU03PY9@01`3PY9@2000000040<^7R@000000
0000000005H0oooo0P00000405/dQ`030000003oool0oooo00P0oooo00<000000?ooo`3oool0EP3o
ool006X0oooo00=000000000003a]Xl0203a]Xl00`000000h:BD0>2TU0080>2TU0030<jCU`000000
bhN90080bhN90`00001?0?ooo`@000001P1K=8L00`000000oooo0?ooo`090?ooo`8000006@3oool4
@00003T0oooo001Z0?ooo`030000003a]Xl0lKJ?00L0lKJ?00<000000>2TU03PY9@02@3PY9@20<jC
U`030000003;QhT0bhN900@0bhN900=000000?ooo`3oool0B@3oool2000000X0FcB700<000000?oo
o`3oool02`3oool2000001L0oooo00=000000?ooo`3oool0>P3oool006X0oooo00<000000?6fS`3a
]Xl01`3a]Xl00`000000h:BD0>2TU0080>2TU0040000003>TiL0cY>G000000L0bhN90`0000150?oo
o`@00000301K=8L00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo00=000000?oo
o`3oool0>@3oool006T0oooo00<000000?6fS`3a]Xl0203a]Xl00`000000h:BD0>2TU0080>2TU005
0000003>TiL0cY>G0<jCU`0000001`3;QhT00`000000_gj<00000003000003l0oooo0`00000306E0
T0030000001K=8L0FcB700T0FcB700<000000?ooo`3oool03@3oool2000000h0oooo140000040?oo
o`03@000003oool0oooo03P0oooo001Y0?ooo`030000003a]Xl0lKJ?00P0lKJ?00<000000>2TU03P
Y9@0203PY9@00`000000cY>G0<jCU`020<jCU`030000003;QhT0bhN900<0bhN900<000000;mnS02o
OX`0102oOX`00`00001000000000000j0?ooo`8000000P1oC8T01@000000ID2@06E0T01U@9000000
00/0FcB700<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`04@000003oool0oooo
@00003T0oooo001Y0?ooo`030000003a]Xl0lKJ?00L0lKJ?00<000000>2TU03PY9@02@3PY9@00`00
0000cY>G0<jCU`030<jCU`030000003;QhT0bhN90080bhN900<000000;mnS02oOX`01`2oOX`50000
02l0oooo1P00000307m<R@030000001U@900ID2@0080ID2@00<0000005/dQ`1K=8L02P1K=8L00`00
0000oooo0?ooo`0=0?ooo`04@000003oool0000000000180oooo0T00000j0?ooo`00J@3oool00`00
0000lKJ?0?6fS`070?6fS`030000003PY9@0h:BD00P0h:BD00<000000<jCU`3>TiL01@3>TiL01@00
0000bhN90<^7R@3;QhT0000000/0_gj<00<000000;EhS`2eN8l00P0000000d00000000000000000:
000001H0oooo100000040?ooo`<00000201oC8T00`000000ID2@06E0T00206E0T0030000001K=8L0
FcB700X0FcB700<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1;0?ooo`00J03oool00`00
0000lKJ?0?6fS`080?6fS`030000003PY9@0h:BD00P0h:BD00<000000<jCU`3>TiL01P3>TiL01000
0000bhN90<^7R@00000;0;mnS0030000002eN8l0]GR?00X0]GR?00<000000:Q[R`2XJh/00P2XJh/;
000000@0oooo1`000000102HGHX0000008]IT@2;FI44000000<0ReVA00<0000007m<R@1oC8T01@1o
C8T00`000000ID2@06E0T00306E0T0030000001K=8L0FcB700T0FcB700<000000?ooo`3oool04P3o
ool2000004/0oooo001X0?ooo`030000003a]Xl0lKJ?00P0lKJ?00<000000>2TU03PY9@0203PY9@0
0`000000cY>G0<jCU`060<jCU`030000003;QhT0000000`0_gj<00<000000;EhS`2eN8l02P2eN8l0
0`000000Z6^;0:Q[R`0;0:Q[R`030000002QJI40000000<0000000<0XFVA0000002HGHX01@2HGHX0
0`000000ReVA08]IT@0708]IT@030000001oC8T0Odb900D0Odb900<0000006E0T01U@9000`1U@900
0`000000FcB705/dQ`0905/dQ`030000003oool0oooo01@0oooo0P0000190?ooo`00J03oool00`00
0000lKJ?0?6fS`080?6fS`030000003PY9@0h:BD00P0h:BD00<000000<jCU`3>TiL01`3>TiL20000
00/0_gj<00<000000;EhS`2eN8l02`2eN8l00`000000Z6^;0:Q[R`0;0:Q[R`030000002QJI40XFVA
00D0XFVA00<0000009QMRP2HGHX00`2HGHX00`000000ReVA08]IT@0708]IT@030000001oC8T0Odb9
00D0Odb900<0000006E0T01U@9000`1U@9000`000000FcB705/dQ`0:05/dQ`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0AP3oool006P0oooo00<000000?6fS`3a]Xl01`3a]Xl00`000000
h:BD0>2TU0080>2TU0030000003>TiL0cY>G00T0cY>G00<000000;mnS02oOX`02@2oOX`00`000000
]GR?0;EhS`0;0;EhS`030:eeU0000000Z6^;00/0Z6^;00<000000:5YT@2QJI401@2QJI400`000000
V5f:09QMRP0209QMRP030000002;FI40ReVA00T0ReVA00<0000007m<R@1oC8T00`1oC8T00`000000
ID2@06E0T00506E0T0030000001K=8L0FcB700T0FcB700<000000?ooo`3oool05P3oool2000004H0
oooo001X0?ooo`030000003a]Xl0lKJ?00L0lKJ?00<000000>2TU03PY9@0203PY9@00`000000cY>G
0<jCU`090<jCU`030;n7V@000000_gj<00T0_gj<00<000000;EhS`2eN8l02P2eN8l00`000000[GFD
0000000;0:Q[R`030000002QJI40XFVA00H0XFVA00<0000009QMRP2HGHX00P2HGHX00`000000ReVA
08]IT@0908]IT@030000001oC8T0Odb900<0Odb900<0000006E0T01U@9001@1U@9000`000000FcB7
05/dQ`0905/dQ`030000003oool0oooo01D0oooo00A000000000003oool00000A@3oool006L0oooo
00<000000?6fS`3a]Xl0203a]Xl00`000000h:BD0>2TU0080>2TU0030000003>TiL0cY>G00T0cY>G
00<0_hNI0000002oOX`02@2oOX`00`000000]GR?0;EhS`0:0;EhS`040000002]MI@0[GFD000000X0
Z6^;00<000000:5YT@2QJI401`2QJI401@000000V5f:09QMRP2HGHX0000000/0ReVA00<0000007m<
R@1oC8T00`1oC8T00`000000ID2@06E0T00506E0T0030000001K=8L0FcB700X0FcB700<000000?oo
o`3oool0603oool2000004<0oooo001W0?ooo`030000003a]Xl0lKJ?00P0lKJ?00<000000>2TU03P
Y9@0203PY9@00`000000cY>G0<jCU`080<jCU`040000002oQiT0_hNI000000T0_gj<00<000000;Eh
S`2eN8l02P2eN8l010000000[GFD0:eeU000000:0:Q[R`030000002QJI40XFVA00L0XFVA00D00000
09QMRP2HGHX0V5f:0000000<08]IT@030000001oC8T0Odb90080Odb900<0000006E0T01U@9001P1U
@9000`000000FcB705/dQ`0905/dQ`030000003oool0oooo01X0oooo0P0000110?ooo`00I`3oool0
0`000000lKJ?0?6fS`070?6fS`030000003PY9@0h:BD00P0h:BD00<000000<jCU`3>TiL02@3>TiL0
10000000_hNI0;n7V@0000090;mnS0030000002eN8l0]GR?00X0]GR?00D000000:eeU02]MI@0[GFD
000000090:Q[R`030000002QJI40XFVA00L0XFVA00D0000009QMRP2HGHX0V5f:0000000<08]IT@03
0000001oC8T0Odb90080Odb92@1U@9000`000000FcB705/dQ`0905/dQ`030000003oool0oooo01`0
oooo00<000000?ooo`3oool05P3oool5@0000080oooo0T00000O0?ooo`00I`3oool00`000000lKJ?
0?6fS`070?6fS`030000003PY9@0h:BD00P0h:BD00<000000<jCU`3>TiL02@3>TiL01@000000_hNI
0;n7V@2oQiT0000000P0_gj<00<000000;EhS`2eN8l02P2eN8l01@000000[GFD0:eeU02]MI@00000
00T0Z6^;00<000000:5YT@2QJI40202QJI4010000000V5f:09QMRP00000=08]IT@040000001oC8T0
Odb9000000T0ID2@00<0000005/dQ`1K=8L02@1K=8L00`000000oooo0?ooo`0M0?ooo`800000603o
ool01D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool0703oool006H0oooo00<0
00000?6fS`3a]Xl0203a]Xl00`000000h:BD0>2TU0080>2TU0030000003>TiL0cY>G00T0cY>G00<0
00000;n7V@2oQiT00P2oQiT00`000000_gj<0;mnS0040;mnS0030000002eN8l0]GR?00X0]GR?00<0
00000:eeU02]MI@00P2]MI@00`000000Z6^;0:Q[R`070:Q[R`030000002QJI40XFVA00P0XFVA00@0
000009QMRP2HGHX000003@2;FI4010000000Odb907m<R@00000906E0T0030000001K=8L0FcB700X0
FcB700<000000?ooo`3oool07@3oool00d00000000000?ooo`0F0?ooo`05@000003oool0oooo0?oo
od0000000P3oool00d000000oooo0?ooo`0L0?ooo`00E03oool00`000000oooo0?ooo`0?0?ooo`03
0000003a]Xl0lKJ?00P0lKJ?00<000000>2TU03PY9@0203PY9@00`000000cY>G0<jCU`080<jCU`03
0000002oQiT0_hNI00<0_hNI00<000000;mnS02oOX`0102oOX`00`000000]GR?0;EhS`0:0;EhS`03
0000002]MI@0[GFD00<0[GFD00<000000:Q[R`2XJh/01@2XJh/00`000000XFVA0:5YT@090:5YT@04
0000002HGHX0V5f:000000d0ReVA00@0000007m<R@1oC8T000002P1U@9000`000000FcB705/dQ`09
05/dQ`030000003oool0oooo01l0oooo0P00000=0?ooo`A00000103oool01D000000oooo0?ooo`3o
oom000000080oooo00=000000?ooo`3oool0703oool005@0oooo1000000>0?ooo`030000003a]Xl0
lKJ?00P0lKJ?00<000000>2TU03PY9@01`3PY9@00`000000cY>G0<jCU`090<jCU`030000002oQiT0
_hNI00@0_hNI00<000000;mnS02oOX`00`2oOX`00`000000]GR?0;EhS`0:0;EhS`030000002]MI@0
[GFD00<0[GFD00<000000:Q[R`2XJh/01@2XJh/00`000000XFVA0:5YT@0:0:5YT@8000003`2;FI40
0`000000Odb906E0T00:06E0T0030000001K=8L0FcB700T0FcB700<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0B0?ooo`05@000003oool0oooo0?oood0000000P3oool00d000000oooo0?oo
o`0L0?ooo`00E03oool010000000cW5P0<iaH03>LF03000000/0oooo00<000000?6fS`3a]Xl01`3a
]Xl00`000000h:BD0>2TU0080>2TU0030000003>TiL0cY>G00T0cY>G00<000000;n7V@2oQiT0102o
QiT00`000000_gj<0;mnS0030;mnS0030000002eN8l0]GR?00X0]GR?00<000000:eeU02]MI@0102]
MI@00`000000Z6^;0:Q[R`040:Q[R`030000002QJI40XFVA00X0XFVA0P00000?08]IT@030000001o
C8T0ID2@00X0ID2@00<0000005/dQ`1K=8L02P1K=8L00`000000oooo0?ooo`0Q0?ooo`8000004@3o
ool2@00000@0oooo0T00000O0?ooo`00E03oool00`000000cW5P0<iaH0040<iaH0<00000203oool0
0`000000lKJ?0?6fS`070?6fS`030000003PY9@0h:BD00P0h:BD00<000000<jCU`3>TiL02@3>TiL0
0`000000_hNI0;n7V@050;n7V@030000002oOX`0_gj<0080_gj<00<000000;EhS`2eN8l02P2eN8l0
0`000000[GFD0:eeU0040:eeU0030000002XJh/0Z6^;00@0Z6^;00<000000:5YT@2QJI402P2QJI42
000000l0ReVA0P00000<06E0T0030000001K=8L0FcB700T0FcB700<000000?ooo`3oool08`3oool2
000003H0oooo001D0?ooo`030000003>LF00cW5P00L0cW5P0P0000050?ooo`030000003a]Xl0lKJ?
00P0lKJ?00<000000>2TU03PY9@0203PY9@00`000000cY>G0<jCU`080<jCU`030000002oQiT0_hNI
00H0_hNI00<000000;mnS02oOX`00P2oOX`00`000000]GR?0;EhS`0:0;EhS`030000002]MI@0[GFD
00@0[GFD00<000000:Q[R`2XJh/0102XJh/00`000000XFVA0:5YT@0;0:5YTA40ReVA3@1U@9000`00
0000FcB705/dQ`0905/dQ`030000003oool0oooo02D0oooo0P00000d0?ooo`00E03oool00`000000
cW5P0<iaH0080<iaH003@00000000000000000<0oooo00<000000?6fS`3a]Xl0203a]Xl00`000000
h:BD0>2TU0080>2TU0030000003>TiL0cY>G00P0cY>G00<000000;n7V@2oQiT01`2oQiT01@000000
_gj<0;mnS02oOX`0000000/0]GR?00<000000:eeU02]MI@01P2]MI@00`000000Z6^;0:Q[R`030:Q[
R`030000002QJI40XFVA00/0XFVA00<0000008]IT@2;FI403P2;FI400`000000ID2@06E0T00:06E0
T0030000001K=8L0FcB700T0FcB700<000000?ooo`3oool09@3oool00d00000000000000000c0?oo
o`00D`3oool00`000000cW5P0<iaH0070<iaH0<0000000H0bV5400000000000000000?ooo`000009
0?6fS`030000003PY9@0h:BD00P0h:BD00<000000<jCU`3>TiL02@3>TiL00`000000_hNI0;n7V@08
0;n7V@040000002oOX`0_gj<000000/0]GR?00<000000:eeU02]MI@01P2]MI@00`000000Z6^;0:Q[
R`020:Q[R`030000002QJI40XFVA00`0XFVA00<0000008]IT@2;FI403P2;FI400`000000ID2@06E0
T00;06E0T0030000001K=8L0FcB700T0FcB700<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0`0?ooo`00D`3oool00`000000cW5P0<iaH0050<iaH08000000P2gDdl010000000bV540<YQA03:
HD@3000000T0lKJ?00<000000>2TU03PY9@0203PY9@00`000000cY>G0<jCU`090<jCU`030000002o
QiT0_hNI00P0_hNI00<000000;mnS0000000302eN8l00`000000[GFD0:eeU0070:eeU0050000002X
Jh/0Z6^;0:Q[R`0000003P2QJI400`2JK9d0000008]IT@0=08]IT@030000001dEIl0000000`0ID2@
00<0000005/dQ`1K=8L02@1K=8L00`000000oooo0?ooo`0V0?ooo`03@00000000000oooo0340oooo
001C0?ooo`030000003>LF00cW5P00@0cW5P00<000000;MCC`2gDdl00P2gDdl00`000000bV540<YQ
A0020<YQA0030000003a]Xl0lKJ?00P0lKJ?00<000000>2TU03PY9@0203PY9@00`000000cY>G0<jC
U`090<jCU`030000002oQiT0_hNI00T0_hNI0P00000<0;EhS`030000002]MI@0[GFD00L0[GFD00D0
00000:Q[R`2XJh/0Z6^;0000000=0:5YT@030000002JK9d0000000h0ReVA00<0000007AEW`000000
301U@9000`000000FcB705/dQ`0805/dQ`8000009P3oool01400000000000?ooo`00000b0?ooo`00
D`3oool00`000000cW5P0<iaH0020<iaH08000001@2gDdl00`000000bV540<YQA0020<YQA0030000
003a]Xl0lKJ?00P0lKJ?00<000000>2TU03PY9@0203PY9@00`000000cY>G0<jCU`080<jCU`030000
002oQiT0_hNI00X0_hNI0P00000<0;EhS`030000002]MI@0[GFD00P0[GFD00@000000:Q[R`2XJh/0
00003@2QJI4010000000VVbM09Y/W@00000=08]IT@040000001dEIl0M5FO000000/0ID2@00<00000
05/dQ`1K=8L0201K=8L00`0000009QV:0000000T0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0;`3oool005<0oooo00<000000<iaH03>LF000P0000070;MCC`030000003:HD@0bV54
0080bV5400<000000?6fS`3a]Xl01`3a]Xl00`000000h:BD0>2TU0080>2TU0030000003>TiL0cY>G
00T0cY>G00<000000;n7V@2oQiT02`2oQiT00`000000]GR?0;EhS`090;EhS`030000002]MI@0[GFD
00T0[GFD00@000000:Q[R`2XJh/000003@2QJI4010000000VVbM09Y/W@00000=08]IT@040000001d
EIl0M5FO000000`0ID2@00<0000005/dQ`1K=8L01P1K=8L0100000009QV:02HIRP00000S0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0;`3oool005<0oooo0`0000090;MCC`030000
003:HD@0bV540080bV5400<000000?6fS`3a]Xl01`3a]Xl00`000000h:BD0>2TU0080>2TU0030000
003>TiL0cY>G00T0cY>G00<000000;n7V@2oQiT02`2oQiT00`2cP9`000000;EhS`090;EhS`030000
002]MI@0[GFD00T0[GFD00@000000:Q[R`2XJh/000003@2QJI4010000000VVbM09Y/W@00000<08]I
T@050000001dEIl0M5FO07AEW`000000301U@9000`000000FcB705/dQ`0605/dQ`040000000V6HX0
9QV:00000180oooo00<00000@000000000001`0000060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0;`3oool005<0oooo00=000000;MCC`2gDdl02@2gDdl00`000000bV540<YQA002
0<YQA0030000003a]Xl0lKJ?00L0lKJ?00<000000>2TU03PY9@0203PY9@00`000000cY>G0<jCU`09
0<jCU`030000002oQiT0_hNI00X0_hNI00<000000;>0W00000002P2eN8l00`000000[GFD0:eeU00:
0:eeU08000003P2QJI401@000000VVbM09Y/W@2JK9d0000000/0ReVA00<0000007AEW`1dEIl00P1d
EIl00`000000ID2@06E0T00906E0T0030000001K=8L0FcB700D0FcB700<0000002HIRP0V6HX00P0V
6HX00`000000oooo0?ooo`030?ooo`D0000000=00000000000000000100000060:UEI`040000002o
Heh0_f=N0;mSGP8000000P3oool2000000L0oooo00=000000000003oool0;`3oool005<0oooo00<0
00000;MCC`2gDdl02@2gDdl01@000000bV540<YQA03:HD@0000000X0lKJ?00<000000>2TU03PY9@0
203PY9@00`000000cY>G0<jCU`080<jCU`030000002oQiT0_hNI00/0_hNI00@000000;>0W02cP9`0
00002@2eN8l00`000000[GFD0:eeU00:0:eeU08000003@2QJI400`000000VVbM09Y/W@0209Y/W@03
0000002;FI40ReVA00T0ReVA00<0000007AEW`1dEIl00P1dEIl00`000000ID2@06E0T00:06E0T003
0000001K=8L0FcB700@0FcB700<0000002HIRP0V6HX00P0V6HX020000000oooo0000000000100000
0000002KAf@000001`2fFE/00`000000ZEEW0:UEI`060:UEI`030000002oHeh0_f=N0080_f=N00<0
00000?ooo`0000002P3oool00`000000oooo0?ooo`0^0?ooo`00D`3oool00`000000]e=?0;MCC`09
0;MCC`050000003:HD@0bV540<YQA00000002P3a]Xl00`000000h:BD0>2TU0070>2TU0030000003>
TiL0cY>G00T0cY>G00<000000;n7V@2oQiT02`2oQiT010000000/h2L0;>0W00000090;EhS`030000
002]MI@0[GFD00/0[GFD00<000000:5YT@2QJI402`2QJI400`000000VVbM09Y/W@0309Y/W@030000
002;FI40ReVA00L0ReVA00<0000007AEW`1dEIl0101dEIl00`000000ID2@06E0T00906E0T0030000
001K=8L0FcB700<0FcB700<0000002HIRP0V6HX00`0V6HX2000000D0VdMT00<000000;IIF`2fFE/0
1P2fFE/00`000000ZEEW0:UEI`050:UEI`030000002oHeh0_f=N00<0_f=N00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0^0?ooo`00D`3oool00`000000]e=?0;MCC`090;MCC`050000003:
HD@0bV540<YQA00000002@3a]Xl00`000000h:BD0>2TU0080>2TU0030000003>TiL0cY>G00T0cY>G
00<000000;n7V@2oQiT02`2oQiT01@000000/h2L0;>0W02cP9`0000000L0]GR?00<000000:eeU02]
MI@0302]MI@00`000000XFVA0:5YT@0;0:5YT@030000002JK9d0VVbM00<0VVbM00<0000008]IT@2;
FI401`2;FI400`000000M5FO07AEW`0407AEW`030000001U@900ID2@00T0ID2@00<0000005/dQ`1K
=8L00P1K=8L00`0000009QV:02HIRP0402HIRP030000002KAf@0VdMT00@0VdMT00<000000;IIF`2f
FE/01P2fFE/00`000000ZEEW0:UEI`050:UEI`030000002oHeh0_f=N00<0_f=N00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0^0?ooo`00D`3oool00`000000]e=?0;MCC`090;MCC`050000
003:HD@0bV540<YQA00000002@3a]Xl00`000000h:BD0>2TU0080>2TU0030000003>TiL0cY>G00T0
cY>G00<000000;n7V@2oQiT02P2oQiT00`000000/h2L0;>0W0020;>0W0030000002eN8l0]GR?00D0
]GR?00<000000:eeU02]MI@0302]MI@00`000000XFVA0:5YT@0;0:5YT@030000002JK9d0VVbM00<0
VVbM00<0000008]IT@2;FI401`2;FI400`000000M5FO07AEW`0407AEW`030000001U@900ID2@00X0
ID2@101K=8L00`0000009QV:02HIRP0502HIRP030000002KAf@0VdMT00<0VdMT00<000000;IIF`2f
FE/01P2fFE/00`000000ZEEW0:UEI`050:UEI`030000002oHeh0_f=N00<0_f=N00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0^0?ooo`00D`3oool00`000000]e=?0;MCC`090;MCC`050000
003:HD@0bV540<YQA00000002@3a]Xl00`000000h:BD0>2TU0080>2TU0030000003>TiL0cY>G00T0
cY>G00<000000;n7V@2oQiT02P2oQiT00`000000/h2L0;>0W0030;>0W0030000002eN8l0]GR?00@0
]GR?00<000000:eeU02]MI@0302]MI@00`2YN9`000000:5YT@0;0:5YT@030000002JK9d0VVbM00@0
VVbM00<0000008]IT@2;FI401P2;FI400`000000M5FO07AEW`0507AEW`030000001U@900ID2@00T0
ID2@00@0000005/dQ`1K=8L00000200V6HX00`000000VdMT09]7I00309]7I0030000002fFE/0]UUK
00L0]UUK00<000000:UEI`2YEFL0102YEFL00`000000_f=N0;mSGP040;mSGP030000003oool0oooo
00T0oooo00<000000?ooo`3oool0;@3oool005<0oooo00<000000;MCC`2gDdl02@2gDdl010000000
bV540<YQA000000:0?6fS`030000003PY9@0h:BD00L0h:BD00<000000<jCU`3>TiL02@3>TiL00`00
0000_hNI0;n7V@0;0;n7V@030000002cP9`0/h2L00<0/h2L00<000000;EhS`2eN8l0102eN8l00`00
0000[GFD0:eeU00;0:eeU0030000002YN9`0000000/0XFVA00<0000009Y/W@2JK9d01@2JK9d00`00
0000ReVA08]IT@0508]IT@030000001dEIl0M5FO00H0M5FO00<0000006E0T01U@9002@1U@9001000
0000FcB705/dQ`00000802HIRP030000002KAf@0VdMT00<0VdMT00<000000;IIF`2fFE/01`2fFE/0
0`000000ZEEW0:UEI`040:UEI`030000002oHeh0_f=N00@0_f=N00<000000?ooo`3oool0203oool0
0d00000000000?ooo`0^0?ooo`00D`3oool00`000000]e=?0;MCC`090;MCC`040000003:HD@0bV54
000000T0lKJ?00<000000>2TU03PY9@0203PY9@00`000000cY>G0<jCU`090<jCU`030000002oQiT0
_hNI00/0_hNI00<000000;>0W02cP9`0102cP9`00`000000]GR?0;EhS`030;EhS`030000002]MI@0
[GFD00/0[GFD00@000000:UhW02YN9`000002P2QJI400`000000VVbM09Y/W@0609Y/W@030000002;
FI40ReVA00@0ReVA00<0000007AEW`1dEIl01`1dEIl00`000000ID2@06E0T00806E0T0030000001K
=8L0000000X09QV:00<0000009]7I02KAf@00P2KAf@00`000000]UUK0;IIF`080;IIF`030000002Y
EFL0ZEEW00<0ZEEW00<000000;mSGP2oHeh0102oHeh00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo02d0oooo001C0?ooo`030000002gDdl0]e=?00X0]e=?00<000000<YQA00000002@3a]Xl0
0`000000h:BD0>2TU0030>2TU0H000002`3>TiL00`000000_hNI0;n7V@0:0;n7V@030000002cP9`0
/h2L00D0/h2L00<000000;EhS`2eN8l00`2eN8l00`000000[GFD0:eeU00;0:eeU0040000002YN9`0
ZGRL000000X0XFVA00<0000009Y/W@2JK9d01P2JK9d00`000000ReVA08]IT@0408]IT@030000001d
EIl0M5FO00L0M5FO00<0000006E0T01U@9002@1U@9000`1K=8L0000002HIRP0902HIRP050000002K
Af@0VdMT09]7I00000002`2fFE/00`000000ZEEW0:UEI`030:UEI`030000002oHeh0_f=N00D0_f=N
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0]0?ooo`00D`3oool00`000000]e=?0;MC
C`0:0;MCC`030000003:HD@0000000T0lKJ?1P0000050>W@_08000002P3>TiL00`000000_hNI0;n7
V@0:0;n7V@030000002cP9`0/h2L00H0/h2L00D000000;EhS`2eN8l0]GR?0000000>0:eeU0050000
002YN9`0ZGRL0:UhW00000002@2QJI400`000000VVbM09Y/W@0609Y/W@030000002;FI40ReVA00@0
ReVA00<0000007AEW`1dEIl01`1dEIl00`000000ID2@06E0T00906E0T0030000000V6HX09QV:00T0
9QV:0P00000209]7I0030000002fFE/0]UUK00T0]UUK00<000000:UEI`2YEFL00`2YEFL00`000000
_f=N0;mSGP050;mSGP030000003oool0oooo00P0oooo00<000000?ooo`3oool0;@3oool005<0oooo
00<000000;MCC`2gDdl02P2gDdl2000000T0lKJ?0P0000090>W@_00300000037ZK/0ajVk00800000
1`3>TiL00`000000_hNI0;n7V@0;0;n7V@030000002cP9`0/h2L00H0/h2L00D000000;EhS`2eN8l0
]GR?0000000=0:eeU0030000002YN9`0ZGRL0080ZGRL00<000000:5YT@2QJI401`2QJI400`000000
VVbM09Y/W@0709Y/W@030000002;FI40ReVA0080ReVA00<0000007AEW`1dEIl02@1dEIl00`000000
ID2@06E0T00706E0T0800000300V6HX010000000VdMT09]7I000000<0;IIF`030000002YEFL0ZEEW
0080ZEEW00<000000;mSGP2oHeh01@2oHeh00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02`0oooo001C0?ooo`030000002gDdl0]e=?00X0]e=?0P0000080?6fS`8000002P3Yd;`00`000000
ajVk0<NY^`020<NY^`030000003>TiL0cY>G00@0cY>G00<000000;n7V@2oQiT02`2oQiT00`000000
/h2L0;>0W0070;>0W0040000002eN8l0]GR?000000d0[GFD00<000000:UhW02YN9`00`2YN9`00`00
0000XFVA0:5YT@060:5YT@030000002JK9d0VVbM00L0VVbM00<0000008]IT@2;FI400P2;FI400`00
0000M5FO07AEW`0907AEW`030000001U@900ID2@00L0ID2@00<00000028TVP0000002`0V6HX20000
000309]7I0000000]UUK00/0]UUK00<000000:UEI`2YEFL00P2YEFL00`000000_f=N0;mSGP060;mS
GP030000003oool0oooo00P0oooo00<000000?ooo`3oool0;03oool005<0oooo00<000000;MCC`2g
Ddl02P2gDdl2000000L0lKJ?00<000000?W/YP0000002P3Yd;`00`000000ajVk0<NY^`030<NY^`03
0000003>TiL0cY>G00<0cY>G00<000000;n7V@2oQiT02P2oQiT00`000000/h2L0;>0W0080;>0W004
0000002eN8l0]GR?000000d0[GFD00<000000:UhW02YN9`00`2YN9`00`000000XFVA0:5YT@050:5Y
T@030000002JK9d0VVbM00T0VVbM00D0000008]IT@2;FI40ReVA0000000;07AEW`030000001U@900
ID2@00H0ID2@00@00000028TVP0R99X000002`0V6HX20000000309]7I0000000]UUK00/0]UUK00<0
00000:UEI`2YEFL00P2YEFL00`000000_f=N0;mSGP060;mSGP030000003oool0oooo00L0oooo00=0
00000000003oool0;@3oool005<0oooo00<000000;MCC`2gDdl02P2gDdl2000000H0lKJ?00<00000
0?W/YP0000002P3Yd;`00`000000ajVk0<NY^`050<NY^`030000003>TiL0cY>G0080cY>G00<00000
0;n7V@2oQiT02P2oQiT00`000000/h2L0;>0W0090;>0W0030000002eN8l0000000d0[GFD00<00000
0:UhW02YN9`0102YN9`00`000000XFVA0:5YT@040:5YT@030000002JK9d0VVbM00T0VVbM00@00000
08]IT@2;FI4000003@1dEIl00`000000ID2@06E0T00506E0T0050000000R99X08RBJ028TVP000000
2P0V6HX010000000YDIB00000000000=0;IIF`050000002YEFL0ZEEW0:UEI`000000202oHeh00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02`0oooo001C0?ooo`030000002gDdl0]e=?00X0
]e=?0P0000050?6fS`040000003ik:H0nNbV000000X0jM2l00<000000<NY^`37ZK/01P37ZK/20000
00030<jCU`000000_hNI00`0_hNI00<000000;>0W02cP9`02@2cP9`2000000h0[GFD00<000000:Uh
W02YN9`0102YN9`00`000000XFVA0:5YT@040:5YT@030000002JK9d0VVbM00T0VVbM00@0000008]I
T@2;FI4000003@1dEIl00`000000ID2@06E0T00406E0T0030000000R99X08RBJ00808RBJ00<00000
02HIRP0V6HX02@0V6HX3000000d0]UUK00<000000:UEI`2YEFL00P2YEFL00`000000_f=N0;mSGP06
0;mSGP030000003oool0oooo00P0oooo00<000000?ooo`3oool0:`3oool005<0oooo00<000000;MC
C`2gDdl02P2gDdl00`000000lKJ?0?6fS`020?6fS`8000000`3ik:H00`000000jM2l0>W@_0070>W@
_00300000037ZK/0ajVk00T0ajVk0P00000=0;n7V@030000002cP9`0/h2L00X0/h2L00<000000:ee
U02]MI@02`2]MI@00`000000ZGRL0:UhW0060:UhW0030000002QJI40XFVA00<0XFVA00<0000009Y/
W@2JK9d02P2JK9d00`000000ReVA0000000>07AEW`030000001U@900ID2@0080ID2@00<00000028T
VP0R99X00`0R99X00`0000009QV:02HIRP0902HIRP030000002UAU80000000d0]UUK00<000000:UE
I`2YEFL00P2YEFL00`000000_f=N0;mSGP060;mSGP030000003oool0oooo00P0oooo00<000000?oo
o`3oool02P3oool2@00001l0oooo001C0?ooo`030000002gDdl0]e=?00X0]e=?00D000000?6fS`3a
]Xl0lKJ?000000040?W/YP030000003Yd;`0jM2l00P0jM2l00<000000<NY^`37ZK/02P37ZK/00`00
0000_hNI0;n7V@0:0;n7V@030000002cP9`0/h2L00/0/h2L00<000000:eeU02]MI@02`2]MI@00`00
0000ZGRL0:UhW0060:UhW0030000002QJI40XFVA00<0XFVA00<0000009Y/W@2JK9d02P2JK9d00`00
0000ReVA0000000>07AEW`030000001U@900ID2@0080ID2@00<00000028TVP0R99X0100R99X00`00
00009QV:02HIRP0802HIRP030000002UAU90000000h0]UUK00D000000:UEI`2YEFL0ZEEW00000008
0;mSGP030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool014000000oooo0?oood00
000N0?ooo`00D`3oool00`000000]e=?0;MCC`0:0;MCC`040000003a]Xl0lKJ?000000D0nNbV00<0
00000>W@_03Yd;`0203Yd;`00`000000ajVk0<NY^`0:0<NY^`8000002`2oQiT00`000000/h2L0;>0
W00;0;>0W0030:ioXP000000[GFD00/0[GFD00<000000:UhW02YN9`01`2YN9`01@000000XFVA0:5Y
T@2QJI40000000h0VVbM00<0000007AEW`1dEIl03@1dEIl01@000000ID2@06E0T01U@900000000L0
8RBJ00<0000002HIRP0V6HX02@0V6HX2000000h0]UUK00D000000:UEI`2YEFL0ZEEW000000080;mS
GP030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00d000000oooo0?ooo`0L0?oo
o`00DP3oool00`000000]e=?0;MCC`0;0;MCC`030000003a]Xl0000000D0nNbV00<000000>W@_03Y
d;`0203Yd;`00`000000ajVk0<NY^`0:0<NY^`040000002]SkL0[Hng000000X0_hNI00<000000;>0
W02cP9`02P2cP9`00`000000[WnR0000000<0:eeU0030000002YN9`0ZGRL00L0ZGRL00D000000:5Y
T@2QJI40XFVA0000000>09Y/W@030000001dEIl0M5FO00h0M5FO00@0000006E0T01U@90000001`0R
99X00`0000009QV:02HIRP0902HIRP030000003;GS`0000000d0]UUK00D000000:UEI`2YEFL0ZEEW
000000090;mSGP030000003oool0oooo00L0oooo00=000000000003oool00`3oool4@00000<0oooo
0T00000O0?ooo`00DP3oool00`000000]e=?0;MCC`0:0;MCC`030000003a]Xl0000000H0nNbV00<0
00000>W@_03Yd;`0203Yd;`00`000000ajVk0<NY^`0:0<NY^`040000002]SkL0[Hng000000X0_hNI
00<000000;>0W02cP9`02P2cP9`010000000[WnR0:ioXP00000:0:eeU0030000002YN9`0ZGRL00T0
ZGRL00@000000:5YT@2QJI4000003P2JK9d00`2@OKX0000007AEW`0>07AEW`030000001U@9000000
00T08RBJ00<0000002HIRP0V6HX0200V6HX00`000000behl0000000>0;IIF`040000002YEFL0ZEEW
000000T0_f=N00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03@000003oool0
oooo01h0oooo001B0?ooo`030000002gDdl0]e=?00X0]e=?0P0000070?W/YP030000003Yd;`0jM2l
00P0jM2l00<000000<NY^`37ZK/02@37ZK/00`000000[Hng0:f?]`020:f?]`030000002oQiT0_hNI
00H0_hNI00<000000;>0W02cP9`02`2cP9`010000000[WnR0:ioXP00000:0:eeU0030000002YN9`0
ZGRL00T0ZGRL00@000000:5YT@2QJI4000003@2JK9d00`000000T7fj0000000@07AEW`8000002@0R
99X00`0000009QV:02HIRP0902HIRP030000003;GS`0000000d0]UUK00@000000:UEI`2YEFL00000
2@2oHeh00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo0d00000N0?ooo`00DP3o
ool00`000000]e=?0;MCC`0:0;MCC`03@000003ik:H0nNbV00D0nNbV00<000000>W@_03Yd;`0203Y
d;`00`000000ajVk0<NY^`0:0<NY^`030000002]SkL0[Hng00<0[Hng00<000000;n7V@2oQiT01@2o
QiT00`000000/h2L0;>0W00;0;>0W0050000002^Oj80[WnR0:ioXP0000002@2]MI@00`000000ZGRL
0:UhW00:0:UhW0030000002QJI40000000d0VVbM00@00000091m^P2@OKX000003`1dEIl00`000000
8RBJ028TVP09028TVP030000000V6HX09QV:00P09QV:00<000000<]N?00000003P2fFE/00`000000
ZEEW0000000:0;mSGP030000003oool0oooo00L0oooo00<000000?ooo`3oool0:P3oool00580oooo
00<000000;MCC`2gDdl02P2gDdl00`000000nNbV0?W/YP050?W/YP030000003Yd;`0jM2l00P0jM2l
00<000000<NY^`37ZK/02@37ZK/00`000000[Hng0:f?]`050:f?]`030000002oQiT0_hNI00@0_hNI
00<000000;>0W02cP9`02P2cP9`00`000000[WnR0:ioXP020:ioXP030000002]MI@0[GFD00L0[GFD
00<000000:UhW02YN9`02P2YN9`2000000h0VVbM00D00000091m^P2@OKX0T7fj0000000=07AEW`03
0000000HA;l0000000X08RBJ00<0000002HIRP0V6HX0200V6HX00`000000behl0000000>0;IIF`03
0000002YEFL0000000X0_f=N00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Z0?ooo`00
DP3oool00`000000]e=?0;MCC`090;MCC`030000003ik:H0nNbV00D0nNbV00<000000>W@_03Yd;`0
203Yd;`00`000000ajVk0<NY^`0:0<NY^`030000002]SkL0[Hng00D0[Hng00<000000;n7V@2oQiT0
102oQiT00`000000/h2L0;>0W00:0;>0W0030000002^Oj80[WnR00<0[WnR00<000000:eeU02]MI@0
1P2]MI@00`000000ZGRL0:UhW00;0:UhW0030000002JK9d0VVbM00`0VVbM00D00000091m^P2@OKX0
T7fj0000000=07AEW`030000000HA;l0000000X08RBJ00<0000002HIRP0V6HX02@0V6HX00`000000
behl0000000=0;IIF`030000002YEFL0000000X0_f=N00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0Y0?ooo`00DP3oool00`000000]e=?0;MCC`090;MCC`030000003ik:H0nNbV00D0nNbV
00<000000>W@_03Yd;`0203Yd;`00`000000ajVk0<NY^`090<NY^`030000002]SkL0[Hng00L0[Hng
00<000000;n7V@2oQiT00P2oQiT00`000000/h2L0;>0W00;0;>0W0030000002^Oj80[WnR00<0[WnR
00<000000:eeU02]MI@01@2]MI@00`000000ZGRL0:UhW00<0:UhW0030000002JK9d0VVbM00/0VVbM
00<00000091m^P2@OKX00`2@OKX00`000000M5FO07AEW`0907AEW`050000000HA;l064Bo01Q4_`00
00002P0R99X00`0000009QV:02HIRP0802HIRP030000003;GS`0000000h0]UUK00<0ZEEW0000002o
Heh02P2oHeh00`000000oooo0?ooo`070?ooo`030000003oool0oooo02T0oooo001B0?ooo`030000
002gDdl0]e=?00P0]e=?00<000000?W/YP3ik:H01P3ik:H00`000000jM2l0>W@_0080>W@_0030000
0037ZK/0ajVk00T0ajVk00<000000:f?]`2]SkL0202]SkL01@000000_hNI0;n7V@2oQiT0000000d0
/h2L00<000000:ioXP2^Oj80102^Oj800`000000[GFD0:eeU0040:eeU0030000002YN9`0ZGRL00`0
ZGRL00<0[8R^0000002JK9d02`2JK9d00`000000T7fj091m^P04091m^P030000001dEIl0M5FO00L0
M5FO00<0000001Q4_`0HA;l00`0HA;l00`0000008RBJ028TVP07028TVP030000000V6HX09QV:00P0
9QV:00@000000<]N?03;GS`000003@2fFE/00`2YEFL000000;mSGP0:0;mSGP030000003oool0oooo
00D0oooo00=00000000000000000:`3oool00580oooo00<000000;MCC`2gDdl01`2gDdl2000000L0
nNbV00<000000>W@_03Yd;`0203Yd;`00`000000ajVk0<NY^`0:0<NY^`030000002]SkL0[Hng00T0
[Hng00@000000;n7V@2oQiT00000302cP9`00`000000[WnR0:ioXP050:ioXP030000002]MI@0[GFD
00@0[GFD00<000000:UhW02YN9`02`2YN9`00`000000[8R^0000000<09Y/W@030000002@OKX0T7fj
00@0T7fj00<0000007AEW`1dEIl01`1dEIl00`00000064Bo01Q4_`0301Q4_`030000000R99X08RBJ
00P08RBJ00<0000002HIRP0V6HX01`0V6HX010000000behl0<]N?000000=0;IIF`8000002`2oHeh0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02T0oooo001B0?ooo`030000002gDdl0]e=?
00H0]e=?00<0000005401@0000001`3ik:H00`000000jM2l0>W@_0060>W@_0<000002`37ZK/00`00
0000[Hng0:f?]`0:0:f?]`040000002oQiT0_hNI000000`0/h2L00<000000:ioXP2^Oj801P2^Oj80
0`000000[GFD0:eeU0030:eeU0030000002YN9`0ZGRL00/0ZGRL00@000000:b8[P2/R:h000002P2J
K9d00`000000T7fj091m^P06091m^P030000001dEIl0M5FO00D0M5FO00<0000001Q4_`0HA;l01@0H
A;l00`0000008RBJ028TVP07028TVP030000000V6HX09QV:00P09QV:00<000000<]N?00000003P2f
FE/00`000000_f=N0;mSGP0:0;mSGP030000003oool0oooo00L0oooo00<000000?ooo`3oool0:03o
ool00580oooo00<000000;MCC`2gDdl01@2gDdl00`000000D@05000000070?W/YP040000003Yd;`0
jM2l0>W@_0H000000`3oool200000080o`001`37ZK/00`000000[Hng0:f?]`0;0:f?]`8000003@2c
P9`00`000000[WnR0:ioXP060:ioXP030000002]MI@0[GFD00<0[GFD00<000000:UhW02YN9`02`2Y
N9`01@000000[8R^0:b8[P2/R:h0000000T0VVbM00<00000091m^P2@OKX01`2@OKX00`000000M5FO
07AEW`0307AEW`030000000HA;l064Bo00H064Bo00<00000028TVP0R99X01`0R99X00`0000009QV:
02HIRP0802HIRP040000003;GS`0behl000000d0]UUK00=000000;mSGP2oHeh02P2oHeh00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02P0oooo001B0?ooo`030000002gDdl0]e=?00@0]e=?
00@0000005401@1A00D000001`3ik:H4000000X0oooo0`3o00060<NY^`030000002]SkL0[Hng00d0
[Hng00<000000;>0W02cP9`02`2cP9`00`000000[WnR0:ioXP070:ioXP050000002]MI@0[GFD0:ee
U00000003P2YN9`01@000000[8R^0:b8[P2/R:h0000000T0VVbM00<00000091m^P2@OKX01`2@OKX0
0`000000M5FO07AEW`0307AEW`030000000HA;l064Bo00L064Bo00<00000028TVP0R99X01`0R99X0
0`0000009QV:02HIRP0702HIRP040000003;GS`0behl000000d0]UUK00<000000;mSGP2oHeh02P2o
Heh00`000000oooo0?ooo`070?ooo`030000003oool0oooo02P0oooo001B0?ooo`030000002gDdl0
]e=?00<0]e=?00D0000005401@1A00D0D@05000000060?W/YP030000003oool0oooo00`0oooo0P3o
00000`3oool00000000000040<NY^`030000002]SkL0[Hng00d0[Hng00<0Wh>f0000002cP9`02P2c
P9`00`000000[WnR0:ioXP080:ioXP050000002]MI@0[GFD0:eeU00000003@2YN9`00`000000[8R^
0:b8[P030:b8[P030000002JK9d0VVbM00H0VVbM00<00000091m^P2@OKX0202@OKX01@000000M5FO
07AEW`1dEIl0000000/064Bo00<00000028TVP0R99X01P0R99X00`0000009QV:02HIRP0802HIRP04
0000003;GS`0behl000000`0]UUK00<0dV]90000002oHeh02`2oHeh00`000000oooo0?ooo`060?oo
o`800000:@3oool00580oooo00<000000;MCC`2gDdl00P2gDdl01@000000D@0505401@1A00D00000
00H0nNbV00<000000?ooo`3oool03@3oool20?l000<0oooo0P0000000`37ZK/000000:f?]`0>0:f?
]`030000002OPkH0000000/0/h2L00<000000:ioXP2^Oj802@2^Oj8010000000[GFD0:eeU000000=
0:UhW0030000002/R:h0[8R^00@0[8R^00<0000009Y/W@2JK9d0102JK9d00`000000T7fj091m^P0:
091m^P030000001dEIl0000000`064Bo00<00000028TVP0R99X01P0R99X00`0000009QV:02HIRP08
02HIRP040000003;GS`0behl000000`0]UUK0P00000<0;mSGP030000003oool0oooo00H0oooo00=0
00000?ooo`3oool0:03oool00580oooo00<000000;MCC`2gDdl00P00000405401@030000003ik:H0
nNbV00<0nNbV00<000000?ooo`3oool03P3oool20?l000<0oooo00@00000000j_P00000000003`2]
SkL010000000Wh>f09n3]P00000:0;>0W0030000002^Oj80[WnR00T0[WnR00@000000:eeU02]MI@0
00003@2YN9`00`000000[8R^0:b8[P040:b8[P030000002JK9d0VVbM00@0VVbM00<00000091m^P2@
OKX02P2@OKX00`000000M5FO0000000=01Q4_`030000000R99X08RBJ00H08RBJ00<0000002HIRP0V
6HX01`0V6HX010000000behl0<]N?000000<0;IIF`800000302oHeh00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02L0oooo001B0?ooo`030000002gDdl0000000D0D@0500<000000?W/YP3i
k:H00`3ik:H00`000000oooo0?ooo`0?0?ooo`80o`00103oool01000000003Zn000j_P00000=0:f?
]`030000002OPkH0Wh>f0080Wh>f00<000000;>0W02cP9`01`2cP9`00`000000[WnR0:ioXP0:0:io
XP8000003@2YN9`00`000000[8R^0:b8[P060:b8[P030000002JK9d0VVbM00<0VVbM00<00000091m
^P2@OKX02`2@OKX5000000/064Bo00<00000028TVP0R99X01@0R99X00`0000009QV:02HIRP0802HI
RP040000003;GS`0behl000000X0]UUK00@000000=9[B@3BJdT00000302oHeh00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02L0oooo001B0?ooo`030;MCC`000000D@0500D0D@0500<00000
0?W/YP3ik:H00`3ik:H00`000000oooo0?ooo`0?0?ooo`80o`001@3oool01000000003Zn000j_P00
000<0:f?]`030000002OPkH0Wh>f00<0Wh>f00<000000;>0W02cP9`01@2cP9`00`000000[WnR0:io
XP0;0:ioXP8000003@2YN9`00`000000[8R^0:b8[P070:b8[P050000002JK9d0VVbM09Y/W@000000
3@2@OKX2000000<0oooo1@0000000d000000000001Q4_`0401Q4_`030000000R99X08RBJ00H08RBJ
00<0000002HIRP0V6HX01`0V6HX010000000behl0<]N?000000:0;IIF`040000003BJdT0dV]90000
00`0_f=N00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`00DP3oool00`000000
D@0505401@0505401@030000003ik:H0nNbV0080nNbV00<000000?ooo`3oool0403oool20?l000H0
oooo00@00000000j_P00>[h000002P2]SkL00`000000Wh>f09n3]P0409n3]P030000002cP9`0/h2L
00D0/h2L00<000000:ioXP2^Oj80302^Oj800`000000ZGRL0:UhW00;0:UhW0030000002/R:h0[8R^
00L0[8R^00D0000009Y/W@2JK9d0VVbM0000000=091m^P040000003oool0oooo0?ooo`80o`001P3o
ool3000000<064Bo00<00000028TVP0R99X01@0R99X00`0000009QV:02HIRP0702HIRP050000003;
GS`0behl0<]N?00000002@2fFE/010000000dV]90=9[B@00000<0;mSGP030000003oool0oooo00H0
oooo00<000000?ooo`3oool09`3oool00580oooo00<0000005401@1A00D0101A00D00`000000nNbV
0?W/YP020?W/YP030000003oool0oooo0140oooo0P3o00060?ooo`0400000000>[h003Zn000000X0
[Hng00<0000009n3]P2OPkH01@2OPkH00`000000/h2L0;>0W0040;>0W0030000002^Oj80[WnR00`0
[WnR00<0[hZ^0000002YN9`02`2YN9`00`000000[8R^0:b8[P080:b8[P040000002JK9d0VVbM0000
00`0T7fj0P0000030?ooo`80o`00103oool01D000000oooo0?ooo`000000oooo00@000001`0R99X0
0`0000009QV:02HIRP0702HIRP050000003;GS`0behl0<]N?00000002@2fFE/01@000000dV]90=9[
B@3BJdT0000000`0_f=N00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`00D`3o
ool00`000000D@0505401@0305401@050000003ik:H0nNbV0?W/YP0000004`3oool30?l000L0oooo
00@00000000j_P00>[h00000202]SkL00`000000Wh>f09n3]P0709n3]P030000002cP9`0/h2L00<0
/h2L00<000000:ioXP2^Oj802`2^Oj800`000000[hZ^0000000;0:UhW0030000002/R:h0[8R^00X0
[8R^00<0000009Y/W@0000002`2@OKX2000000@0oooo0P3o00050?ooo`8000001@3oool00`000010
0000028TVP06028TVP030000000V6HX09QV:00L09QV:00@000000<]N?03;GS`000002@2fFE/01@00
0000dV]90=9[B@3BJdT0000000`0_f=N00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V
0?ooo`00D`3oool00`000000D@0505401@0305401@040000003ik:H0nNbV000001@0oooo0`3o0008
0?ooo`0400000000>[h003Zn000000L0[Hng00<0000009n3]P2OPkH01`2OPkH00`000000/h2L0;>0
W0020;>0W0030000002^Oj80[WnR00`0[WnR00@000000:n:[P2_RZh000002P2YN9`00`000000[8R^
0:b8[P0:0:b8[P8000002`2@OKX2000000D0oooo0P3o00050?ooo`030000003oool0oooo00H0oooo
0P000005028TVP030000000V6HX09QV:00L09QV:00D000000<]N?03;GS`0behl000000080;IIF`05
0000003BJdT0dV]90=9[B@000000302oHeh00`000000oooo0?ooo`050?ooo`03@00000000000oooo
01X0oooo140000090?ooo`00E03oool01@000000D@0505401@1A00D000000080nNbV00<000000?oo
o`3oool04`3oool20?l000X0oooo00@00000000j_P00>[h000001@2]SkL00`000000Wh>f09n3]P09
09n3]P050000002cP9`0/h2L0;>0W00000003P2^Oj801@000000[hZ^0:n:[P2_RZh0000000T0ZGRL
00<000000:b8[P2/R:h02`2/R:h2000000X0T7fj00<000000?ooo`3oool0103oool20?l000<0oooo
0P00000;0?ooo`8000000`0R99X00`0000009QV:02HIRP0702HIRP050000003;GS`0behl0<]N?000
0000202fFE/00`000000dV]90=9[B@020=9[B@030000002oHeh0_f=N00X0_f=N00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0J0?ooo`03@000003ooom0000000T0oooo001D0?ooo`070000
001A00D0D@0505401@000000nNbV0000000F0?ooo`80o`002P3oool01@00000003Zn000j_P00>[h0
000000@0[Hng00<0000009n3]P2OPkH02P2OPkH010000000/h2L0;>0W000000=0:ioXP030000002_
RZh0[hZ^00<0[hZ^00<000000:UhW02YN9`01P2YN9`00`000000[8R^0:b8[P0;0:b8[P040000002l
b^D00000000000L0T7fj00<000000?ooo`3oool01@3oool20?l00080oooo00<000000?ooo`3oool0
1`3oool2@00000@0oooo00D00000028TVP0R99X08RBJ0000000902HIRP050000003;GS`0behl0<]N
?00000001`2fFE/00`000000dV]90=9[B@020=9[B@030000002oHeh0_f=N00X0_f=N00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`03@000003ooom0000000X0oooo001D0?ooo`06
0000001A00D0D@050000003ik:H000005`3oool20?l000/0oooo00D00000000j_P00>[h003Zn0000
00020:f?]`030000002OPkH0Wh>f00`0Wh>f00<000000;>0W00000003@2^Oj800`000000[hZ^0:n:
[P030:n:[P030000002YN9`0ZGRL00D0ZGRL00<000000:b8[P2/R:h02`2/R:h00`000000_<[U0;c:
i@020;c:i@800000102@OKX2000000L0oooo0P3o00000`3oool000000?ooo`080?ooo`04@000003o
ool0oooo@00000@0oooo0P0000000`0R99X0000002HIRP0802HIRP050000003;GS`0behl0<]N?000
00001`2fFE/00`000000dV]90=9[B@020=9[B@030000002oHeh0_f=N00X0_f=N00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0H0?ooo`A000002@3oool005D0oooo00D0000005401@000000
nNbV0000000G0?ooo`80o`00303oool200000005000j_P000000[Hng0:f?]`0000003P2OPkH20000
00h0[WnR00<000000:n:[P2_RZh0102_RZh00`000000ZGRL0:UhW0040:UhW0030000002/R:h0[8R^
00/0[8R^00<000000;c:i@2lb^D0102lb^D200000080T7fj00<000000?ooo`3oool01P3oool20?l0
00030000003oool0oooo00P0oooo00A000000?ooo`3ooom000001P3oool2000000T09QV:00D00000
0<]N?03;GS`0behl000000060;IIF`030000003BJdT0dV]900@0dV]900<000000;mSGP2oHeh02P2o
Heh00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo001E0?ooo`040000001A00D0
0000000001P0oooo0P3o000<0?ooo`0300000007A/D0000000<00000402OPkH00`000000[WnR0:io
XP0;0:ioXP030000002_RZh0[hZ^00H0[hZ^00<000000:UhW02YN9`00`2YN9`00`000000[8R^0:b8
[P0:0:b8[P030000002lb^D0_<[U00L0_<[U00<00000@000003oool01`3oool014000000o`000?l0
003o000:0?ooo`04@000003oool0oooo@00000P0oooo00<0000002HIRP0V6HX01`0V6HX01@000000
behl0<]N?03;GS`0000000D0]UUK00<000000=9[B@3BJdT0103BJdT00`000000_f=N0;mSGP0:0;mS
GP030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool005H0oooo0P00000I0?ooo`80
o`003@3oool00`0000001dK500M6a@02000000l0Wh>f00<0000009^6_0000000302^Oj800`000000
[hZ^0:n:[P060:n:[P030000002YN9`0ZGRL0080ZGRL00<000000:b8[P2/R:h02`2/R:h00`000000
_<[U0;c:i@070;c:i@030000003oool0oooo00L0oooo00@000000?l0003o0000o`002P3oool01400
0000oooo0?oood0000090?ooo`8000001`0V6HX01@000000behl0<]N?03;GS`0000000D0]UUK00<0
00000=9[B@3BJdT0103BJdT00`000000_f=N0;mSGP0:0;mSGP030000003oool0oooo00@0oooo00=0
00000000003oool09P3oool005H0oooo00<000000?ooo`3oool0603oool20?l000d0oooo00<00000
00M6a@07A/D00P07A/D00`000000Wh>f09n3]P0<09n3]P030000002KQ[`0000000`0[WnR00<00000
0:n:[P2_RZh01`2_RZh01@000000ZGRL0:UhW02YN9`0000000`0[8R^00<000000;c:i@2lb^D01`2l
b^D00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080o`002`3oool2@00000X0oooo00<0
00000000K00000001P0V6HX00`000000behl0<]N?0020<]N?0030000002fFE/0]UUK0080]UUK00<0
00000=9[B@3BJdT01@3BJdT00`000000_f=N0;mSGP0:0;mSGP030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0903oool00740oooo0P3o000>0?ooo`0300000007A/D01dK500801dK500<00000
09n3]P2OPkH02P2OPkH01@000000VhJl09^6_02KQ[`0000000X0[WnR00<000000:n:[P2_RZh02@2_
RZh010000000ZGRL0:UhW000000<0:b8[P030000002lb^D0_<[U00H0_<[U00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`3oool20?l001P0oooo00@000000000K00000000000100V6HX00`00
0000behl0<]N?0020<]N?0030000002fFE/0]UUK0080]UUK00<000000=9[B@3BJdT01@3BJdT00`00
0000_f=N0;mSGP0:0;mSGP030000003oool0oooo00D0oooo00<000000?ooo`3oool0903oool00740
oooo0P3o000?0?ooo`0500000007A/D01dK500M6a@000000302OPkH00`000000VhJl09^6_00209^6
_0030000002^Oj80[WnR00L0[WnR00<000000:n:[P2_RZh02P2_RZh00`000000ZGRL0000000;0:b8
[P030000002lb^D0_<[U00H0_<[U00<000000?ooo`3oool01P3oool2000000@0oooo0P3o000I0?oo
o`040000000006`0001/000000@09QV:00D000000<]N?03;GS`0behl000000040;IIF`030000003B
JdT0dV]900D0dV]900<000000;mSGP2oHeh02P2oHeh00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02@0oooo001a0?ooo`80o`003`3oool00`0000001dK500M6a@0200M6a@030000002OPkH0
Wh>f00P0Wh>f00<0000009^6_02KQ[`0102KQ[`00`000000[WnR0:ioXP060:ioXP030000002_RZh0
[hZ^00X0[hZ^0P00000<0:b8[P030000002lb^D0_<[U00H0_<[U00<000000?ooo`3oool00`3oool0
0d000000oooo000000060?ooo`80o`006@3oool010000000001/0000K00006`2000000809QV:00<0
00000<]N?03;GS`00P3;GS`01@000000]UUK0;IIF`2fFE/0000000L0dV]900<000000;mSGP2oHeh0
2`2oHeh00`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo001a0?ooo`80o`00403o
ool00`0000001dK500M6a@0200M6a@030000002OPkH0Wh>f00L0Wh>f00<0000009^6_02KQ[`0102K
Q[`00`000000[WnR0:ioXP060:ioXP030000002_RZh0[hZ^00/0[hZ^00<000000:b8[P2/R:h02@2/
R:h00`000000_<[U0;c:i@060;c:i@030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool20?l001X0oooo00<000000000K00006`00P0006`00`0000009QV:000000040<]N?0050000002f
FE/0]UUK0;IIF`000000203BJdT00`000000_f=N0;mSGP0:0;mSGP030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool2@00001d0oooo001a0?ooo`80o`00403oool00`0000001dK500M6
a@0300M6a@030000002OPkH0Wh>f00D0Wh>f00<0000009^6_02KQ[`01P2KQ[`00`000000[WnR0:io
XP040:ioXP030000002_RZh0[hZ^00`0[hZ^0P00000:0:b8[P030000002lb^D0_<[U00D0_<[U00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`80o`006`3oool00`000000001/0000
K0020000K0<00000103;GS`010000000]UUK0;IIF`0000080=9[B@030000002oHeh0_f=N00X0_f=N
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`04@000003oool0oooo@00001`0
oooo00240?ooo`0300000007A/D01dK500801dK500<0000009n3]P2OPkH01@2OPkH00`000000VhJl
09^6_00709^6_0030000002^Oj80[WnR00<0[WnR00<000000:n:[P2_RZh02`2_RZh00`000000`;3:
0<2`bP02000000L0[8R^00<000000;c:i@2lb^D01@2lb^D00`000000oooo0?ooo`040?ooo`800000
2@3oool20?l001/0oooo00<000000000K00006`0100006`00`000000behl0<]N?0020<]N?0040000
002fFE/0]UUK000000P0dV]900<000000;mSGP2oHeh02P2oHeh00`000000oooo0?ooo`040?ooo`03
@00000000000oooo00@0oooo00A000000?ooo`3ooom00000703oool008D0oooo00<0000000M6a@07
A/D00P07A/D00`000000Wh>f09n3]P0309n3]P030000002KQ[`0VhJl00P0VhJl00<000000:ioXP2^
Oj800`2^Oj800`000000[hZ^0:n:[P0;0:n:[P0300000030/<X0`;3:0080`;3:00<000000:b8[P2/
R:h0102/R:h00`000000_<[U0;c:i@030;c:i@03000004000000oooo00D0oooo00<000000?ooo`3o
ool02@3oool20?l001`0oooo00<000000000K00006`00`0006`00`000000behl0<]N?0020<]N?003
0000002fFE/0000000X0dV]900<000000;mSGP2oHeh02P2oHeh00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00A000000?ooo`3ooom00000703oool008D0oooo00<0000000M6a@07
A/D00`07A/D00`000000Wh>f09n3]P0209n3]P030000002KQ[`0VhJl00T0VhJl00D000000:ioXP2^
Oj80[WnR0000000=0:n:[P0300000030/<X0`;3:00@0`;3:00<000000:b8[P2/R:h00P2/R:h00`00
0000_<[U0;c:i@020;c:i@<000001P3oool00`000000oooo0?ooo`0:0?ooo`80o`00703oool00`00
0000001/0000K0040000K0030000003;GS`0behl0080behl0P00000:0=9[B@030000002oHeh0_f=N
00X0_f=N00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`04@000003oool0oooo
@00001`0oooo00260?ooo`0300000007A/D01dK500<01dK500@0000009n3]P2OPkH000003@2KQ[`0
10000000[WnR0:ioXP00000=0:n:[P0300000030/<X0`;3:00D0`;3:0P0000020:b8[P030000002l
b^D0_<[U0080000000<0]O_=0000003oool00`3oool00d00000000000000000=0?ooo`<0o`00703o
ool00`000000001/0000K0030000K0030000003;GS`0behl0080behl0P00000:0=9[B@030000002o
Heh0_f=N00X0_f=N00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`9000007@3o
ool008H0oooo00<0000000M6a@07A/D00`07A/D010000000Wh>f09n3]P00000>09^6_0030000002^
Oj80000000d0[hZ^00<000000<2`bP30/<X01`30/<X2000000030;c:i@00000000000080]O_=00<0
00000?ooo`3oool00`3oool2000000h0oooo0`3o000M0?ooo`030000000006`0001/0080001/00<0
00000<]N?03;GS`00`3;GS`00`000000dV]90=9[B@090=9[B@030000002oHeh0_f=N00X0_f=N00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0R0?ooo`00Q`3oool4000000801dK50P00000?
09^6_08000003@2_RZh00`000000`;3:0<2`bP090<2`bP8000000`2enld00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00l0oooo0P3o000M0?ooo`030000000006`0001/00<0001/00<00000
0<]N?03;GS`00P3;GS`00d000000dV]90=9[B@090=9[B@030000002oHeh0_f=N00X0_f=N00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0R0?ooo`00Q`3oool200000080:EkB1000000@09^6
_0030000002_RZh0[hZ^00/0[hZ^00<000000<2`bP30/<X02030/<X00`000000]O_=0;Gkc@020;Gk
c@030000003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool00`000000001/0000K0020000
K0030000003;GS`0behl00<000002`3BJdT00`000000_f=N0;mSGP0:0;mSGP030000003oool0oooo
00@0oooo0P00000S0?ooo`00Q`3oool00`000000<Qn;0000000502UNdP030000002KQ[`0VhJl00`0
VhJl00<000000:JNcP0000002`2_RZh00`000000`;3:0<2`bP090<2`bP050000002enld0]O_=0;Gk
c@000000103oool2000003@0oooo00<000000000K00006`00P0006`2000000<0gfl=00<000000=9[
B@3BJdT02@3BJdT00`000000_f=N0;mSGP0:0;mSGP030000003oool0oooo00<0oooo0P00000S0?oo
o`00Q`3oool00`000000<Qn;0000000602UNdP030000002KQ[`0VhJl00/0VhJl00@000000:JNcP2V
W/h000002P2_RZh00`000000`;3:0<2`bP080<2`bP070000002enld0]O_=0;GkcD000000oooo@000
00020?ooo`030000003oool0oooo03@0oooo00<000000000K00006`00P0006`00`000000gfl=0=m_
3@020=m_3@030000003BJdT0dV]900T0dV]900<000000;mSGP2oHeh02P2oHeh00`000000oooo0?oo
o`020?ooo`03@000003oool0000002<0oooo00270?ooo`040000000b7h/0<Qn;000000H0:EkB00<0
000009^6_02KQ[`02@2KQ[`00`000000YYk>0:JNcP020:JNcP030000002_RZh0[hZ^00L0[hZ^00<0
00000<2`bP30/<X02030/<X010000000]O_=0;Gkc@0000030?ooo`800000>03oool01D000000001/
0000K00006`0000000@0gfl=00<000000=9[B@3BJdT02@3BJdT00`000000_f=N0;mSGP0:0;mSGP03
0000003oool0oooo00@0oooo00<000000?ooo`3oool08@3oool008L0oooo00D00000038OR`0b7h/0
<Qn;0000000502UNdP030000002KQ[`0VhJl00T0VhJl00<000000:JNcP2VW/h00`2VW/h00`000000
[hZ^0:n:[P050:n:[P0300000030/<X0`;3:00P0`;3:00@000000;Gkc@2enld00000103oool00`00
0000oooo0?ooo`0g0?ooo`030000000006`0001/0080001/00<000000=m_3@3OK`d00P3OK`d00`00
0000dV]90=9[B@090=9[B@030000002oHeh0_f=N00X0_f=N00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0Q0?ooo`00Q`3oool00`000000<Qn;038OR`02038OR`030000000YG]80:EkB00<0
:EkB00<0000009^6_02KQ[`01`2KQ[`00`000000YYk>0:JNcP050:JNcP030000002_RZh0[hZ^00@0
[hZ^00<000000<2`bP30/<X01`30/<X010000000]O_=0;Gkc@0000030?ooo`800000>`3oool01@00
0000001/0000K00006`0000000@0gfl=00<000000=9[B@3BJdT02@3BJdT00`000000_f=N0;mSGP0:
0;mSGP030000003oool0oooo00<0oooo00<000000?ooo`3oool08@3oool008L0oooo00<00000038O
R`0b7h/00P0b7h/00`000000:EkB02UNdP0402UNdP030000002KQ[`0VhJl00D0VhJl00<000000:JN
cP2VW/h01`2VW/h00`000000[hZ^0:n:[P030:n:[P0300000030/<X0`;3:00L0`;3:00<000000;Gk
c@0000000`3oool00`000000oooo0?ooo`060?ooo`A00000<@3oool01@000000001/0000K00006`0
000000@0gfl=00<000000=9[B@3BJdT02@3BJdT00`000000_f=N0;mSGP0:0;mSGP030000003oool0
oooo00@0oooo00<000000?ooo`3oool0803oool008P0oooo00H00000038OR`0b7h/0<Qn;03HaW@00
000602UNdP030000002KQ[`0VhJl00@0VhJl00<000000:JNcP2VW/h0202VW/h01@000000[hZ^0:n:
[P2_RZh0000000T0`;3:00<000000;Gkc@0000000`3oool00`000000oooo0?ooo`070?ooo`03@000
003oool0oooo03<0oooo00D000000000K00006`0001/000000040=m_3@030000003BJdT0dV]900T0
dV]900<000000;mSGP2oHeh02P2oHeh00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200
oooo00280?ooo`040000000b7h/0<Qn;038OR`80=S6M00<0000002UNdP0YG]80100YG]800`000000
VhJl09^6_00209^6_0030000002VW/h0YYk>00X0YYk>00@000000:n:[P2_RZh000002@30/<X20000
00040?oood0000000000000000/0oooo00=000000?ooo`3oool0<P3oool01@000000001/0000K000
06`0000000@0gfl=00<000000=9[B@3BJdT02@3BJdT00`000000_f=N0;mSGP0:0;mSGP03@000003o
ool0oooo0080oooo00=000000000003oool08@3oool008P0oooo00@00000038OR`0b7h/0<Qn;0`0f
<Id00`000000:EkB02UNdP0402UNdP050000002KQ[`0VhJl09^6_00000003@2VW/h2000000T0`;3:
0P0000020?ooo`8000003@3oool00d000000oooo0?ooo`0b0?ooo`040000000006`0001/000000D0
gfl=00<000000=9[B@3BJdT0203BJdT00`000000_f=N0;mSGP0:0;mSGP030000003oool0oooo00<0
oooo00<000000?ooo`3oool0803oool008P0oooo00@00000038OR`0b7h/0<Qn;0`0f<Id00`000000
:EkB02UNdP0402UNdP040000002KQ[`0VhJl000000l0YYk>00=000000000000000000P0000050<2`
bP80000000<0oooo0000003oool0303oool014000000oooo0?oood00000c0?ooo`050000000006`0
001/0000K0000000103OK`d00`000000dV]90=9[B@090=9[B@030000002oHeh0_f=N00T0_f=N00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`00R03oool01@000000<Qn;038OR`0b
7h/0000000<0=S6M00<0000002UNdP0YG]80100YG]800`000000VhJl0000000>0:JNcP0300000033
h^h0`n;^00<0`n;^1000000014000000oKea00000000000?0?ooo`900000=@3oool010000000001/
0000K00000040=m_3@030000003BJdT0dV]900T0dV]900<000000;mSGP2oHeh02@2oHeh00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00280?ooo`030000000b7h/0<Qn;0080<Qn;
100f<Id00d00000000000000000400000003@000002VW/h0YYk>00d0YYk>00<000000<?RkP33h^h0
1P33h^h010000000oKea0?fmL@0000170?ooo`050000000006`0001/0000K0000000103OK`d00`00
0000dV]90=9[B@080=9[B@030000002oHeh0_f=N00T0_f=N00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0O0?ooo`00R03oool00`000000<Qn;038OR`02038OR`@0=S6M0P00000604jBkP03
0000002VW/h0YYk>00/0YYk>00<000000<?RkP33h^h01P33h^h200000080oKea00<000000?ooo`3o
ool0AP3oool010000000001/0000K00000040=m_3@030000003BJdT0dV]900T0dV]900<000000;mS
GP2oHeh0202oHeh00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00280?ooo`03
0000000b7h/0<Qn;0080<Qn;100f<Id00`000000@U[50000000604jBkP8000002P2VW/h00`000000
`n;^0<?RkP060<?RkP<000000P3m_G400`000000oooo0?ooo`160?ooo`040000000006`0001/0000
00@0gfl=00<000000=9[B@3BJdT02@3BJdT00`000000_f=N0;mSGP080;mSGP030000003oool0oooo
00D0oooo00<000000?ooo`3oool07P3oool008P0oooo00<00000038OR`0b7h/00P0b7h/503HaW@03
00000012F/D0000000L0CY;^00<000000:JNcP2VW/h01P2VW/h00`000000`n;^0<?RkP060<?RkP04
0000003naV/0000000000080oKea00<000000?ooo`3oool0A`3oool010000000001/0000K0000004
0=m_3@030000003BJdT0dV]900P0dV]900<000000;mSGP2oHeh0202oHeh00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01h0oooo00290?ooo`@0<Qn;1@0f<Id010000000@U[5049Ja@000007
04jBkP030000002VW/h0YYk>00D0YYk>00<000000<?RkP33h^h01P33h^h010000000o/I[00000000
00020?fmL@030000003oool0oooo04L0oooo00@000000000K00006`00000103OK`d00`000000dV]9
0=9[B@090=9[B@030000002oHeh0_f=N00L0_f=N00<000000?ooo`3oool0103oool00d0000000000
0?ooo`0O0?ooo`00R@3oool4038OR`D0=S6M00@00000049Ja@12F/D0@U[50P00000604jBkP030000
002VW/h0YYk>00<0YYk>00<000000<?RkP33h^h01P33h^h00`000000o/I[0?k6J`0200000080oKea
00<000000?ooo`3oool0B03oool00`000000001/000000040=m_3@030000003BJdT0dV]900T0dV]9
00<000000;mSGP2oHeh01`2oHeh00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo
00290?ooo`D0<Qn;1@0f<Id4049Ja@8000001P1>T^h200000080YYk>00<000000<?RkP33h^h01P33
h^h01@000000o/I[0?k6J`3naV/0000000<0oKea00<000000?ooo`3oool0B03oool010000000001/
0000K00000040=m_3@030000003BJdT0dV]900P0dV]900<000000;mSGP2oHeh01`2oHeh00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00290?ooo`D0<Qn;1@0f<Id6049Ja@030000
001>T^h0CY;^00D0CY;^00<000000:JNcP0000000`33h^h400000004@000003naV/0o/I[0?k6J`80
00000`3m_G400`000000oooo0?ooo`190?ooo`030000000006`0000000@0gfl=00<000000=9[B@3B
JdT02@3BJdT00`000000_f=N0;mSGP060;mSGP030000003oool0oooo00H0oooo00<000000?ooo`3o
ool07@3oool008T0oooo0`000002038OR`D0=S6M00<00000049Ja@12F/D00`12F/D00`1E^?/00000
04jBkP0304jBkP8000000P3o000400000080LMk]0`0000030?k6J`8000000`3m_G400`000000oooo
0?ooo`190?ooo`030000000006`0000000@0gfl=00<000000=9[B@3BJdT02@3BJdT00`000000_f=N
0;mSGP060;mSGP030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool008T0oooo00<0
0000091TW02@I9`01@00000303HaW@@0@U[50P000002@00000<000000P1ag^d20?l000@0LMk]0`00
00000`3k`XH000000?k6J`020?k6J`8000000P3m_G400`000000oooo0?ooo`1;0?ooo`0300000000
06`0000000@0gfl=00<000000=9[B@3BJdT0203BJdT00`000000_f=N0;mSGP060;mSGP030000003o
ool0oooo00H0oooo00<000000?ooo`3oool07@3oool008T0oooo00<00000091TW02@I9`00P2@I9`0
0`000000[HN]0:f7[@07000000D0gLO300A0000000000000000000000P3o0002077Nk@<0000000@0
mLmP0000003k`XH000000`3naV/200000080oKea00<000000?ooo`3oool0B`3oool00`000000001/
000000040=m_3@030000003BJdT0dV]900T0dV]900<000000;mSGP2oHeh01@2oHeh00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01d0oooo00290?ooo`030000002@I9`0T6BL00<0T6BL00<0
00000:f7[@2]Qjd00`2]Qjd00`000000gLO30=g7``030=g7``80o`00103Mal<20?l0000900000400
0000omV?0?oIS`000000mLmP0000003k`XH0000000<0o/I[0P0000020?fmL@030000003oool0oooo
04`0oooo00<000000000K0000000103OK`d00`000000dV]90=9[B@080=9[B@030000002oHeh0_f=N
00D0_f=N00<000000?ooo`3oool01@3oool00d00000000000000000N0?ooo`00RP3oool00`000000
T6BL091TW002091TW0030000002]Qjd0[HN]00<0[HN]00<000000=g7``3Mal<00`3Mal<20?l000@0
gLO30P3o00040?oIS`8000000P3k`XH010000000o/I[0?k6J`3naV/200000080oKea00<000000?oo
o`3oool0C03oool00`000000001/000000040=m_3@030000003BJdT0dV]900P0dV]900<000000;mS
GP2oHeh01@2oHeh00`000000oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo002:0?ooo`03
0000002@I9`0T6BL0080T6BL00<000000:f7[@2]Qjd0102]Qjd00`000000gLO30=g7``020=g7``80
o`00103Mal<20?l000@0omV?0P0000020?_2QP050000003naV/0o/I[0?k6J`0000000`3m_G400`00
0000oooo0?ooo`1=0?ooo`800000103OK`d00`000000dV]90=9[B@090=9[B@030000002oHeh0_f=N
00@0_f=N00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`00RP3oool00`000000
T6BL091TW002091TW0030000002]Qjd0[HN]00@0[HN]00<000000=g7``3Mal<00P3Mal<20?l000<0
gLO300<000000?l0003o00000`3ofHl00`000000mLmP000000020?_2QP050000003naV/0o/I[0?k6
J`0000000`3m_G400`000000oooo0?ooo`1=0?ooo`030000000006`0000000@0gfl=00<000000=9[
B@3BJdT0203BJdT00`000000_f=N0;mSGP040;mSGP030000003oool0oooo00L0oooo00<000000?oo
o`3oool0703oool008X0oooo00<00000091TW02@I9`00`2@I9`00`000000[HN]0:f7[@040:f7[@04
0000003Mal<0gLO30=g7``80o`000`3Mal<00`000000o`000?l000030?oIS`8000000`3k`XH01@00
0000o/I[0?k6J`3naV/0000000<0oKea00<000000?ooo`3oool0CP3oool2000000@0gfl=00<00000
0=9[B@3BJdT0203BJdT00`000000_f=N0;mSGP040;mSGP030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0703oool008X0oooo00<00000091TW02@I9`00`2@I9`00`000000[HN]0:f7[@040:f7
[@040000003Mal<0gLO30=g7``80o`000P3Mal<010000000omV?0?l0003o00030?oIS`8000000`3k
`XH01@000000o/I[0?k6J`3naV/0000000<0oKea00<000000?ooo`3oool0CP3oool2000000@0gfl=
00<000000=9[B@3BJdT02@3BJdT00`000000_f=N0;mSGP030;mSGP030000003oool0oooo00P0oooo
00<000000?ooo`3oool06`3oool008X0oooo00<00000091TW02@I9`00`2@I9`00`000000[HN]0:f7
[@050:f7[@030000003Mal<0gLO30080o`000P3Mal<010000000omV?0?l0003o00030?oIS`050000
003k`XH0nl:60?_2QP000000103naV/01@000000oKea0?fmL@3m_G4000000540oooo0P0000040=m_
3@030000003BJdT0dV]900P0dV]900<000000;mSGP2oHeh00`2oHeh00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01/0oooo002:0?ooo`030000002@I9`0T6BL00<0T6BL00<000000:f7[@2]
Qjd01P2]Qjd010000000gLO30?l0003o00020=g7``040000003ofHl0o`000?l000<0omV?00D00000
0?_2QP3k`XH0nl:6000000030?k6J`8000000`3m_G400`000000oooo0?ooo`1?0?ooo`800000103O
K`d00`000000dV]90=9[B@080=9[B@030000002oHeh0_f=N00<0_f=N00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0K0?ooo`00R`3oool00`000000T6BL091TW003091TW0030000002]Qjd0
[HN]00D0[HN]00H000000=g7``3o0000o`000=g7``0000020?oIS`80o`000P3ofHl2000000<0nl:6
00@000000?k6J`3naV/0o/I[0P0000030?fmL@030000003oool0oooo0500oooo00<000000=m_3@3O
K`d00P3OK`d00`000000dV]90=9[B@080=9[B@030000002oHeh0_f=N00<0_f=N00<000000?ooo`3o
ool01`3oool00d00000000000?ooo`060?ooo`900000503oool008/0oooo00<00000091TW02@I9`0
0`2@I9`00`000000[HN]0:f7[@060:f7[@050000003o0000o`000=g7``0000000P3ofHl20?l00080
omV?00<000000?_2QP3k`XH00P3k`XH01@000000o/I[0?k6J`3naV/0000000@0oKea00<000000?oo
o`3oool0D03oool2000000@0gfl=00<000000=9[B@3BJdT0203BJdT00`000000_f=N0;mSGP020;mS
GP030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool014000000oooo0?oood00000C
0?ooo`00R`3oool00`000000T6BL091TW003091TW0030000002]Qjd0[HN]00H0[HN]00@000000?l0
003o000000000`3ofHl20?l000030?oIS`000010000000@0nl:600D000000?k6J`3naV/0o/I[0000
00040?fmL@030000003oool0oooo0540oooo00<000000=m_3@3OK`d00P3OK`d00`000000dV]90=9[
B@080=9[B@030000002oHeh0_f=N0080_f=N00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`060?ooo`03@000003oool0oooo0140oooo002;0?ooo`030000002@I9`0T6BL00<0T6BL00<00000
0:f7[@2]Qjd01`2]Qjd20?l000040000003ofHl0omV?0?oIS`80o`0000<000000>F`W@000000103k
`XH01@000000o/I[0?k6J`3naV/0000000@0oKea00<000000?ooo`3oool0D@3oool2000000<0gfl=
00<000000=9[B@3BJdT0203BJdT00`000000_f=N0;mSGP020;mSGP030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool2@00001@0oooo002;0?ooo`030000002@I9`0T6BL00@0T6BL00<0
00000:f7[@2]Qjd01P2]Qjd20?l000040?oIS`000000000000000080o`000P3U/9d00`000000nl:6
0?_2QP020?_2QP050000003naV/0o/I[0?k6Jd000000103m_G400`000000oooo0?ooo`1B0?ooo`03
0000003OK`d0gfl=0080gfl=00<000000=9[B@3BJdT0203BJdT01@000000_f=N0;mSGP2oHeh00000
00/0oooo00<000000?ooo`3oool0103oool00d000000oooo0?ooo`0C0?ooo`00R`3oool00`000000
T6BL091TW004091TW0030000002]Qjd0[HN]00H0[HN]0P3o000010000000iK2M0>F`W@3U/9d20?l0
00030>F`W@000000nl:600@0nl:600D000000?k6J`3naV/0o/I[000000040?fmL@030000003oool0
oooo0580oooo00<000000=m_3@3OK`d00P3OK`d00`000000dV]90=9[B@080=9[B@050000002oHeh0
_f=N0;mSGP000000303oool00`000000oooo0?ooo`030?ooo`=000004`3oool008/0oooo00<00000
091TW02@I9`0102@I9`00`000000[HN]0:f7[@060:f7[@80o`00103U/9d20?l000030>F`W@000000
nl:600@0nl:600<000000?k6J`3naV/00P0000040?fmL@030000003oool0oooo05<0oooo00<00000
0=m_3@3OK`d00P3OK`d00`000000dV]90=9[B@070=9[B@050000002oHeh0_f=N0;mSGP000000303o
ool00`000000oooo0?ooo`0I0?ooo`00S03oool00`000000T6BL091TW004091TW0030000002]Qjd0
[HN]00D0[HN]0P3o00040>F`W@80o`0000<0iK2M0000003k`XH00`3k`XH010000000o/I[0?k6J`3n
aV/2000000@0oKea00<000000?ooo`3oool0D`3oool00`000000gfl=0=m_3@020=m_3@030000003B
JdT0dV]900P0dV]900@000000;mSGP2oHeh00000303oool00`000000oooo0?ooo`0I0?ooo`00S03o
ool00`000000T6BL091TW004091TW0030000002]Qjd0[HN]00D0[HN]0P3o00040>F`W@80o`0000<0
iK2M0000003k`XH00`3k`XH010000000o/I[0?k6J`3naV/2000000@0oKea00<000000?ooo`3oool0
E03oool01@000000gfl=0=m_3@3OK`d0000000X0dV]900@000000;mSGP2oHeh000002P3oool00d00
000000000000000K0?ooo`00S03oool00`000000T6BL091TW004091TW0030000002]Qjd0[HN]00@0
[HN]00<000000?l0003o0000103U/9d20?l000030>F`W@000000nl:600<0nl:600@000000?k6J`3n
aV/0o/I[0P0000040?fmL@030000003oool0oooo05@0oooo00<000000=m_3@3OK`d00P3OK`d00`00
0000dV]90=9[B@070=9[B@040000002oHeh0_f=N000000`0oooo00<000000?ooo`3oool06@3oool0
08`0oooo00<00000091TW02@I9`0102@I9`00`000000[HN]0:f7[@040:f7[@030000003o0000o`00
00@0iK2M0P3o00000`000000nl:60?_2QP030?_2QP060000003naV/0o/I[0000003e]H800000103m
_G400`000000oooo0?ooo`1E0?ooo`050000003OK`d0gfl=0=m_3@0000002P3BJdT00`000000_f=N
0000000=0?ooo`030000003oool0oooo01P0oooo002<0?ooo`030000002@I9`0T6BL00D0T6BL00<0
00000:f7[@2]Qjd00`2]Qjd00`000000o`000?l000040>F`W@80o`0000<000000?_2QP3k`XH00`3k
`XH01P000000o/I[0?k6J`000000mKF2000000@0oKea00<000000?ooo`3oool0E@3oool01@000000
gfl=0=m_3@3OK`d0000000X0dV]900<000000;mSGP0000003@3oool00`000000oooo0?ooo`0H0?oo
o`00S03oool00`000000T6BL091TW005091TW0030000002]Qjd0[HN]0080[HN]00@000000>F`W@3o
0000o`00103U/9d20?l000030000003k`XH0nl:600<0nl:600<000000?k6J`3naV/00P0000040?fm
L@030000003oool0oooo05L0oooo00D000000=m_3@3OK`d0gfl=000000090=9[B@030000002oHeh0
000000d0oooo00<000000?ooo`3oool0603oool008`0oooo00<00000091TW02@I9`01@2@I9`00`00
0000[HN]0:f7[@020:f7[@040000003U/9d0o`000?l000H0iK2M00<000000?_2QP3k`XH00`3k`XH0
0`000000o/I[0?k6J`02000000@0oKea00<000000?ooo`3oool0F03oool010000000gfl=0=m_3@00
000:0=9[B@8000003@3oool00`000000oooo0?ooo`0H0?ooo`00S@3oool00`000000T6BL091TW004
091TW0050000002]Qjd0[HN]0:f7[@0000002@3U/9d00`000000nl:60?_2QP040?_2QP050000003n
aV/000000?FePP000000103m_G400`000000oooo0?ooo`1H0?ooo`040000003OK`d0gfl=000000X0
dV]90P00000>0?ooo`030000003oool0oooo01L0oooo002=0?ooo`030000002@I9`0T6BL00D0T6BL
00@000000:f7[@2]Qjd000002@3U/9d00`000000nl:60?_2QP040?_2QP050000003naV/000000?Fe
PP000000103m_G400`000000oooo0?ooo`1I0?ooo`040000003OK`d0gfl=000000T0dV]90P00000>
0?ooo`030000003oool0oooo01L0oooo002=0?ooo`030000002@I9`0T6BL00D0T6BL00@000000:f7
[@2]Qjd000002@3U/9d00`000000nl:60?_2QP030?_2QP060000003naV/0o/I[0000003e]H800000
103m_G400`000000oooo0?ooo`1I0?ooo`040000003OK`d0gfl=000000X0dV]900<000000?ooo`3o
ool02`3oool00d00000000000?ooo`0H0?ooo`00S@3oool00`000000T6BL091TW005091TW0030000
002]Qjd0000000X0iK2M00<000000?_2QP3k`XH00`3k`XH00`000000o/I[000000020?FePP030000
003m_G40oKea0080oKea00<000000?ooo`3oool0FP3oool00`000000gfl=0000000:0=9[B@030000
003oool0oooo00`0oooo00<000000?ooo`3oool05`3oool008d0oooo00<00000091TW02@I9`01@2@
I9`00`000000[HN]0000000:0>F`W@030000003k`XH0nl:600<0nl:600<000000?k6J`0000000P3e
]H800`000000oKea0?fmL@020?fmL@030000003oool0oooo05/0oooo00<000000=m_3@000000203B
JdT00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo002=0?ooo`030000002@I9`0
T6BL00H0T6BL00<000000>F`W@3U/9d0203U/9d00`000000nl:60?_2QP040?_2QP030000003naV/0
00000080mKF200<000000?fmL@3m_G400P3m_G400`000000oooo0?ooo`1K0?ooo`030000003OK`d0
000000P0dV]900<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`00S@3oool00`00
0000T6BL091TW006091TW0030000003U/9d0iK2M00P0iK2M00<000000?_2QP3k`XH0103k`XH00`00
0000o/I[000000020?FePP030000003m_G40oKea0080oKea00<000000?ooo`3oool0G03oool00`00
0000gfl=000000060=9[B@030000003oool0oooo00l0oooo00<000000?ooo`3oool05P3oool008h0
oooo00<00000091TW02@I9`01@2@I9`00`35SIX000000>F`W@080>F`W@030000003k`XH0nl:600@0
nl:60P0000030?FePP030000003m_G40oKea0080oKea00<000000?ooo`3oool0G03oool00`000000
gfl=000000050=9[B@030000003oool0oooo0100oooo00<000000?ooo`3oool05P3oool008h0oooo
00<00000091TW02@I9`0102@I9`00`000000aHfJ000000090>F`W@030000003k`XH0nl:600@0nl:6
0P0000030?FePP030000003m_G40oKea0080oKea00<000000?ooo`3oool0G@3oool2000000@0dV]9
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`00SP3oool00`000000T6BL091T
W004091TW00400000035SIX0aHfJ000000P0iK2M00<000000?_2QP3k`XH0103k`XH2000000<0mKF2
00<000000?fmL@3m_G400P3m_G400`000000oooo0?ooo`1N0?ooo`8000000`3BJdT00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01D0oooo002>0?ooo`030000002@I9`0T6BL00@0T6BL00@0
00000<F=VP35SIX000001`3U/9d00`000000nl:60?_2QP050?_2QP8000000`3e]H800`000000oKea
0?fmL@020?fmL@030000003oool0oooo05h0oooo0P0000020=9[B@030000003oool0oooo01<0oooo
00<000000?ooo`3oool05@3oool008h0oooo00<00000091TW02@I9`00`2@I9`00`000000aHfJ0<F=
VP020<F=VP030000003U/9d0iK2M00@0iK2M00<000000?_2QP3k`XH01@3k`XH00`000000mKF20?Fe
PP020?FePP030000003m_G40oKea0080oKea00<000000?ooo`3oool0G`3oool00`000000dV]90000
000E0?ooo`03@00000000000oooo01H0oooo002>0?ooo`030000002@I9`0T6BL00<0T6BL00<00000
0<F=VP35SIX00P35SIX00`000000iK2M0>F`W@040>F`W@030000003k`XH0nl:600@0nl:60P000004
0?FePP030000003m_G40oKea0080oKea00<000000?ooo`3oool0G`3oool3000001H0oooo00<00000
0?ooo`3oool05@3oool008h0oooo00<00000091TW02@I9`00`2@I9`00`000000aHfJ0<F=VP030<F=
VP030000003U/9d0iK2M00<0iK2M00<000000?_2QP3k`XH0103k`XH2000000@0mKF200<000000?fm
L@3m_G400P3m_G400`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0503oool008l0oooo00D00000091TW02@I9`0T6BL000000060<F=VP030000003U/9d0iK2M
0080iK2M00<000000?_2QP3k`XH01@3k`XH2000000<0mKF200<000000?fmL@3m_G400`3m_G400`00
0000oooo0?ooo`1i0?ooo`030000003oool0oooo01@0oooo002?0?ooo`050000002@I9`0T6BL091T
W00000001`35SIX01@000000iK2M0>F`W@3U/9d0000000L0nl:600<000000?FePP3e]H800P3e]H80
0`000000oKea0?fmL@030?fmL@030000003oool0oooo07T0oooo00<000000?ooo`3oool0503oool0
08l0oooo00D00000091TW02@I9`0T6BL000000070<F=VP050000003U/9d0iK2M0>F`W@0000001`3k
`XH00d000000mKF20?FePP020?FePP030000003m_G40oKea00<0oKea00<000000?ooo`3oool0N@3o
ool00`000000oooo0?ooo`0D0?ooo`00S`3oool010000000T6BL091TW00000090<F=VP040000003U
/9d0iK2M000000D0nl:60`0000040?FePP030000003m_G40oKea00<0oKea00<000000?ooo`3oool0
N@3oool00`000000oooo0?ooo`0D0?ooo`00S`3oool010000000T6BL091TW00000090<F=VP040000
003U/9d0iK2M000000<0nl:60P0000020>BVT0030000003e]H80mKF20080mKF200<000000?fmL@3m
_G400`3m_G400`000000oooo0?ooo`1j0?ooo`030000003oool0oooo01<0oooo002?0?ooo`040000
002@I9`0T6BL000000X0aHfJ0P0000020?_2QP800000103TYY000`000000mKF20?FePP020?FePP03
0000003m_G40oKea00<0oKea00<000000?ooo`3oool0N@3oool00d00000000000?ooo`0D0?ooo`00
S`3oool00`000000T6BL0000000;0<F=VP@000001P3TYY000`000000mKF20?FePP020?FePP030000
003m_G40oKea00<0oKea00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0C0?ooo`00T03o
ool00`2@I9`000000<F=VP0;0<F=VP03@000003TYY00i:J@00H0i:J@00<000000?FePP3e]H800P3e
]H800`000000oKea0?fmL@020?fmL@030000003oool0oooo07/0oooo00<000000?ooo`3oool04`3o
ool00900oooo00<0T6BL00000035SIX02`35SIX00`000000i:J@0>BVT0050>BVT0030000003e]H80
mKF200<0mKF200<000000?fmL@3m_G400P3m_G400`000000oooo0?ooo`1l0?ooo`030000003oool0
oooo0180oooo002@0?ooo`0300000035SIX0aHfJ00/0aHfJ00<000000>BVT03TYY001@3TYY000`00
0000mKF20?FePP030?FePP030000003m_G40oKea0080oKea00<000000?ooo`3oool0O03oool00`00
0000oooo0?ooo`0B0?ooo`00T03oool00`000000aHfJ0<F=VP0;0<F=VP030000003TYY00i:J@00D0
i:J@00<000000?FePP3e]H800`3e]H800`000000oKea0?fmL@020?fmL@030000003oool0oooo07`0
oooo00<000000?ooo`3oool04P3oool00900oooo00<000000<F=VP35SIX02P35SIX00`000000i:J@
0>BVT0060>BVT0030000003e]H80mKF200<0mKF200<000000?fmL@3m_G400P3m_G400`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo0180oooo002@0?ooo`0300000035SIX0aHfJ00X0aHfJ00<0
00000>BVT03TYY001P3TYY000`000000mKF20?FePP030?FePP030000003m_G40oKea0080oKea00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0B0?ooo`00T@3oool00`000000aHfJ0<F=VP09
0<F=VP030000003TYY00i:J@00H0i:J@00<000000?FePP3e]H800`3e]H800`000000oKea0?fmL@02
0?fmL@030000003oool0oooo07d0oooo00<000000?ooo`3oool04@3oool00940oooo00<000000<F=
VP35SIX02@35SIX00`000000i:J@0>BVT0060>BVT0030000003e]H80mKF200<0mKF200<000000?fm
L@3m_G400P3m_G400`000000oooo0?ooo`1k0?ooo`03@00000000000000001<0oooo002A0?ooo`03
00000035SIX0aHfJ00T0aHfJ00<000000>BVT03TYY001P3TYY000`000000mKF20?FePP020?FePP03
0000003m_G40oKea00<0oKea00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0A0?ooo`00
T@3oool00`000000aHfJ0<F=VP090<F=VP030000003TYY00i:J@00H0i:J@00<000000?FePP3e]H80
0P3e]H800`000000oKea0?fmL@030?fmL@030000003oool0oooo07d0oooo00<000000?ooo`3oool0
0`3oool5@0000080oooo0T0000050?ooo`00TP3oool00`000000aHfJ0<F=VP070<F=VP030000003T
YY00i:J@00L0i:J@00<000000?FePP3e]H800P3e]H800`000000oKea0?fmL@030?fmL@030000003o
ool0oooo07h0oooo00<000000?ooo`3oool0103oool01D000000oooo0?ooo`3ooom000000080oooo
00=000000?ooo`3oool00P3oool00980oooo00<000000<F=VP35SIX01`35SIX00`000000i:J@0>BV
T0060>BVT0030000003e]H80mKF200<0mKF200<000000?fmL@3m_G400`3m_G400`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo00@0oooo00E000000?ooo`3oool0oooo@00000020?ooo`03@000
003oool0oooo0080oooo002B0?ooo`0300000035SIX0aHfJ00L0aHfJ00<000000>BVT03TYY001P3T
YY000`000000mKF20?FePP030?FePP030000003m_G40oKea00<0oKea00<000000?ooo`3oool0OP3o
ool00`000000oooo0?ooo`040?ooo`05@000003oool0oooo0?oood0000000P3oool00d000000oooo
0?ooo`020?ooo`00TP3oool00`000000aHfJ0<F=VP070<F=VP030000003TYY00i:J@00H0i:J@00<0
00000?FePP3e]H800`3e]H800`000000oKea0?fmL@030?fmL@030000003oool0oooo07h0oooo00<0
00000?ooo`3oool0103oool01D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool0
0P3oool00980oooo00<000000<F=VP35SIX01`35SIX00`000000i:J@0>BVT0060>BVT0030000003e
]H80mKF200<0mKF200<000000?fmL@3m_G400P3m_G400`000000oooo0?ooo`200?ooo`030000003o
ool0oooo0080oooo0T0000040?ooo`9000001@3oool009<0oooo00<000000<F=VP35SIX01P35SIX0
0`000000i:J@0>BVT0060>BVT0030000003e]H80mKF200<0mKF200<000000?fmL@3m_G400P3m_G40
0`000000oooo0?ooo`200?ooo`030000003oool0oooo00l0oooo002C0?ooo`0300000035SIX0aHfJ
00H0aHfJ00<000000>BVT03TYY001P3TYY000`000000mKF20?FePP030?FePP030000003m_G40oKea
0080oKea00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0?0?ooo`00T`3oool00`000000
aHfJ0<F=VP050<F=VP030000003TYY00i:J@00L0i:J@00<000000?FePP3e]H800`3e]H800`000000
oKea0?fmL@020?fmL@030000003oool0oooo07h0oooo00=000000000003oool04@3oool009<0oooo
00<000000<F=VP35SIX01@35SIX00`000000i:J@0>BVT0070>BVT0030000003e]H80mKF200<0mKF2
00D000000?fmL@3m_G40oKea0000002E0?ooo`00T`3oool00`000000aHfJ0<F=VP050<F=VP030000
003TYY00i:J@00L0i:J@00<000000?FePP3e]H800`3e]H801@000000oKea0?fmL@3m_G40000009D0
oooo002D0?ooo`0300000035SIX0aHfJ00@0aHfJ00<000000>BVT03TYY001`3TYY000`000000mKF2
0?FePP030?FePP050000003m_G40oKea0?fmL@000000U@3oool009@0oooo00<000000<F=VP35SIX0
1035SIX00`000000i:J@0>BVT0060>BVT0030000003e]H80mKF200@0mKF200D000000?fmL@3m_G40
oKea0000002E0?ooo`00U03oool00`000000aHfJ0<F=VP040<F=VP030000003TYY00i:J@00H0i:J@
00<000000?FePP3e]H80103e]H8010000000oKea0?fmL@00002F0?ooo`00U03oool00`000000aHfJ
0<F=VP040<F=VP030000003TYY00i:J@00H0i:J@00<000000?FePP3e]H800`3e]H801@000000oKea
0?fmL@3m_G40000009H0oooo002E0?ooo`0300000035SIX0aHfJ0080aHfJ00<000000>BVT03TYY00
1`3TYY000`000000mKF20?FePP030?FePP050000003m_G40oKea0?fmL@000000UP3oool009D0oooo
00<000000<F=VP35SIX00P35SIX00`000000i:J@0>BVT0070>BVT0030000003e]H80mKF200<0mKF2
00D000000?fmL@3m_G40oKea0000002F0?ooo`00U@3oool00`000000aHfJ0<F=VP020<F=VP030000
003TYY00i:J@00L0i:J@00<000000?FePP3e]H800`3e]H801@000000oKea0?fmL@3m_G40000009H0
oooo002E0?ooo`0300000035SIX0aHfJ0080aHfJ00<000000>BVT03TYY001`3TYY000`000000mKF2
0?FePP030?FePP040000003m_G40oKea000009L0oooo002E0?ooo`0300000035SIX0aHfJ0080aHfJ
00<000000>BVT03TYY001`3TYY000`000000mKF20?FePP030?FePP040000003m_G40oKea000009L0
oooo002F0?ooo`0500000035SIX0aHfJ0<F=VP0000002@3TYY000`000000mKF20?FePP030?FePP04
0000003m_G40oKea000009L0oooo002F0?ooo`0400000035SIX0aHfJ000000X0i:J@00<000000?Fe
PP3e]H800`3e]H8010000000oKea0?fmL@00002G0?ooo`00UP3oool010000000aHfJ0<F=VP000009
0>BVT0030000003e]H80mKF200@0mKF200<000000?fmL@000000V03oool009H0oooo00@000000<F=
VP35SIX000002@3TYY000`000000mKF20?FePP040?FePP030000003m_G40000009P0oooo002F0?oo
o`0400000035SIX0aHfJ000000T0i:J@00<000000?FePP3e]H80103e]H800`000000oKea0000002H
0?ooo`00U`3oool00`000000aHfJ000000090>BVT0030000003e]H80mKF200@0mKF200<000000?fm
L@000000V03oool009L0oooo00<000000<F=VP0000002@3TYY000`000000mKF20?FePP040?FePP03
0000003m_G40000009P0oooo002G0?ooo`0300000035SIX0000000T0i:J@00<000000?FePP3e]H80
103e]H82000009T0oooo002G0?ooo`8000002P3TYY000`000000mKF20?FePP040?FePP800000V@3o
ool009P0oooo00<000000>BVT03TYY00203TYY000`000000mKF20?FePP040?FePP800000V@3oool0
09P0oooo00<000000>BVT03TYY00203TYY000`000000mKF20?FePP030?FePP030000003m_G400000
09T0oooo002H0?ooo`030000003TYY00i:J@00P0i:J@00<000000?FePP3e]H800`3e]H82000009X0
oooo002I0?ooo`030000003TYY00i:J@00H0i:J@00<000000?FePP3e]H80103e]H82000009X0oooo
002I0?ooo`030000003TYY00i:J@00H0i:J@00<000000?FePP3e]H80103e]H82000009X0oooo002J
0?ooo`030000003TYY00i:J@00D0i:J@00<000000?FePP3e]H80103e]H82000009X0oooo002J0?oo
o`030000003TYY00i:J@00D0i:J@00<000000?FePP3e]H80103e]H800`000000oooo0?ooo`2I0?oo
o`00V`3oool00`000000i:J@0>BVT0040>BVT0030000003e]H80mKF200@0mKF200<000000?ooo`3o
ool0V@3oool009/0oooo00<000000>BVT03TYY00103TYY000`000000mKF20?FePP040?FePP030000
003oool0oooo09T0oooo002L0?ooo`030000003TYY00i:J@00<0i:J@00<000000?FePP3e]H800`3e
]H800`000000oooo0?ooo`2J0?ooo`00W@3oool00`000000i:J@0>BVT0020>BVT0030000003e]H80
mKF20080mKF200<000000?ooo`3oool0V`3oool009d0oooo00<000000>BVT03TYY000P3TYY000`00
0000mKF20?FePP020?FePP030000003oool0oooo09/0oooo002N0?ooo`050000003TYY00i:J@0>BV
T00000000`3e]H800`000000oooo0?ooo`2L0?ooo`00WP3oool010000000i:J@0>BVT00000030?Fe
PP030000003oool0oooo09d0oooo002O0?ooo`030000003TYY0000000080mKF200<000000?ooo`3o
ool0WP3oool009l0oooo00D000000>BVT0000000mKF20000002Q0?ooo`00X03oool2000000030?Fe
PP000000oooo0:00oooo002P0?ooo`<00000XP3oool00:40oooo00<000000?ooo`3oool0X@3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00001\
\>"],
  ImageRangeCache->{{{0, 324}, {324, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00308645, 0.00308645}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[.74886 .36506 -6.89391 -9 ]
[.74886 .36506 5.10609 0 ]
[.62648 .41935 -3.22001 -9 ]
[.62648 .41935 2.77999 0 ]
[.51523 .46874 -3.02575 -9 ]
[.51523 .46874 2.97425 0 ]
[.62191 .35702 -5.36668 -12.875 ]
[.62191 .35702 4.63332 0 ]
[.80023 .28835 0 -6.59989 ]
[.80023 .28835 12 2.40011 ]
[.72464 .18999 0 -6.83532 ]
[.72464 .18999 6 2.16468 ]
[.63584 .07452 0 -7.1302 ]
[.63584 .07452 6 1.8698 ]
[.78011 .1612 0 -9.7783 ]
[.78011 .1612 10 3.0967 ]
[.83882 .33856 0 -6.48483 ]
[.83882 .33856 18 2.51517 ]
[.8569 .42924 0 -6.31958 ]
[.8569 .42924 12 2.68042 ]
[.87707 .53044 0 -6.13776 ]
[.87707 .53044 6 2.86224 ]
[.8997 .6441 0 -5.93677 ]
[.8997 .6441 6 3.06323 ]
[.92528 .77268 0 -5.71341 ]
[.92528 .77268 12 3.28659 ]
[.9358 .50907 0 -8.78041 ]
[.9358 .50907 10 4.09459 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.82738 .34361 m
.45541 .50768 L
s
.75071 .37743 m
.75163 .38361 L
s
[(-2)] .74886 .36506 .14898 1 Mshowa
.6274 .43182 m
.62785 .43805 L
s
[(0)] .62648 .41935 .07334 1 Mshowa
.51533 .48124 m
.51539 .48749 L
s
[(2)] .51523 .46874 .00858 1 Mshowa
.125 Mabswid
.71873 .39153 m
.71921 .39525 L
s
.68754 .40529 m
.68795 .40902 L
s
.6571 .41871 m
.65744 .42245 L
s
.59839 .44461 m
.5986 .44836 L
s
.57006 .45711 m
.57021 .46085 L
s
.54238 .46932 m
.54247 .47306 L
s
.78349 .36297 m
.78412 .36666 L
s
.81712 .34813 m
.81783 .35182 L
s
.4889 .4929 m
.48887 .49665 L
s
.46305 .50431 m
.46297 .50805 L
s
gsave
.62191 .35702 -66.3667 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.82738 .34361 m
.56683 .0052 L
s
.7889 .29363 m
.78324 .29627 L
s
[(-2)] .80023 .28835 -1 .46664 Mshowa
.71354 .19575 m
.70799 .19863 L
s
[(0)] .72464 .18999 -1 .51896 Mshowa
.62505 .08082 m
.61966 .08398 L
s
[(2)] .63584 .07452 -1 .58449 Mshowa
.125 Mabswid
.77113 .27055 m
.76775 .27217 L
s
.75267 .24658 m
.74931 .24823 L
s
.73349 .22166 m
.73014 .22335 L
s
.69277 .16878 m
.68947 .17055 L
s
.67114 .14069 m
.66786 .14249 L
s
.64859 .11139 m
.64533 .11324 L
s
.80603 .31587 m
.80262 .31743 L
s
.82254 .33732 m
.81912 .33884 L
s
.60047 .0489 m
.59726 .05083 L
s
.57477 .01551 m
.57158 .0175 L
s
gsave
.78011 .1612 -61 -13.7783 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.82738 .34361 m
.91322 .77593 L
s
.82738 .34361 m
.82166 .34613 L
s
[(-10)] .83882 .33856 -1 .44107 Mshowa
.84531 .43393 m
.83952 .43627 L
s
[(-5)] .8569 .42924 -1 .40435 Mshowa
.86532 .53472 m
.85945 .53685 L
s
[(0)] .87707 .53044 -1 .36395 Mshowa
.8878 .64791 m
.88184 .64981 L
s
[(5)] .8997 .6441 -1 .31928 Mshowa
.91322 .77593 m
.90718 .77756 L
s
[(10)] .92528 .77268 -1 .26965 Mshowa
.125 Mabswid
.83082 .36091 m
.82738 .36241 L
s
.83433 .37859 m
.83088 .38006 L
s
.83791 .39664 m
.83445 .39809 L
s
.84157 .41508 m
.8381 .41651 L
s
.84914 .45319 m
.84565 .45458 L
s
.85305 .47289 m
.84955 .47425 L
s
.85705 .49303 m
.85354 .49437 L
s
.86114 .51364 m
.85762 .51494 L
s
.86961 .55629 m
.86607 .55755 L
s
.87399 .57838 m
.87045 .57961 L
s
.87848 .601 m
.87493 .6022 L
s
.88308 .62417 m
.87952 .62534 L
s
.89263 .67223 m
.88905 .67334 L
s
.89758 .69718 m
.89399 .69826 L
s
.90266 .72276 m
.89906 .7238 L
s
.90787 .749 m
.90426 .75001 L
s
gsave
.9358 .50907 -61 -12.7804 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.46051 .56795 m .47292 .4845 L .47417 .49209 L p .935 .771 .299 r
F P
0 g
s
.47417 .49209 m .45249 .69804 L p .46051 .56795 L .935 .771 .299 r
F P
0 g
s
.47292 .4845 m .46051 .56795 L .47513 .47016 L closepath p 0 0 0 r
F P
0 g
s
.46699 .50447 m .47538 .45732 L .47513 .47016 L p .837 .743 .223 r
F P
0 g
s
.46699 .50447 m .44668 .56082 L .46198 .5162 L p 0 0 0 r
F P
0 g
s
.47513 .47016 m .47162 .4936 L p .46699 .50447 L .837 .743 .223 r
F P
0 g
s
.47538 .45732 m .46699 .50447 L .48079 .44512 L closepath p 0 0 .043 r
F P
0 g
s
.48079 .44512 m .47569 .46705 L p .47284 .48456 L 0 0 0 r
F P
0 g
s
.47569 .46705 m .46699 .50447 L p .47284 .48456 L 0 0 0 r
F P
0 g
s
.46198 .5162 m .47284 .48456 L p .46699 .50447 L 0 0 0 r
F P
0 g
s
.47162 .4936 m .46051 .56795 L p .46699 .50447 L .837 .743 .223 r
F P
0 g
s
.46051 .56795 m .43939 .64481 L .46699 .50447 L p .837 .743 .223 r
F P
0 g
s
.44668 .56082 m .46699 .50447 L .43939 .64481 L p .983 .833 .44 r
F P
0 g
s
.45269 .52475 m .47284 .48456 L .4569 .53104 L p .898 .877 .443 r
F P
0 g
s
.4569 .53104 m .44668 .56082 L p .45269 .52475 L .898 .877 .443 r
F P
0 g
s
.45269 .52475 m .43243 .51845 L .44821 .51806 L p .551 .813 .446 r
F P
0 g
s
.47284 .48456 m .45269 .52475 L .46972 .50369 L p 0 0 0 r
F P
0 g
s
.44821 .51806 m .45824 .51782 L p .45269 .52475 L .551 .813 .446 r
F P
0 g
s
.46972 .50369 m .47869 .4926 L p .47284 .48456 L 0 0 0 r
F P
0 g
s
.47284 .48456 m .48391 .43382 L .48079 .44512 L p 0 0 0 r
F P
0 g
s
.49633 .41942 m .48391 .43382 L p .49771 .42527 L 0 0 .166 r
F P
0 g
s
.48391 .43382 m .47284 .48456 L .49771 .42527 L p 0 0 .166 r
F P
0 g
s
.43939 .64481 m .46051 .56795 L .42948 .80551 L p .998 .793 .445 r
F P
0 g
s
.45249 .69804 m .42948 .80551 L .46051 .56795 L p .935 .771 .299 r
F P
0 g
s
.36142 .50288 m .35825 .42064 L .36993 .40562 L p .403 .256 .565 r
F P
0 g
s
.49771 .42527 m .49931 .41506 L .49633 .41942 L p 0 0 .166 r
F P
0 g
s
.49931 .41506 m .49771 .42527 L .50623 .40961 L closepath p .18 0 .3 r
F P
0 g
s
.50468 .46631 m .51836 .39849 L .50623 .40961 L p .052 0 .207 r
F P
0 g
s
.50623 .40961 m .49771 .42527 L p .50468 .46631 L .052 0 .207 r
F P
0 g
s
.47869 .4926 m .49771 .42527 L .47284 .48456 L p 0 0 0 r
F P
0 g
s
.49771 .42527 m .47869 .4926 L .50468 .46631 L p .052 0 .207 r
F P
0 g
s
.36993 .40562 m .37358 .403 L p .36142 .50288 L .403 .256 .565 r
F P
0 g
s
.37358 .403 m .38396 .5108 L .36142 .50288 L p .403 .256 .565 r
F P
0 g
s
.38396 .5108 m .37358 .403 L .37704 .39725 L p .406 .302 .624 r
F P
0 g
s
.52396 .39535 m .51836 .39849 L p .53093 .44567 L .224 0 .291 r
F P
0 g
s
.51836 .39849 m .50468 .46631 L .53093 .44567 L p .224 0 .291 r
F P
0 g
s
.38465 .38078 m .39128 .43201 L .37704 .39725 L closepath p .024 .003 .491 r
F P
0 g
s
.37704 .39725 m .39128 .43201 L p .38396 .5108 L .406 .302 .624 r
F P
0 g
s
.53093 .44567 m .54067 .38397 L .52396 .39535 L p .224 0 .291 r
F P
0 g
s
.55033 .37912 m .54067 .38397 L p .55771 .43057 L .324 .046 .328 r
F P
0 g
s
.54067 .38397 m .53093 .44567 L .55771 .43057 L p .324 .046 .328 r
F P
0 g
s
.39128 .43201 m .38465 .38078 L .38753 .36494 L p 0 0 .531 r
F P
0 g
s
.37204 .66023 m .36142 .50288 L .38396 .5108 L p .655 .46 .609 r
F P
0 g
s
.55771 .43057 m .56551 .37097 L .55033 .37912 L p .324 .046 .328 r
F P
0 g
s
.57639 .36601 m .56551 .37097 L p .58529 .42103 L .396 .1 .341 r
F P
0 g
s
.56551 .37097 m .55771 .43057 L .58529 .42103 L p .396 .1 .341 r
F P
0 g
s
.58529 .42103 m .59246 .35924 L .57639 .36601 L p .396 .1 .341 r
F P
0 g
s
.38783 .3504 m .39587 .3975 L .38753 .36494 L closepath p 0 0 .31 r
F P
0 g
s
.38753 .36494 m .39587 .3975 L p .39128 .43201 L 0 0 .531 r
F P
0 g
s
.39587 .3975 m .41325 .47221 L .39128 .43201 L p 0 0 .531 r
F P
0 g
s
.39128 .43201 m .40765 .51605 L .38396 .5108 L p .406 .302 .624 r
F P
0 g
s
.40765 .51605 m .39128 .43201 L .41325 .47221 L p .409 .411 .75 r
F P
0 g
s
.60223 .35523 m .59246 .35924 L p .61401 .41717 L .461 .142 .338 r
F P
0 g
s
.59246 .35924 m .58529 .42103 L .61401 .41717 L p .461 .142 .338 r
F P
0 g
s
.42642 .56308 m .44668 .56082 L .41849 .65731 L p .962 .784 .616 r
F P
0 g
s
.44668 .56082 m .42642 .56308 L .45269 .52475 L p .898 .877 .443 r
F P
0 g
s
.43939 .64481 m .41849 .65731 L .44668 .56082 L p .983 .833 .44 r
F P
0 g
s
.38396 .5108 m .39964 .60804 L .37204 .66023 L p .655 .46 .609 r
F P
0 g
s
.39964 .60804 m .38396 .5108 L .40765 .51605 L p .744 .584 .676 r
F P
0 g
s
.61401 .41717 m .62186 .34925 L .60223 .35523 L p .461 .142 .338 r
F P
0 g
s
.41849 .65731 m .43939 .64481 L .40696 .83274 L p .965 .741 .55 r
F P
0 g
s
.42948 .80551 m .40696 .83274 L .43939 .64481 L p .998 .793 .445 r
F P
0 g
s
.85259 .55471 m .78994 .35181 L .78568 .34969 L p .856 .478 .332 r
F P
0 g
s
.39587 .3975 m .38783 .3504 L .38709 .33685 L p 0 0 .34 r
F P
0 g
s
.78568 .34969 m .77775 .348 L p .86134 .66978 L .856 .478 .332 r
F P
0 g
s
.86134 .66978 m .85259 .55471 L p .78568 .34969 L .856 .478 .332 r
F P
0 g
s
.62754 .34722 m .62186 .34925 L p .64423 .41924 L .538 .181 .311 r
F P
0 g
s
.62186 .34925 m .61401 .41717 L .64423 .41924 L p .538 .181 .311 r
F P
0 g
s
.78461 .43384 m .77775 .348 L .76514 .34493 L p .773 .425 .395 r
F P
0 g
s
.77775 .348 m .78461 .43384 L .86134 .66978 L p .856 .478 .332 r
F P
0 g
s
.65391 .35209 m .64321 .34476 L .62754 .34722 L p .538 .181 .311 r
F P
0 g
s
.64423 .41924 m .65391 .35209 L p .62754 .34722 L .538 .181 .311 r
F P
0 g
s
.76514 .34493 m .75266 .34428 L .78461 .43384 L p .773 .425 .395 r
F P
0 g
s
.6521 .34219 m .64321 .34476 L .65391 .35209 L p .567 .25 .392 r
F P
0 g
s
.78461 .43384 m .75266 .34428 L .74409 .34091 L p .821 .438 .328 r
F P
0 g
s
.65391 .35209 m .65429 .34183 L .6521 .34219 L p .567 .25 .392 r
F P
0 g
s
.67676 .33743 m .65429 .34183 L p .68749 .38844 L .651 .302 .368 r
F P
0 g
s
.65429 .34183 m .65391 .35209 L .68749 .38844 L p .651 .302 .368 r
F P
0 g
s
.74409 .34091 m .73148 .33975 L p .78411 .51253 L .821 .438 .328 r
F P
0 g
s
.78411 .51253 m .78461 .43384 L p .74409 .34091 L .821 .438 .328 r
F P
0 g
s
.73254 .38756 m .73148 .33975 L .72221 .33849 L p .724 .376 .39 r
F P
0 g
s
.73148 .33975 m .73254 .38756 L .78411 .51253 L p .821 .438 .328 r
F P
0 g
s
.73254 .38756 m .70924 .33928 L .69994 .33685 L p .763 .368 .304 r
F P
0 g
s
.72221 .33849 m .70924 .33928 L .73254 .38756 L p .724 .376 .39 r
F P
0 g
s
.68749 .38844 m .68994 .33749 L .67676 .33743 L p .651 .302 .368 r
F P
0 g
s
.69994 .33685 m .68994 .33749 L p .72602 .44366 L .763 .368 .304 r
F P
0 g
s
.68994 .33749 m .68749 .38844 L .72602 .44366 L p .763 .368 .304 r
F P
0 g
s
.38709 .33685 m .39897 .38999 L p .39587 .3975 L 0 0 .34 r
F P
0 g
s
.39897 .38999 m .38709 .33685 L .38144 .31305 L p .701 .443 0 r
F P
0 g
s
.72602 .44366 m .73254 .38756 L p .69994 .33685 L .763 .368 .304 r
F P
0 g
s
.43758 .50322 m .45824 .51782 L .43243 .51845 L p .34 .677 .978 r
F P
0 g
s
.45824 .51782 m .43758 .50322 L .45763 .51851 L p .042 0 0 r
F P
0 g
s
.4588 .51718 m .45269 .52475 L p .45824 .51782 L .551 .813 .446 r
F P
0 g
s
.45763 .51851 m .46398 .52335 L p .45824 .51782 L .042 0 0 r
F P
0 g
s
.45824 .51782 m .47869 .4926 L .4588 .51718 L p .551 .813 .446 r
F P
0 g
s
.47869 .4926 m .45824 .51782 L .485 .51399 L p 0 0 .027 r
F P
0 g
s
.485 .51399 m .50468 .46631 L .47869 .4926 L p 0 0 .027 r
F P
0 g
s
.43243 .51845 m .45269 .52475 L .42642 .56308 L p .901 .859 .79 r
F P
0 g
s
.39897 .38999 m .41765 .45691 L .39587 .3975 L p 0 0 .34 r
F P
0 g
s
.41325 .47221 m .39587 .3975 L .41765 .45691 L p 0 .029 .597 r
F P
0 g
s
.41325 .47221 m .43243 .51845 L .40765 .51605 L p .409 .411 .75 r
F P
0 g
s
.40765 .51605 m .42642 .56308 L .39964 .60804 L p .744 .584 .676 r
F P
0 g
s
.42642 .56308 m .40765 .51605 L .43243 .51845 L p .901 .859 .79 r
F P
0 g
s
.50468 .46631 m .485 .51399 L .51261 .50684 L p .187 0 .171 r
F P
0 g
s
.51261 .50684 m .53093 .44567 L .50468 .46631 L p .187 0 .171 r
F P
0 g
s
.65391 .35209 m .64423 .41924 L .67636 .42765 L p .649 .226 .227 r
F P
0 g
s
.67636 .42765 m .68749 .38844 L .65391 .35209 L p .649 .226 .227 r
F P
0 g
s
.41849 .65731 m .39964 .60804 L .42642 .56308 L p .962 .784 .616 r
F P
0 g
s
.53093 .44567 m .51261 .50684 L .54097 .49625 L p .269 0 .218 r
F P
0 g
s
.54097 .49625 m .55771 .43057 L .53093 .44567 L p .269 0 .218 r
F P
0 g
s
.38731 .77874 m .37204 .66023 L .39964 .60804 L p .844 .624 .604 r
F P
0 g
s
.39964 .60804 m .41849 .65731 L .38731 .77874 L p .844 .624 .604 r
F P
0 g
s
.40696 .83274 m .38731 .77874 L .41849 .65731 L p .965 .741 .55 r
F P
0 g
s
1 0 0 r
2 Mabswid
.43802 .5267 m
.43805 .52591 L
s
.43799 .52749 m
.43802 .5267 L
s
.43797 .52828 m
.43799 .52749 L
s
.43794 .52908 m
.43797 .52828 L
s
.43791 .52987 m
.43794 .52908 L
s
.43789 .53066 m
.43791 .52987 L
s
.5 Mabswid
.38144 .31305 m .38106 .31039 L .38155 .31371 L p .701 .443 0 r
F P
0 g
s
.38155 .31371 m .39897 .38999 L p .38144 .31305 L .701 .443 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.43786 .53145 m
.43789 .53066 L
s
.5 Mabswid
.55771 .43057 m .54097 .49625 L .56995 .48215 L p .314 0 .218 r
F P
0 g
s
.56995 .48215 m .58529 .42103 L .55771 .43057 L p .314 0 .218 r
F P
0 g
s
1 0 0 r
2 Mabswid
.43783 .53225 m
.43786 .53145 L
s
.43781 .53304 m
.43783 .53225 L
s
.5 Mabswid
.41765 .45691 m .43758 .50322 L .41325 .47221 L p 0 .029 .597 r
F P
0 g
s
.43243 .51845 m .41325 .47221 L .43758 .50322 L p .34 .677 .978 r
F P
0 g
s
1 0 0 r
2 Mabswid
.43778 .53384 m
.43781 .53304 L
s
.43775 .53464 m
.43778 .53384 L
s
.5 Mabswid
.38047 .30877 m .38155 .31371 L .38106 .31039 L closepath p .846 .554 .016 r
F P
0 g
s
1 0 0 r
2 Mabswid
.43775 .53464 m
.43772 .53543 L
s
.43772 .53543 m
.4377 .53623 L
s
.4377 .53623 m
.43767 .53703 L
s
.5 Mabswid
.38155 .31371 m .38047 .30877 L .37318 .2836 L p .79 .465 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.43767 .53703 m
.43764 .53783 L
s
.43764 .53783 m
.43762 .53863 L
s
.43762 .53863 m
.43759 .53943 L
s
.5 Mabswid
.37318 .2836 m .38194 .3327 L p .38155 .31371 L .79 .465 0 r
F P
0 g
s
.39897 .38999 m .38419 .32526 L p .40164 .39401 L 0 0 .261 r
F P
0 g
s
.38419 .32526 m .38155 .31371 L .38603 .33163 L p 0 0 .261 r
F P
0 g
s
.38603 .33163 m .40164 .39401 L p .38419 .32526 L 0 0 .261 r
F P
0 g
s
.38194 .3327 m .40164 .39401 L .38155 .31371 L p .79 .465 0 r
F P
0 g
s
.40164 .39401 m .38194 .3327 L .40495 .39201 L p 0 0 .381 r
F P
0 g
s
.3592 .31897 m .38282 .3479 L .36207 .27803 L p .872 .444 .032 r
F P
0 g
s
.38282 .3479 m .3592 .31897 L .36917 .3263 L p 0 .25 .738 r
F P
0 g
s
.38282 .3479 m .39451 .36638 L .38194 .3327 L .753 .364 0 r
F
.39929 .37744 m .38194 .3327 L p .40155 .38524 L F P
0 g
s
.38194 .3327 m .36207 .27803 L .38282 .3479 L p .753 .364 0 r
F P
0 g
s
.36917 .3263 m .38568 .33844 L p .38282 .3479 L 0 .25 .738 r
F P
0 g
s
.38282 .3479 m .40155 .38524 L p .39451 .36638 L .753 .364 0 r
F P
0 g
s
.40155 .38524 m .40495 .39201 L .39929 .37744 L p .753 .364 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.43759 .53943 m
.43756 .54023 L
s
.43756 .54023 m
.43754 .54103 L
s
.43754 .54103 m
.43751 .54184 L
s
.43751 .54184 m
.43748 .54264 L
s
.43748 .54264 m
.43745 .54344 L
s
.43745 .54344 m
.43743 .54425 L
s
.43743 .54425 m
.4374 .54505 L
s
.4374 .54505 m
.43737 .54586 L
s
.43737 .54586 m
.43734 .54667 L
s
.43734 .54667 m
.43732 .54747 L
s
.43732 .54747 m
.43729 .54828 L
s
.43729 .54828 m
.43726 .54909 L
s
.43726 .54909 m
.43724 .5499 L
s
.43724 .5499 m
.43721 .55071 L
s
.43721 .55071 m
.43718 .55152 L
s
.43718 .55152 m
.43715 .55233 L
s
.43715 .55233 m
.43713 .55315 L
s
.43713 .55315 m
.4371 .55396 L
s
.4371 .55396 m
.43707 .55477 L
s
.43707 .55477 m
.43704 .55559 L
s
.5 Mabswid
.58529 .42103 m .56995 .48215 L .59941 .46449 L p .343 0 .168 r
F P
0 g
s
.59941 .46449 m .61401 .41717 L .58529 .42103 L p .343 0 .168 r
F P
0 g
s
1 0 0 r
2 Mabswid
.43704 .55559 m
.43702 .5564 L
s
.43702 .5564 m
.43699 .55722 L
s
.43699 .55722 m
.43696 .55804 L
s
.43696 .55804 m
.43693 .55885 L
s
.43693 .55885 m
.4369 .55967 L
s
.4369 .55967 m
.43688 .56049 L
s
.43688 .56049 m
.43685 .56131 L
s
.43685 .56131 m
.43682 .56213 L
s
.43682 .56213 m
.43679 .56295 L
s
.5 Mabswid
.73254 .38756 m .72602 .44366 L .77147 .52256 L p .873 .434 .132 r
F P
0 g
s
.77147 .52256 m .78411 .51253 L .73254 .38756 L p .873 .434 .132 r
F P
0 g
s
1 0 0 r
2 Mabswid
.43679 .56295 m
.43677 .56377 L
s
.43677 .56377 m
.43674 .5646 L
s
.43674 .5646 m
.43671 .56542 L
s
.43671 .56542 m
.43668 .56624 L
s
.43668 .56624 m
.43665 .56707 L
s
.5 Mabswid
.46398 .52335 m .485 .51399 L .45824 .51782 L p .042 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.43665 .56707 m
.43663 .56789 L
s
.43663 .56789 m
.4366 .56872 L
s
.4366 .56872 m
.43657 .56955 L
s
.43657 .56955 m
.43654 .57037 L
s
.43654 .57037 m
.43651 .5712 L
s
.43651 .5712 m
.43649 .57203 L
s
.43649 .57203 m
.43646 .57286 L
s
.43646 .57286 m
.43643 .57369 L
s
.43643 .57369 m
.4364 .57452 L
s
.4364 .57452 m
.43637 .57536 L
s
.5 Mabswid
.40164 .39401 m .42181 .45317 L .39897 .38999 L p 0 0 .261 r
F P
0 g
s
.41765 .45691 m .39897 .38999 L .42181 .45317 L p 0 0 .446 r
F P
0 g
s
1 0 0 r
2 Mabswid
.43637 .57536 m
.43635 .57619 L
s
.5 Mabswid
.38194 .3327 m .37318 .2836 L .36294 .26607 L p .896 .543 .066 r
F P
0 g
s
1 0 0 r
2 Mabswid
.43635 .57619 m
.43632 .57702 L
s
.43632 .57702 m
.43629 .57786 L
s
.5 Mabswid
.68749 .38844 m .67636 .42765 L .71092 .44297 L p .77 .26 0 r
F P
0 g
s
.67636 .42765 m .65917 .4185 L .67136 .40704 L p .291 .336 .737 r
F P
0 g
s
.70984 .42047 m .68749 .38844 L p .69974 .41695 L .77 .26 0 r
F P
0 g
s
.67136 .40704 m .68916 .39029 L p .68213 .4108 L .291 .336 .737 r
F P
0 g
s
.68213 .4108 m .67636 .42765 L .67136 .40704 L .291 .336 .737 r
F
.71092 .44297 m .72602 .44366 L .70984 .42047 L p .77 .26 0 r
F P
0 g
s
.71092 .44297 m .70984 .42047 L .69974 .41695 L .77 .26 0 r
F
1 0 0 r
2 Mabswid
.43629 .57786 m
.43626 .57869 L
s
.43626 .57869 m
.43623 .57953 L
s
.43623 .57953 m
.4362 .58036 L
s
.4362 .58036 m
.43618 .5812 L
s
.43618 .5812 m
.43615 .58204 L
s
.43615 .58204 m
.43612 .58288 L
s
.43612 .58288 m
.43609 .58372 L
s
.43609 .58372 m
.43606 .58456 L
s
.43606 .58456 m
.43603 .5854 L
s
.43603 .5854 m
.43601 .58624 L
s
.5 Mabswid
.61401 .41717 m .59941 .46449 L .6292 .44326 L p .35 0 0 r
F P
0 g
s
.6292 .44326 m .64423 .41924 L .61401 .41717 L p .35 0 0 r
F P
0 g
s
.485 .51399 m .46398 .52335 L .49208 .53115 L p .153 0 0 r
F P
0 g
s
.49208 .53115 m .51261 .50684 L .485 .51399 L p .153 0 0 r
F P
0 g
s
.42181 .45317 m .44268 .49991 L .41765 .45691 L p 0 0 .446 r
F P
0 g
s
.43758 .50322 m .41765 .45691 L .44268 .49991 L p 0 .16 .673 r
F P
0 g
s
.44268 .49991 m .46398 .52335 L .43758 .50322 L p 0 .16 .673 r
F P
0 g
s
.78461 .43384 m .78411 .51253 L .85231 .69678 L p .904 .494 .192 r
F P
0 g
s
.85231 .69678 m .86134 .66978 L .78461 .43384 L p .904 .494 .192 r
F P
0 g
s
.36294 .26607 m .35967 .25861 L .36207 .27803 L p .896 .543 .066 r
F P
0 g
s
.36207 .27803 m .38194 .3327 L p .36294 .26607 L .896 .543 .066 r
F P
0 g
s
.36207 .27803 m .35967 .25861 L .34117 .23595 L p .937 .568 .189 r
F P
0 g
s
.51261 .50684 m .49208 .53115 L .52137 .52557 L p .129 0 0 r
F P
0 g
s
.52137 .52557 m .54097 .49625 L .51261 .50684 L p .129 0 0 r
F P
0 g
s
.65917 .4185 m .67636 .42765 L .64423 .41924 L p 0 .471 .81 r
F P
0 g
s
.64423 .41924 m .6292 .44326 L .65917 .4185 L p 0 .471 .81 r
F P
0 g
s
.66355 .29917 m .6506 .24449 L .66167 .24644 L p .622 .389 .543 r
F P
0 g
s
.66167 .24644 m .68057 .24343 L .66355 .29917 L p .622 .389 .543 r
F P
0 g
s
.61436 .28774 m .62449 .24197 L .63714 .24584 L p .654 .433 .571 r
F P
0 g
s
.63779 .36776 m .61436 .28774 L p .63714 .24584 L .654 .433 .571 r
F P
0 g
s
.63714 .24584 m .6506 .24449 L p .63779 .36776 L .654 .433 .571 r
F P
0 g
s
.6506 .24449 m .66355 .29917 L .63779 .36776 L p .654 .433 .571 r
F P
0 g
s
.66355 .29917 m .68057 .24343 L .68724 .24406 L p .537 .349 .573 r
F P
0 g
s
.68916 .39029 m .66355 .29917 L p .68724 .24406 L .537 .349 .573 r
F P
0 g
s
.68724 .24406 m .69164 .24239 L p .68916 .39029 L .537 .349 .573 r
F P
0 g
s
.69164 .24239 m .71899 .35873 L .68916 .39029 L p .537 .349 .573 r
F P
0 g
s
.71899 .35873 m .69164 .24239 L .71296 .24156 L p .514 .312 .544 r
F P
0 g
s
.61364 .2417 m .62449 .24197 L .61436 .28774 L p .702 .451 .542 r
F P
0 g
s
.61436 .28774 m .60201 .23786 L .61364 .2417 L p .702 .451 .542 r
F P
0 g
s
.71296 .24156 m .72883 .23519 L p .71899 .35873 L .514 .312 .544 r
F P
0 g
s
.34099 .23756 m .36207 .27803 L p .34117 .23595 L .937 .568 .189 r
F P
0 g
s
.36207 .27803 m .34099 .23756 L .3592 .31897 L p .872 .444 .032 r
F P
0 g
s
.59018 .23689 m .60201 .23786 L p .58861 .37637 L .729 .492 .57 r
F P
0 g
s
.60201 .23786 m .61436 .28774 L .58861 .37637 L p .729 .492 .57 r
F P
0 g
s
.56626 .3055 m .58181 .23331 L .59018 .23689 L p .729 .492 .57 r
F P
0 g
s
.58861 .37637 m .56626 .3055 L p .59018 .23689 L .729 .492 .57 r
F P
0 g
s
.34117 .23595 m .34082 .23541 L .34099 .23756 L p .937 .568 .189 r
F P
0 g
s
.34099 .23756 m .34082 .23541 L .31764 .21475 L p .929 .556 .273 r
F P
0 g
s
.72883 .23519 m .7485 .32398 L .71899 .35873 L p .514 .312 .544 r
F P
0 g
s
.54097 .49625 m .52137 .52557 L .55125 .50607 L p 0 0 0 r
F P
0 g
s
.55125 .50607 m .56995 .48215 L .54097 .49625 L p 0 0 0 r
F P
0 g
s
.56686 .23078 m .58181 .23331 L .56626 .3055 L p .76 .503 .544 r
F P
0 g
s
.3171 .21866 m .34099 .23756 L p .31764 .21475 L .929 .556 .273 r
F P
0 g
s
.34099 .23756 m .3171 .21866 L .33233 .31456 L p .874 .446 .183 r
F P
0 g
s
.33233 .31456 m .3592 .31897 L .34099 .23756 L p .874 .446 .183 r
F P
0 g
s
.54417 .22532 m .54494 .22105 L .56686 .23078 L p .76 .503 .544 r
F P
0 g
s
.56626 .3055 m .54417 .22532 L p .56686 .23078 L .76 .503 .544 r
F P
0 g
s
.46398 .52335 m .44268 .49991 L .47041 .52255 L p 0 .432 .749 r
F P
0 g
s
.47041 .52255 m .49208 .53115 L .46398 .52335 L p 0 .432 .749 r
F P
0 g
s
.40495 .39201 m .42664 .44243 L .40164 .39401 L p 0 0 .381 r
F P
0 g
s
.42181 .45317 m .40164 .39401 L .42664 .44243 L p 0 0 .543 r
F P
0 g
s
.54423 .22086 m .54494 .22105 L .54417 .22532 L p .793 .522 .526 r
F P
0 g
s
.54417 .22532 m .54279 .22014 L .54423 .22086 L p .793 .522 .526 r
F P
0 g
s
.58105 .47271 m .59941 .46449 L .56995 .48215 L p .435 .851 .692 r
F P
0 g
s
.56995 .48215 m .55125 .50607 L .58105 .47271 L p .435 .851 .692 r
F P
0 g
s
.52059 .21372 m .54279 .22014 L p .51638 .33634 L .802 .551 .558 r
F P
0 g
s
.54279 .22014 m .54417 .22532 L .51638 .33634 L p .802 .551 .558 r
F P
0 g
s
.68916 .39029 m .71092 .44297 L .67636 .42765 L p .291 .336 .737 r
F P
0 g
s
.53841 .39815 m .51638 .33634 L .54417 .22532 L p .772 .537 .579 r
F P
0 g
s
.54417 .22532 m .56626 .3055 L .53841 .39815 L p .772 .537 .579 r
F P
0 g
s
.65917 .4185 m .63779 .36776 L .66355 .29917 L p .575 .412 .623 r
F P
0 g
s
.66355 .29917 m .68916 .39029 L .65917 .4185 L p .575 .412 .623 r
F P
0 g
s
.74852 .46602 m .77147 .52256 L .72602 .44366 L p 0 0 .498 r
F P
0 g
s
.72602 .44366 m .71092 .44297 L .74852 .46602 L p 0 0 .498 r
F P
0 g
s
.61011 .42618 m .58861 .37637 L .61436 .28774 L p .697 .497 .613 r
F P
0 g
s
.61436 .28774 m .63779 .36776 L .61011 .42618 L p .697 .497 .613 r
F P
0 g
s
.31764 .21475 m .31694 .21396 L .3171 .21866 L p .929 .556 .273 r
F P
0 g
s
.3171 .21866 m .31694 .21396 L .29306 .19834 L p .896 .525 .325 r
F P
0 g
s
.49467 .27241 m .50913 .20756 L .52059 .21372 L p .802 .551 .558 r
F P
0 g
s
.51638 .33634 m .49467 .27241 L p .52059 .21372 L .802 .551 .558 r
F P
0 g
s
.44268 .49991 m .42181 .45317 L .44845 .48947 L p 0 .158 .698 r
F P
0 g
s
.44845 .48947 m .47041 .52255 L .44268 .49991 L p 0 .158 .698 r
F P
0 g
s
.42664 .44243 m .44845 .48947 L .42181 .45317 L p 0 0 .543 r
F P
0 g
s
.28797 .23041 m .3171 .21866 L p .29306 .19834 L .896 .525 .325 r
F P
0 g
s
.3171 .21866 m .28797 .23041 L .29933 .34703 L p .82 .41 .269 r
F P
0 g
s
.29933 .34703 m .33233 .31456 L .3171 .21866 L p .82 .41 .269 r
F P
0 g
s
.59941 .46449 m .58105 .47271 L .61011 .42618 L p .746 .823 .911 r
F P
0 g
s
.61011 .42618 m .6292 .44326 L .59941 .46449 L p .746 .823 .911 r
F P
0 g
s
.49745 .20275 m .50913 .20756 L .49467 .27241 L p .84 .578 .543 r
F P
0 g
s
.47323 .21527 m .4784 .19044 L .49745 .20275 L p .84 .578 .543 r
F P
0 g
s
.49467 .27241 m .47323 .21527 L p .49745 .20275 L .84 .578 .543 r
F P
0 g
s
.49208 .53115 m .47041 .52255 L .5 .52193 L p .305 .786 .913 r
F P
0 g
s
.5 .52193 m .52137 .52557 L .49208 .53115 L p .305 .786 .913 r
F P
0 g
s
.29306 .19834 m .28815 .19433 L .28797 .23041 L p .896 .525 .325 r
F P
0 g
s
.6292 .44326 m .61011 .42618 L .63779 .36776 L p .643 .539 .721 r
F P
0 g
s
.63779 .36776 m .65917 .4185 L .6292 .44326 L p .643 .539 .721 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66676 .4261 m
.66684 .42692 L
s
.66684 .42692 m
.66692 .42774 L
s
.66692 .42774 m
.667 .42857 L
s
.667 .42857 m
.66708 .42939 L
s
.66708 .42939 m
.66716 .43022 L
s
.66716 .43022 m
.66724 .43104 L
s
.5 Mabswid
.56029 .44734 m .53841 .39815 L .56626 .3055 L p .753 .544 .613 r
F P
0 g
s
.56626 .3055 m .58861 .37637 L .56029 .44734 L p .753 .544 .613 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66724 .43104 m
.66732 .43187 L
s
.66732 .43187 m
.6674 .4327 L
s
.5 Mabswid
.47454 .18818 m .4784 .19044 L .47323 .21527 L p .885 .617 .527 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6674 .4327 m
.66748 .43352 L
s
.66748 .43352 m
.66756 .43435 L
s
.66756 .43435 m
.66764 .43518 L
s
.5 Mabswid
.45156 .17246 m .4521 .16978 L .47454 .18818 L p .885 .617 .527 r
F P
0 g
s
.47323 .21527 m .45156 .17246 L p .47454 .18818 L .885 .617 .527 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66764 .43518 m
.66772 .43601 L
s
.66772 .43601 m
.6678 .43685 L
s
.6678 .43685 m
.66788 .43768 L
s
.66788 .43768 m
.66796 .43851 L
s
.66796 .43851 m
.66804 .43934 L
s
.66804 .43934 m
.66812 .44018 L
s
.66812 .44018 m
.6682 .44101 L
s
.5 Mabswid
.71092 .44297 m .68916 .39029 L .71899 .35873 L p .347 .261 .614 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6682 .44101 m
.66828 .44185 L
s
.66828 .44185 m
.66836 .44269 L
s
.66836 .44269 m
.66844 .44352 L
s
.66844 .44352 m
.66852 .44436 L
s
.66852 .44436 m
.6686 .4452 L
s
.5 Mabswid
.71899 .35873 m .74852 .46602 L .71092 .44297 L p .347 .261 .614 r
F P
0 g
s
.74852 .46602 m .71899 .35873 L .7485 .32398 L p .367 .234 .564 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6686 .4452 m
.66868 .44604 L
s
.5 Mabswid
.7485 .32398 m .78994 .49788 L .74852 .46602 L p .367 .234 .564 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66868 .44604 m
.66876 .44688 L
s
.66876 .44688 m
.66885 .44773 L
s
.5 Mabswid
.52137 .52557 m .5 .52193 L .53036 .49667 L p .731 .912 .956 r
F P
0 g
s
.53036 .49667 m .55125 .50607 L .52137 .52557 L p .731 .912 .956 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66885 .44773 m
.66893 .44857 L
s
.66893 .44857 m
.66901 .44941 L
s
.66901 .44941 m
.66909 .45026 L
s
.66909 .45026 m
.66917 .4511 L
s
.66917 .4511 m
.66925 .45195 L
s
.5 Mabswid
.78411 .51253 m .77147 .52256 L .82674 .63269 L p .713 .367 0 r
F P
0 g
s
.82674 .63269 m .85231 .69678 L .78411 .51253 L p .713 .367 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66925 .45195 m
.66933 .45279 L
s
.66933 .45279 m
.66942 .45364 L
s
.66942 .45364 m
.6695 .45449 L
s
.5 Mabswid
.58105 .47271 m .56029 .44734 L .58861 .37637 L p .75 .595 .684 r
F P
0 g
s
.58861 .37637 m .61011 .42618 L .58105 .47271 L p .75 .595 .684 r
F P
0 g
s
.45156 .17246 m .47323 .21527 L .44131 .31703 L p .891 .664 .588 r
F P
0 g
s
.46381 .36242 m .44131 .31703 L .47323 .21527 L p .833 .609 .599 r
F P
0 g
s
.47323 .21527 m .49467 .27241 L .46381 .36242 L p .833 .609 .599 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6695 .45449 m
.66958 .45534 L
s
.66958 .45534 m
.66966 .45619 L
s
.66966 .45619 m
.66974 .45704 L
s
.5 Mabswid
.47041 .52255 m .44845 .48947 L .47781 .49339 L p .394 .57 .907 r
F P
0 g
s
.47781 .49339 m .5 .52193 L .47041 .52255 L p .394 .57 .907 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66974 .45704 m
.66982 .45789 L
s
.66982 .45789 m
.66991 .45874 L
s
.66991 .45874 m
.66999 .45959 L
s
.5 Mabswid
.45173 .16947 m .4521 .16978 L .45156 .17246 L p .933 .665 .507 r
F P
0 g
s
.42862 .15129 m .42975 .14555 L .45173 .16947 L p .933 .665 .507 r
F P
0 g
s
.45156 .17246 m .42862 .15129 L p .45173 .16947 L .933 .665 .507 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66999 .45959 m
.67007 .46045 L
s
.67007 .46045 m
.67015 .4613 L
s
.67015 .4613 m
.67024 .46216 L
s
.5 Mabswid
.42862 .15129 m .45156 .17246 L .41784 .28691 L p .956 .738 .567 r
F P
0 g
s
.44131 .31703 m .41784 .28691 L .45156 .17246 L p .891 .664 .588 r
F P
0 g
s
1 0 0 r
2 Mabswid
.67024 .46216 m
.67032 .46302 L
s
.5 Mabswid
.55125 .50607 m .53036 .49667 L .56029 .44734 L p .799 .746 .804 r
F P
0 g
s
.56029 .44734 m .58105 .47271 L .55125 .50607 L p .799 .746 .804 r
F P
0 g
s
.48609 .41415 m .46381 .36242 L .49467 .27241 L p .79 .576 .612 r
F P
0 g
s
.49467 .27241 m .51638 .33634 L .48609 .41415 L p .79 .576 .612 r
F P
0 g
s
1 0 0 r
2 Mabswid
.67032 .46302 m
.6704 .46387 L
s
.6704 .46387 m
.67048 .46473 L
s
.67048 .46473 m
.67057 .46559 L
s
.67057 .46559 m
.67065 .46645 L
s
.67065 .46645 m
.67073 .46731 L
s
.67073 .46731 m
.67081 .46817 L
s
.67081 .46817 m
.6709 .46903 L
s
.6709 .46903 m
.67098 .4699 L
s
.67098 .4699 m
.67106 .47076 L
s
.67106 .47076 m
.67115 .47163 L
s
.67115 .47163 m
.67123 .47249 L
s
.67123 .47249 m
.67131 .47336 L
s
.5 Mabswid
.44845 .48947 m .42664 .44243 L .45542 .45038 L p .334 .424 .805 r
F P
0 g
s
.45542 .45038 m .47781 .49339 L .44845 .48947 L p .334 .424 .805 r
F P
0 g
s
1 0 0 r
2 Mabswid
.67131 .47336 m
.6714 .47423 L
s
.6714 .47423 m
.67148 .47509 L
s
.67148 .47509 m
.67157 .47596 L
s
.5 Mabswid
.40495 .39201 m .38282 .3479 L .41004 .36319 L p .114 .316 .788 r
F P
0 g
s
.41004 .36319 m .43296 .40365 L .40495 .39201 L p .114 .316 .788 r
F P
0 g
s
.42664 .44243 m .40495 .39201 L .43296 .40365 L p .254 .356 .775 r
F P
0 g
s
.43296 .40365 m .45542 .45038 L .42664 .44243 L p .254 .356 .775 r
F P
0 g
s
1 0 0 r
2 Mabswid
.67157 .47596 m
.67165 .47683 L
s
.67165 .47683 m
.67173 .4777 L
s
.67173 .4777 m
.67182 .47857 L
s
.67182 .47857 m
.6719 .47945 L
s
.5 Mabswid
.50838 .46248 m .48609 .41415 L .51638 .33634 L p .764 .57 .635 r
F P
0 g
s
.51638 .33634 m .53841 .39815 L .50838 .46248 L p .764 .57 .635 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6719 .47945 m
.67199 .48032 L
s
.67199 .48032 m
.67207 .48119 L
s
.67207 .48119 m
.67215 .48207 L
s
.5 Mabswid
.38568 .33844 m .41004 .36319 L .38282 .3479 L p 0 .25 .738 r
F P
0 g
s
1 0 0 r
2 Mabswid
.67215 .48207 m
.67224 .48295 L
s
.67224 .48295 m
.67232 .48382 L
s
.67232 .48382 m
.67241 .4847 L
s
.67241 .4847 m
.67249 .48558 L
s
.67249 .48558 m
.67258 .48646 L
s
.67258 .48646 m
.67266 .48734 L
s
.67266 .48734 m
.67275 .48822 L
s
.67275 .48822 m
.67283 .4891 L
s
.5 Mabswid
.53841 .39815 m .56029 .44734 L .53036 .49667 L p .762 .605 .683 r
F P
0 g
s
.42907 .14472 m .42975 .14555 L .42862 .15129 L p .975 .717 .478 r
F P
0 g
s
.53036 .49667 m .50838 .46248 L .53841 .39815 L p .762 .605 .683 r
F P
0 g
s
.5 .52193 m .47781 .49339 L .50838 .46248 L p .705 .659 .802 r
F P
0 g
s
.50838 .46248 m .53036 .49667 L .5 .52193 L p .705 .659 .802 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52193 m
.5 .52283 L
s
.5 Mabswid
.40266 .16081 m .41114 .1176 L .42907 .14472 L p .975 .717 .478 r
F P
0 g
s
.42862 .15129 m .40266 .16081 L p .42907 .14472 L .975 .717 .478 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52283 m
.5 .52373 L
s
.5 .52373 m
.5 .52463 L
s
.5 .52463 m
.5 .52553 L
s
.5 .52553 m
.5 .52644 L
s
.5 .52644 m
.5 .52734 L
s
.5 Mabswid
.40266 .16081 m .42862 .15129 L .392 .28142 L p .999 .81 .52 r
F P
0 g
s
.41784 .28691 m .392 .28142 L .42862 .15129 L p .956 .738 .567 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52734 m
.5 .52825 L
s
.5 .52825 m
.5 .52915 L
s
.5 .52915 m
.5 .53006 L
s
.5 .53006 m
.5 .53097 L
s
.5 .53097 m
.5 .53188 L
s
.5 .53188 m
.5 .53279 L
s
.5 .53279 m
.5 .5337 L
s
.5 .5337 m
.5 .53461 L
s
.5 .53461 m
.5 .53552 L
s
.5 Mabswid
.77147 .52256 m .74852 .46602 L .78994 .49788 L p .01 .041 .544 r
F P
0 g
s
.3592 .31897 m .33233 .31456 L .3582 .33954 L p .523 0 0 r
F P
0 g
s
.32469 .38028 m .3582 .33954 L .33233 .31456 L p .519 .042 .062 r
F P
0 g
s
.3582 .33954 m .32469 .38028 L .34096 .35041 L p .834 .934 .56 r
F P
0 g
s
.3738 .32971 m .3592 .31897 L p .3582 .33954 L .523 0 0 r
F P
0 g
s
.34096 .35041 m .36135 .31299 L p .3582 .33954 L .834 .934 .56 r
F P
0 g
s
.3582 .33954 m .38568 .33844 L .3738 .32971 L p .523 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53552 m
.5 .53644 L
s
.5 .53644 m
.5 .53735 L
s
.5 .53735 m
.5 .53827 L
s
.5 .53827 m
.5 .53918 L
s
.5 .53918 m
.5 .5401 L
s
.5 .5401 m
.5 .54102 L
s
.5 Mabswid
.78994 .49788 m .82674 .63269 L .77147 .52256 L p .01 .041 .544 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54102 m
.5 .54194 L
s
.5 .54194 m
.5 .54286 L
s
.5 .54286 m
.5 .54378 L
s
.5 .54378 m
.5 .5447 L
s
.5 Mabswid
.47781 .49339 m .45542 .45038 L .48609 .41415 L p .685 .578 .729 r
F P
0 g
s
.48609 .41415 m .50838 .46248 L .47781 .49339 L p .685 .578 .729 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .5447 m
.5 .54562 L
s
.5 .54562 m
.5 .54655 L
s
.5 .54655 m
.5 .54747 L
s
.5 .54747 m
.5 .5484 L
s
.5 .5484 m
.5 .54932 L
s
.5 .54932 m
.5 .55025 L
s
.5 .55025 m
.5 .55118 L
s
.5 .55118 m
.5 .55211 L
s
.5 .55211 m
.5 .55304 L
s
.5 Mabswid
.45542 .45038 m .43296 .40365 L .46381 .36242 L p .7 .572 .707 r
F P
0 g
s
.46381 .36242 m .48609 .41415 L .45542 .45038 L p .7 .572 .707 r
F P
0 g
s
.44131 .31703 m .46381 .36242 L .43296 .40365 L p .749 .619 .715 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55304 m
.5 .55397 L
s
.5 .55397 m
.5 .5549 L
s
.5 .5549 m
.5 .55584 L
s
.5 .55584 m
.5 .55677 L
s
.5 .55677 m
.5 .5577 L
s
.5 Mabswid
.43296 .40365 m .41004 .36319 L .44131 .31703 L p .749 .619 .715 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .5577 m
.5 .55864 L
s
.5 .55864 m
.5 .55958 L
s
.5 .55958 m
.5 .56051 L
s
.5 Mabswid
.41784 .28691 m .44131 .31703 L .41004 .36319 L p .838 .73 .745 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56051 m
.5 .56145 L
s
.5 .56145 m
.5 .56239 L
s
.5 .56239 m
.5 .56333 L
s
.5 .56333 m
.5 .56427 L
s
.5 .56427 m
.5 .56522 L
s
.5 .56522 m
.5 .56616 L
s
.5 .56616 m
.5 .5671 L
s
.5 .5671 m
.5 .56805 L
s
.5 .56805 m
.5 .569 L
s
.5 .569 m
.5 .56994 L
s
.5 Mabswid
.41004 .36319 m .38568 .33844 L .41784 .28691 L p .838 .73 .745 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56994 m
.5 .57089 L
s
.5 .57089 m
.5 .57184 L
s
.5 .57184 m
.5 .57279 L
s
.5 .57279 m
.5 .57374 L
s
.5 .57374 m
.5 .57469 L
s
.5 .57469 m
.5 .57565 L
s
.5 .57565 m
.5 .5766 L
s
.5 .5766 m
.5 .57755 L
s
.5 .57755 m
.5 .57851 L
s
.5 .57851 m
.5 .57947 L
s
.5 .57947 m
.5 .58043 L
s
.5 .58043 m
.5 .58138 L
s
.5 .58138 m
.5 .58234 L
s
.5 .58234 m
.5 .5833 L
s
.5 .5833 m
.5 .58427 L
s
.5 .58427 m
.5 .58523 L
s
.5 Mabswid
.392 .28142 m .41784 .28691 L .38568 .33844 L p .943 .906 .755 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .58523 m
.5 .58619 L
s
.5 .58619 m
.5 .58716 L
s
.5 .58716 m
.5 .58812 L
s
.5 .58812 m
.5 .58909 L
s
.5 .58909 m
.5 .59006 L
s
.39388 .34689 m
.39389 .34678 L
s
.5 Mabswid
.33233 .31456 m .29933 .34703 L .32469 .38028 L p .519 .042 .062 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .59006 m
.5 .59103 L
s
.39383 .34773 m
.39388 .34689 L
s
.39377 .34858 m
.39383 .34773 L
s
.39372 .34942 m
.39377 .34858 L
s
.39366 .35027 m
.39372 .34942 L
s
.39361 .35112 m
.39366 .35027 L
s
.39356 .35197 m
.39361 .35112 L
s
.3935 .35282 m
.39356 .35197 L
s
.39345 .35367 m
.3935 .35282 L
s
.39339 .35452 m
.39345 .35367 L
s
.39334 .35537 m
.39339 .35452 L
s
.39328 .35622 m
.39334 .35537 L
s
.5 Mabswid
.38568 .33844 m .3582 .33954 L .392 .28142 L p .943 .906 .755 r
F P
0 g
s
1 0 0 r
2 Mabswid
.39328 .35622 m
.39323 .35708 L
s
.39323 .35708 m
.39317 .35793 L
s
.39317 .35793 m
.39312 .35879 L
s
.39312 .35879 m
.39306 .35965 L
s
.39306 .35965 m
.39301 .3605 L
s
.5 Mabswid
.392 .28142 m .36135 .31299 L .40266 .16081 L p .999 .81 .52 r
F P
0 g
s
1 0 0 r
2 Mabswid
.39301 .3605 m
.39295 .36136 L
s
.39295 .36136 m
.3929 .36222 L
s
.3929 .36222 m
.39284 .36308 L
s
.39284 .36308 m
.39279 .36394 L
s
.39279 .36394 m
.39273 .3648 L
s
.39273 .3648 m
.39268 .36567 L
s
.39268 .36567 m
.39262 .36653 L
s
.39262 .36653 m
.39256 .36739 L
s
.39256 .36739 m
.39251 .36826 L
s
.39251 .36826 m
.39245 .36913 L
s
.39245 .36913 m
.3924 .36999 L
s
.3924 .36999 m
.39234 .37086 L
s
.39234 .37086 m
.39229 .37173 L
s
.39229 .37173 m
.39223 .3726 L
s
.39223 .3726 m
.39217 .37347 L
s
.39217 .37347 m
.39212 .37434 L
s
.39212 .37434 m
.39206 .37522 L
s
.39206 .37522 m
.39201 .37609 L
s
.39201 .37609 m
.39195 .37697 L
s
.39195 .37697 m
.39189 .37784 L
s
.39189 .37784 m
.39184 .37872 L
s
.39184 .37872 m
.39178 .37959 L
s
.39178 .37959 m
.39172 .38047 L
s
.39172 .38047 m
.39167 .38135 L
s
.39167 .38135 m
.39161 .38223 L
s
.39161 .38223 m
.39156 .38311 L
s
.39156 .38311 m
.3915 .38399 L
s
.3915 .38399 m
.39144 .38488 L
s
.39144 .38488 m
.39138 .38576 L
s
.39138 .38576 m
.39133 .38665 L
s
.39133 .38665 m
.39127 .38753 L
s
.39127 .38753 m
.39121 .38842 L
s
.39121 .38842 m
.39116 .38931 L
s
.39116 .38931 m
.3911 .39019 L
s
.3911 .39019 m
.39104 .39108 L
s
.39104 .39108 m
.39099 .39197 L
s
.5 Mabswid
.36135 .31299 m .392 .28142 L .3582 .33954 L p .834 .934 .56 r
F P
0 g
s
1 0 0 r
2 Mabswid
.39099 .39197 m
.39093 .39286 L
s
.39093 .39286 m
.39087 .39376 L
s
.39087 .39376 m
.39081 .39465 L
s
.39081 .39465 m
.39076 .39554 L
s
.39076 .39554 m
.3907 .39644 L
s
.3907 .39644 m
.39064 .39733 L
s
.39064 .39733 m
.39058 .39823 L
s
.39058 .39823 m
.39053 .39913 L
s
.39053 .39913 m
.39047 .40003 L
s
.39047 .40003 m
.39041 .40093 L
s
.39041 .40093 m
.39035 .40183 L
s
.39035 .40183 m
.3903 .40273 L
s
.3903 .40273 m
.39024 .40363 L
s
.39024 .40363 m
.39018 .40453 L
s
.39018 .40453 m
.39012 .40544 L
s
.39012 .40544 m
.39006 .40634 L
s
.39006 .40634 m
.39 .40725 L
s
.39 .40725 m
.38995 .40816 L
s
.38995 .40816 m
.38989 .40907 L
s
0 g
.25 Mabswid
.82738 .34361 m
.91322 .77593 L
s
.82738 .34361 m
.82166 .34613 L
s
[(-10)] .83882 .33856 -1 .44107 Mshowa
.84531 .43393 m
.83952 .43627 L
s
[(-5)] .8569 .42924 -1 .40435 Mshowa
.86532 .53472 m
.85945 .53685 L
s
[(0)] .87707 .53044 -1 .36395 Mshowa
.8878 .64791 m
.88184 .64981 L
s
[(5)] .8997 .6441 -1 .31928 Mshowa
.91322 .77593 m
.90718 .77756 L
s
[(10)] .92528 .77268 -1 .26965 Mshowa
.125 Mabswid
.83082 .36091 m
.82738 .36241 L
s
.83433 .37859 m
.83088 .38006 L
s
.83791 .39664 m
.83445 .39809 L
s
.84157 .41508 m
.8381 .41651 L
s
.84914 .45319 m
.84565 .45458 L
s
.85305 .47289 m
.84955 .47425 L
s
.85705 .49303 m
.85354 .49437 L
s
.86114 .51364 m
.85762 .51494 L
s
.86961 .55629 m
.86607 .55755 L
s
.87399 .57838 m
.87045 .57961 L
s
.87848 .601 m
.87493 .6022 L
s
.88308 .62417 m
.87952 .62534 L
s
.89263 .67223 m
.88905 .67334 L
s
.89758 .69718 m
.89399 .69826 L
s
.90266 .72276 m
.89906 .7238 L
s
.90787 .749 m
.90426 .75001 L
s
gsave
.9358 .50907 -61 -12.7804 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325, 325},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550001AB000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00]`3oool00d000000oooo0?ooo`2;0?ooo`00^03oool00`000000oooo
0?ooo`2:0?ooo`00^@3oool00`000000oooo0?ooo`290?ooo`00^@3oool00`000000oooo0?ooo`29
0?ooo`00^@3oool00d00000000000?ooo`290?ooo`00^`3oool00`000000oooo0?ooo`270?ooo`00
_03oool00`000000oooo0?ooo`260?ooo`00_03oool00`000000oooo0?ooo`260?ooo`00_@3oool0
0`000000oooo0?ooo`250?ooo`00_P3oool00`000000oooo0?ooo`240?ooo`00_`3oool00`000000
oooo0?ooo`230?ooo`00`03oool00`000000oooo0?ooo`220?ooo`00`03oool00`000000oooo0?oo
o`220?ooo`00`@3oool00`000000oooo0?ooo`210?ooo`00`P3oool00`000000oooo0?ooo`200?oo
o`00`@3oool00d000000oooo000000210?ooo`00``3oool00`000000oooo0?ooo`1o0?ooo`00a03o
ool00`000000oooo0?ooo`080?ooo`A00000LP3oool00<D0oooo00<000000?ooo`3oool01`3oool0
0d000000oooo0?ooo`1c0?ooo`00aP3oool00`000000oooo0?ooo`070?ooo`03@000003oool0oooo
0780oooo00360?ooo`030000003oool0oooo00P0oooo00=000000?ooo`3oool0L@3oool00<L0oooo
00<000000?ooo`3oool01@3oool014000000oooo0?oood00001b0?ooo`00b03oool00`000000oooo
0?ooo`050?ooo`900000L`3oool00<T0oooo00<000000?ooo`3oool0N@3oool00<X0oooo00<00000
0?ooo`3oool0N03oool00<X0oooo00<000000?ooo`3oool0N03oool00<P0oooo00A000000000003o
ool00000N@3oool00<`0oooo00<000000?ooo`3oool0MP3oool00<d0oooo00<000000?ooo`3oool0
M@3oool00<d0oooo00<000000?ooo`3oool0M@3oool00<h0oooo00<000000?ooo`3oool0M03oool0
0<l0oooo00<000000?ooo`3oool0L`3oool00=00oooo00<000000?ooo`3oool0LP3oool00=40oooo
00<000000?ooo`3oool0L@3oool00=40oooo00<000000?ooo`3oool0L@3oool00=40oooo00=00000
0000003oool0L@3oool00=<0oooo00<000000?ooo`3oool0K`3oool008D0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`1^0?ooo`00Q@3oool2000004d0oooo00<000000?ooo`3oool0
KP3oool008D0oooo00<000000?VgNP000000C@3oool00`000000oooo0?ooo`1]0?ooo`00Q03oool0
10000000nKMj0?VgNP00001>0?ooo`030000003oool0oooo06`0oooo00240?ooo`050000003i]gX0
nKMj0?VgNP000000CP3oool00`000000oooo0?ooo`1[0?ooo`00Q03oool00`000000nKMj0?VgNP02
0?VgNP030000003oool0oooo04/0oooo00<000000?ooo`3oool0J`3oool008@0oooo00<000000?Vg
NP3i]gX00`3i]gX00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo06X0oooo00230?ooo`03
0000003i]gX0nKMj00@0nKMj00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0S0?ooo`90
0000A03oool008<0oooo00<000000?VgNP3i]gX01@3i]gX00d000000oooo0?ooo`1:0?ooo`03@000
003oool0000002D0oooo00=000000?ooo`3oool0@P3oool008<0oooo00<000000?VgNP3i]gX01@3i
]gX00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo02<0oooo00=000000?ooo`3oool0@@3o
ool008<0oooo00<000000?VgNP3i]gX0103i]gX00`000000kZZ10000001>0?ooo`030000003oool0
oooo0280oooo00=000000?oood000000@P3oool008<0oooo00<000000?VgNP3i]gX00`3i]gX01@00
001000000>jZP@3^ZX40000004h0oooo00<000000?ooo`3oool0803oool014000000oooo0?oood00
00120?ooo`00PP3oool00`000000nKMj0?VgNP020?VgNP80000000<0oln50000000000000P3^ZX40
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01h0oooo0d0000000`3ooom00000@0000011
0?ooo`00PP3oool00`000000nKMj0000000200000080oln500<000000?BlT@3d_9400P0000000`3^
ZX4000000?ooo`1=0?ooo`030000003oool0oooo06@0oooo00220?ooo`03@00000000000oln500@0
oln500<000000?BlT@3d_9400P3d_9400`000000kZZ10000001=0?ooo`030000003oool0oooo06@0
oooo00220?ooo`030000003ochD0oln500@0oln500<000000?BlT@3d_9400`3d_9400`000000kZZ1
0000001=0?ooo`030000003oool0oooo06<0oooo00210?ooo`030000003ochD0oln500D0oln500<0
00000?BlT@3d_940103d_94200000003@000003oool0oooo04/0oooo00<000000?ooo`3oool0HP3o
ool00840oooo00<000000?o?Q@3ochD0103ochD00`000000m;bA0?BlT@070?BlT@03@000003oool0
oooo04X0oooo00=000000?ooo`000000H`3oool00840oooo00<000000?o?Q@3ochD0103ochD00`00
0000m;bA0?BlT@070?BlT@<00000C@3oool00`000000oooo0?ooo`070?ooo`900000E`3oool00840
oooo00<000000?o?Q@3ochD0103ochD00`000000m;bA0?BlT@060?BlT@050000003TZIH000000>:M
QP000000C03oool00`000000oooo0?ooo`060?ooo`04@000003oool0oooo@00005H0oooo00200?oo
o`030000003ochD0oln500D0oln500<000000?BlT@3d_9401P3d_9401P000000i:VF0>BYUP000000
hYf6000004`0oooo00<000000?ooo`3oool01@3oool014000000oooo0?oood00001F0?ooo`00P03o
ool00`000000oln50?o?Q@040?o?Q@030000003d_940m;bA00L0m;bA00@000000>BYUP3TZIH00000
0P3RWHH2000004/0oooo00<000000?ooo`3oool0103oool014000000oooo0?oood00001F0?ooo`00
P03oool00`000000oln50?o?Q@040?o?Q@030000003d_940m;bA00L0m;bA00D000000>BYUP3TZIH0
i:VF000000030>:MQP03@000003oool0oooo04T0oooo00<000000?ooo`3oool00`3oool014000000
oooo0?oood00001F0?ooo`00P03oool00`000000oln50?o?Q@040?o?Q@030000003d_940m;bA00H0
m;bA00<000000>BYUP3TZIH00P3TZIH00`000000hYf60>:MQP020>:MQP800000B@3oool00`000000
oooo0?ooo`040?ooo`900000E`3oool005d0oooo00<000000?ooo`3oool07`3oool00`000000oln5
0?o?Q@050?o?Q@030000003d_940m;bA00H0m;bA00<000000>BYUP3TZIH00`3TZIH00`000000hYf6
0>:MQP020>:MQP<00000B03oool00`000000oooo0?ooo`1L0?ooo`00G@3oool200000200oooo00<0
00000?o?Q@3ochD0103ochD00`000000m;bA0?BlT@070?BlT@030000003TZIH0i:VF00<0i:VF00D0
00000>:MQP3RWHH0hYf6000000030=NCR`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
F`3oool005d0oooo0P00000P0?ooo`030000003ochD0oln500@0oln500<000000?BlT@3d_9401P3d
_9400`000000i:VF0>BYUP050>BYUP040000003RWHH0hYf6000000@0ei>;0P0000140?ooo`04@000
00000000oooo000005`0oooo001M0?ooo`040000003UQU<00000000001h0oooo00<000000?o?Q@3o
chD0103ochD00`000000m;bA0?BlT@060?BlT@030000003TZIH0i:VF00D0i:VF00@000000>:MQP3R
WHH000001P3GTh/00d000000oooo0?ooo`140?ooo`030000003oool0oooo05X0oooo001M0?ooo`05
0000003UQU<0iHIC0>F6D`000000703oool00`000000oln50?o?Q@050?o?Q@030000003d_940m;bA
00H0m;bA00<000000>BYUP3TZIH01P3TZIH00`000000hYf6000000070=NCR`800000A@3oool00`00
0000oooo0?ooo`1I0?ooo`00G@3oool00`000000iHIC0>F6D`020>F6D`8000006P3oool00`000000
oln50?o?Q@040?o?Q@030000003d_940m;bA00H0m;bA00<000000>BYUP3TZIH01`3TZIH2000000X0
ei>;00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1H0?ooo`00G@3oool00`000000iHIC
0>F6D`040>F6D`800000603oool00`000000oln50?o?Q@040?o?Q@030000003d_940m;bA00H0m;bA
00<000000>BYUP3TZIH0203TZIH00`000000ei>;0=NCR`080=NCR`<00000A03oool00`000000oooo
0?ooo`1G0?ooo`00G@3oool00`000000iHIC0>F6D`060>F6D`030000003oool0oooo01@0oooo00<0
00000?o?Q@3ochD01@3ochD00`000000m;bA0?BlT@060?BlT@030000003TZIH0i:VF00P0i:VF00<0
00000=NCR`3GTh/0203GTh/01P000000cHf>0<f=SP000010000000000480oooo00<000000?ooo`3o
ool0EP3oool005d0oooo00<000000>F6D`3UQU<01@3UQU<00`00001000000000000E0?ooo`030000
003ochD0oln500@0oln500<000000?BlT@3d_9401`3d_9400`000000i:VF0>BYUP080>BYUP030000
003GTh/0ei>;00L0ei>;00<000000<f=SP3=SHh0103=SHh4000003h0oooo00<000000?ooo`3oool0
EP3oool005d0oooo00<000000>F6D`3UQU<00`3UQU<2000000040=5XA00000000000000001@0oooo
00<000000?o?Q@3ochD0103ochD00`000000m;bA0?BlT@060?BlT@030000003TZIH0i:VF00P0i:VF
00<000000=FKV@000000203GTh/00`000000cHf>0<f=SP080<f=SP80000000=000000000003oool0
>P3oool00`000000oooo0?ooo`1E0?ooo`00G@3oool010000000iHIC0>F6D`3UQU<2000000<0dFQ4
00@000000=mb;P00000000004`3oool00`000000oln50?o?Q@040?o?Q@030000003d_940m;bA00H0
m;bA00<000000>BYUP3TZIH0203TZIH00`000000eI^I000000080=NCR`030000003=SHh0cHf>00X0
cHf>00@000000<:0R`0000000000>03oool00d000000oooo0000001F0?ooo`00G@3oool010000000
iHIC0000000000050=5XA0040000003OLRh0gg8^0=mb;P800000403oool00`000000oln50?o?Q@05
0?o?Q@030000003d_940m;bA00H0m;bA00<000000>BYUP3TZIH0203TZIH00`000000eI^I00000008
0=NCR`030000003=SHh0cHf>00X0cHf>00@000000<:0R`32P8/0`X2;0P00000i0?ooo`030000003o
ool0oooo05<0oooo001M0?ooo`03@00000000000dFQ400L0dFQ400@000000=mb;P3OLRh0gg8^0P00
000?0?ooo`030000003ochD0oln500@0oln500<000000?BlT@3d_9401P3d_9400`000000i:VF0>BY
UP080>BYUP050000003EViT0eI^I0=FKV@0000001`3GTh/00`000000cHf>0<f=SP0:0<f=SP030000
0032P8/0`X2;00@0`X2;00=00000000000000000=@3oool00`000000oooo0?ooo`1C0?ooo`00G@3o
ool00`000000dFQ40=5XA0070=5XA0030000003OLRh0gg8^0080gg8^0P00000>0?ooo`030000003o
chD0oln500@0oln500<000000?BlT@3d_9401P3d_9400`000000i:VF0>BYUP080>BYUP050000003E
ViT0eI^I0=FKV@0000001P3GTh/00`000000cHf>0<f=SP0:0<f=SP0300000035RI@0000000P0`X2;
1000000b0?ooo`030000003oool0oooo0580oooo001M0?ooo`030000003AJ4@0dFQ400L0dFQ400<0
00000=mb;P3OLRh0103OLRh00d000000oooo0?ooo`0;0?ooo`030000003ochD0oln500@0oln500<0
00000?BlT@3d_9401P3d_9400`000000i:VF0>BYUP080>BYUP030000003EViT0eI^I0080eI^I00<0
00000=NCR`3GTh/00`3GTh/00`000000cHf>0<f=SP0:0<f=SP0300000035RI@0000000X0`X2;00D0
00000;YmT@00001000000000000Z0?ooo`800000103oool00`000000oooo0?ooo`1A0?ooo`00G@3o
ool00`000000dFQ40=5XA0070=5XA0030000003OLRh0gg8^00@0gg8^0P00000;0?ooo`030000003o
chD0oln500D0oln500<000000?BlT@3d_9401@3d_9400`000000i:VF0>BYUP080>BYUP030000003E
ViT0eI^I00<0eI^I00<000000=NCR`3GTh/00`3GTh/00`000000cHf>0<f=SP0:0<f=SP0300000035
RI@0000000X0`X2;00<000000;YmT@2jOI400P2jOI44000002@0oooo0P0000000`23Ch/000000?oo
o`040?ooo`030000003oool0oooo0500oooo001M0?ooo`030000003AJ4@0dFQ400L0dFQ400<00000
0=mb;P3OLRh0103OLRh3000000X0oooo00<000000?o?Q@3ochD0103ochD00`000000m;bA0?BlT@06
0?BlT@030000003TZIH0i:VF00P0i:VF00<000000=FKV@3EViT00`3EViT00`000000ei>;0=NCR`03
0=NCR`030000003=SHh0cHf>00X0cHf>00<000000<F9U00000002@32P8/00`000000^WfA0;YmT@05
0;YmT@040000002cLhX00000@00000D000003P3oool3000000<0oooo2@00000308=?R`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0C`3oool005d0oooo00<000000=5XA03AJ4@01`3AJ4@0
0`000000gg8^0=mb;P050=mb;P<000002@3oool00`000000oln50?o?Q@040?o?Q@030000003d_940
m;bA00H0m;bA00<000000>BYUP3TZIH0203TZIH00`000000eI^I0=FKV@040=FKV@030000003GTh/0
ei>;0080ei>;00<000000<f=SP3=SHh02@3=SHh01@000000aHVD0<F9U035RI@0000000P0`X2;00<0
00000;YmT@2jOI401P2jOI400`000000/g>:0;=cRP030;=cRP030000002WKY80000000d000000P2O
Hh/5000000`0Pdn;00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1?0?ooo`00G@3oool0
0`000000dFQ40=5XA0080=5XA0030000003OLRh0gg8^00@0gg8^0`0000090?ooo`030000003ochD0
oln500@0oln500<000000?BlT@3d_9401P3d_9400`000000i:VF0>BYUP070>BYUP030000003EViT0
eI^I00D0eI^I00<000000=NCR`3GTh/00P3GTh/00`000000cHf>0<f=SP090<f=SP0500000035RI@0
aHVD0<F9U00000002032P8/00`000000^WfA0;YmT@060;YmT@030000002cLhX0/g>:00<0/g>:00<0
00000:M^TP2WKY801@2WKY800`000000Wf>;09mSR`0609mSR`0300000029FI80REVB0080REVB00<0
000008=?R`23Ch/02P23Ch/00`000000oooo0?ooo`020?ooo`03@000003oool000000500oooo001N
0?ooo`030000003AJ4@0dFQ400L0dFQ400<000000=mb;P3OLRh0103OLRh010000000gg4800000000
00070?ooo`030000003ochD0oln500D0oln500<000000?BlT@3d_9401@3d_9400`000000i:VF0>BY
UP080>BYUP030000003EViT0eI^I00D0eI^I00D000000=NCR`3GTh/0ei>;0000000<0<f=SP050000
0035RI@0aHVD0<F9U00000002032P8/00`000000^WfA0;YmT@060;YmT@030000002cLhX0/g>:0080
/g>:00<000000:M^TP2WKY801P2WKY800`000000Wf>;09mSR`0609mSR`0300000029FI80REVB00<0
REVB00<0000008=?R`23Ch/02@23Ch/00`000000oooo0?ooo`050?ooo`030000003oool0oooo04d0
oooo001N0?ooo`030000003AJ4@0dFQ400L0dFQ400<000000=mb;P3OLRh0103OLRh01@000000gg48
0000003_TC00000000H0oooo00<000000?o?Q@3ochD0103ochD00`000000m;bA0?BlT@060?BlT@03
0000003TZIH0i:VF00P0i:VF00<000000=FKV@3EViT01P3EViT010000000ei>;0=NCR`00000<0<f=
SP0300000035RI@0aHVD0080aHVD00<000000<:0R`32P8/01032P8/00`000000^WfA0;YmT@070;Ym
T@030000002cLhX0/g>:0080/g>:00<000000:M^TP2WKY801`2WKY800`000000Wf>;09mSR`0509mS
R`0300000029FI80REVB00<0REVB00<0000008=?R`23Ch/02@23Ch/00`000000oooo0?ooo`060?oo
o`030000003oool0oooo04`0oooo001N0?ooo`030000003AJ4@0dFQ400L0dFQ400<000000=mb;P3O
LRh01@3OLRh01@000000gg480000003_TC00000000D0oooo00<000000?o?Q@3ochD0103ochD00`00
0000m;bA0?BlT@060?BlT@030000003TZIH0i:VF00L0i:VF00<000000=FKV@3EViT01`3EViT01000
0000ei>;0=NCR`00000;0<f=SP0300000035RI@0aHVD00<0aHVD00<000000<:0R`32P8/01032P8/0
0`000000^WfA0;YmT@080;YmT@050000002cLhX0/g>:0;=cRP0000002@2WKY800`000000Wf>;09mS
R`0409mSR`0300000029FI80REVB00@0REVB00<0000008=?R`23Ch/02P23Ch/00`000000oooo0?oo
o`050?ooo`030000003oool0oooo04`0oooo001N0?ooo`030000003AJ4@0dFQ400L0dFQ400<00000
0=mb;P3OLRh01@3OLRh01@000000gg480000003_TC00000000D0oooo00<000000?o?Q@3ochD0103o
chD00`000000m;bA0?BlT@050?BlT@030000003TZIH0i:VF00P0i:VF00<000000=FKV@3EViT0203E
ViT00`000000ei>;0000000;0<f=SP0300000035RI@0aHVD00<0aHVD00<000000<:0R`32P8/01032
P8/00`000000^WfA0;YmT@080;YmT@050000002cLhX0/g>:0;=cRP0000002@2WKY800`000000Wf>;
09mSR`0409mSR`0300000029FI80REVB00@0REVB00<0000008=?R`23Ch/02P23Ch/00`000000oooo
0?ooo`060?ooo`030000003oool0oooo04/0oooo001N0?ooo`030000003AJ4@0dFQ400L0dFQ400<0
00000=mb;P3OLRh01@3OLRh00`000000gg480=ma2003000000<0oooo00<000000?o?Q@3ochD01@3o
chD00`000000m;bA0?BlT@050?BlT@030000003TZIH0i:VF00P0i:VF00<000000=FKV@3EViT0203E
ViT00`000000ei>;0000000;0<f=SP0300000035RI@0aHVD00<0aHVD00<000000<:0R`32P8/01032
P8/00`000000^WfA0;YmT@080;YmT@050000002cLhX0/g>:0;=cRP0000002@2WKY800`000000Wf>;
09mSR`0409mSR`0300000029FI80REVB00@0REVB00<0000008=?R`23Ch/02P23Ch/00`000000oooo
0?ooo`070?ooo`030000003oool0oooo04X0oooo001N0?ooo`030000003AJ4@0dFQ400P0dFQ400<0
00000=mb;P3OLRh0103OLRh00`000000gg480=ma2003000000<0oooo00<000000?o?Q@3ochD0103o
chD00`000000m;bA0?BlT@060?BlT@030000003TZIH0i:VF00L0i:VF00<000000=FKV@3EViT02@3E
ViT2000000`0cHf>00<000000<F9U035RI@01035RI@00`000000`X2;0<:0R`030<:0R`030000002j
OI40^WfA00P0^WfA00@000000;=cRP2cLhX000002`2WKY800`000000Wf>;09mSR`0209mSR`030000
0029FI80REVB00H0REVB00<0000008=?R`23Ch/02@23Ch/00`000000oooo0?ooo`080?ooo`030000
003oool0oooo04T0oooo001N0?ooo`030000003AJ4@0dFQ400P0dFQ400<000000=mb;P3OLRh0103O
LRh010000000gg480=ma203OL@P300000080oooo00<000000?o?Q@3ochD0103ochD00`000000m;bA
0?BlT@050?BlT@030000003TZIH0i:VF00P0i:VF00<000000=FKV@3EViT02P3EViT00`000000cHf>
0<f=SP090<f=SP0300000035RI@0aHVD00D0aHVD00<000000<:0R`32P8/00P32P8/00`000000^WfA
0;YmT@0:0;YmT@030000002cLhX0000000/0YfjB00<0000009mSR`2OHh/00P2OHh/00`000000REVB
08UITP0608UITP0300000023Ch/0Pdn;00T0Pdn;00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`190?ooo`00GP3oool00`000000dFQ40=5XA0080=5XA0030000003OLRh0gg8^00D0gg8^00<0
00000=ma203OL@P00`0000000`3oool000000?o?Q@060?o?Q@030000003d_940m;bA00D0m;bA00<0
00000>BYUP3TZIH0203TZIH00`000000eI^I0=FKV@0:0=FKV@030000003=SHh0cHf>00T0cHf>00<0
00000<F9U035RI@01@35RI@00`000000`X2;0<:0R`020<:0R`030000002jOI40^WfA00X0^WfA00<0
00000;=cRP0000002`2WKY800`000000Wf>;09mSR`0209mSR`0300000029FI80REVB00H0REVB00<0
000008=?R`23Ch/02P23Ch/00`000000oooo0?ooo`060?ooo`03@000003oool0000000l0oooo1400
000g0?ooo`00GP3oool00`000000dFQ40=5XA0080=5XA0030000003OLRh0gg8^00D0gg8^00H00000
0=ma203OL@P0gg480000003URa02000000L0oln500<000000?BlT@3d_9401@3d_9400`000000i:VF
0>BYUP070>BYUP030000003EViT0eI^I00/0eI^I00<000000<f=SP3=SHh02@3=SHh00`000000aHVD
0<F9U0050<F9U00300000032P8/0`X2;0080`X2;00<000000;YmT@2jOI402P2jOI400`000000/g>:
0000000;0:M^TP050000002OHh/0Wf>;09mSR`0000002@29FI800`000000Pdn;08=?R`0:08=?R`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00d000000oooo0?ooo`0h0?ooo`00
GP3oool00`000000dFQ40=5XA0080=5XA0030000003OLRh0gg8^00D0gg8^00H000000=ma203OL@P0
gg480000003URa02000000H0oln500<000000?BlT@3d_9401P3d_9400`000000i:VF0>BYUP070>BY
UP030000003EViT0eI^I00X0eI^I00<000000<ZCW00000002P3=SHh00`000000aHVD0<F9U0060<F9
U00500000032P8/0`X2;0<:0R`000000302jOI400`000000/g>:0000000<0:M^TP040000002OHh/0
Wf>;000000X0REVB00<0000008=?R`23Ch/02@23Ch/00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00`0oooo00=000000?ooo`3oool0=`3oool005h0oooo00<000000=5XA03AJ4@0203AJ4@0
0`000000gg8^0=mb;P050=mb;P050000003OL@P0gg480=ma200000000P3URa000`000000oln50?o?
Q@040?o?Q@@00000103d_9400`000000i:VF0>BYUP080>BYUP030000003EViT0eI^I00X0eI^I00<0
00000<ZCW00000002@3=SHh00`000000aHVD0<F9U0070<F9U00500000032P8/0`X2;0<:0R`000000
3@2jOI400`000000YfjB0:M^TP0;0:M^TP030000002OHh/0Wf>;00/0REVB00<0000008=?R`23Ch/0
2@23Ch/00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo140000040?ooo`03@000
003oool0oooo03H0oooo001N0?ooo`030000003AJ4@0dFQ400T0dFQ400<000000=mb;P3OLRh01@3O
LRh010000000gg480=ma203OL@P2000000H0oln500<000000?7W`@3ail400P3ail45000000T0i:VF
00<000000=FKV@3EViT02`3EViT00`000000bY>L000000090<f=SP0300000035RI@0aHVD00L0aHVD
00@000000<:0R`32P8/000003P2jOI400`000000YfjB0:M^TP0;0:M^TP030000002OHh/0000000/0
REVB00<0000008=?R`23Ch/02@23Ch/00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00A000000?ooo`3ooom00000=`3oool005l0oooo00<000000=5XA03AJ4@0203AJ4@00`000000
gg8^0=mb;P050=mb;P040000003OL@P0gg480=ma208000001@3ochD2000000L0lNO100<000000=Jj
_P000000203TZIH00`000000eI^I0=FKV@0:0=FKV@050000003:Ti`0bY>L0<ZCW0000000203=SHh0
0`000000aHVD0<F9U0080<F9U00300000032P8/0000000h0^WfA00<000000:M^TP2WKY802`2WKY80
0`000000Wf>;08UITP0;08UITP0300000023Ch/0Pdn;00X0Pdn;00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`900000>03oool005l0oooo00<000000=5XA03AJ4@0203AJ4@00`00
0000gg8^0=mb;P050=mb;P040000003OL@P0gg480=ma20800000103ochD2000000P0lNO100<00000
0=Jj_P000000203TZIH00`000000eI^I0=FKV@0:0=FKV@050000003:Ti`0bY>L0<ZCW0000000203=
SHh00`000000aHVD0<F9U0080<F9U00300000032P8/0000000h0^WfA00<000000:M^TP2WKY80302W
KY800`000000REVB08UITP0:08UITP0300000023Ch/0Pdn;00X0Pdn;00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`130?ooo`00G`3oool00`000000dFQ40=5XA0080=5XA0030000003OLRh0
gg8^00D0gg8^00<000000=ma203OL@P00P3OL@P01`000000oln50?o?Q@3ochD000000=G_S`000000
1`3ail401@000000e[Zn0=Jj_P3F^[h0000000H0i:VF00<000000=FKV@3EViT02`3EViT01@000000
bY>L0<ZCW03:Ti`0000000L0cHf>00<000000<F9U035RI@02@35RI@00`000000`X2;0000000=0;Ym
T@030000002bOi`0000000d0YfjB3P29FI800`000000Pdn;08=?R`0908=?R`030000003oool0oooo
00X0oooo00A000000000000000000000A03oool005l0oooo00<000000=5XA03AJ4@0203AJ4@00`00
0000gg8^0=mb;P050=mb;P050000003OL@P0gg480=ma200000000`3ochD00`000000eNn?00000007
0?7W`@030000003F^[h0e[Zn00<0e[Zn00<000000>BYUP3TZIH00`3TZIH00`000000eI^I0=FKV@0:
0=FKV@030000003:Ti`0bY>L00<0bY>L00<000000<f=SP3=SHh0103=SHh00`000000aHVD0<F9U009
0<F9U08000003P2jOI400`000000/WnL0000000=0:M^TP0300000029FI80REVB00/0REVB00<00000
08=?R`23Ch/02@23Ch/00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0480oooo001O0?oo
o`030000003AJ4@0dFQ400P0dFQ400<000000=mb;P3OLRh01P3OLRh010000000gg480=ma20000002
0?o?Q@040000003Ekhl0eNn?000000L0lNO100<000000=Jj_P3F^[h0103F^[h00`000000i:VF0>BY
UP020>BYUP030000003EViT0eI^I00X0eI^I00<000000<ZCW03:Ti`00`3:Ti`00`000000cHf>0<f=
SP040<f=SP0300000035RI@0aHVD00X0aHVD00<000000;YmT@2jOI40302jOI400`000000/WnL0000
000=0:M^TP0300000029FI80REVB00/0REVB00<0000008=?R`23Ch/02P23Ch/00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0440oooo001O0?ooo`030000003AJ4@0dFQ400T0dFQ400<00000
0=mb;P3OLRh01@3OLRh01P000000gg480=ma20000000oln500000080eNn?00<000000?7W`@3ail40
1@3ail400`000000e[Zn0=Jj_P050=Jj_P050000003TZIH0i:VF0>BYUP0000003@3EViT00`000000
bY>L0<ZCW0040<ZCW0030000003=SHh0cHf>00<0cHf>00<000000<F9U035RI@02P35RI@00`000000
^WfA0;YmT@0;0;YmT@040000002bOi`0/WnL000000`0YfjB00<0000009=YW`0000003029FI800`00
0000Pdn;08=?R`0:08=?R`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@03oool005l0
oooo00<000000=5XA03AJ4@02@3AJ4@00`000000gg8^0=mb;P050=mb;P030000003OL@P0gg480080
00000P3Ekhl00`000000lNO10?7W`@050?7W`@030000003F^[h0e[Zn00L0e[Zn00@000000>BYUP3T
ZIH00000303EViT00`000000bY>L0<ZCW0050<ZCW0030000003=SHh0cHf>0080cHf>00<000000<F9
U035RI@02`35RI@00`000000^WfA0;YmT@0;0;YmT@050000002bOi`0/WnL0;9oW00000002`2WKY80
0`000000TfVO0000000<08UITP0300000023Ch/0Pdn;00X0Pdn;00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0o0?ooo`00G`3oool00`000000dFQ40=5XA0090=5XA0030000003OLRh0gg8^
00D0gg8^00@000000=ma2000000000000`3Ekhl00`000000lNO10?7W`@050?7W`@030000003F^[h0
e[Zn00P0e[Zn00<000000>BYUP000000303EViT00`000000bY>L0<ZCW0050<ZCW0030000003=SHh0
cHf>0080cHf>00<000000<F9U035RI@02P35RI@00`000000`8^L0000000<0;YmT@050000002bOi`0
/WnL0;9oW00000002`2WKY800`000000TfVO0000000=08UITP0300000023Ch/0Pdn;00T0Pdn;00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0n0?ooo`00G`3oool00`000000dFQ40=5XA009
0=5XA0<000001P3OLRh2000000<0eNn?00<000000?7W`@3ail401@3ail400`000000e[Zn0=Jj_P09
0=Jj_P8000003@3EViT00`000000bY>L0<ZCW0060<ZCW0050000003=SHh0cHf>0<f=SP0000003035
RI@00`000000`8^L0000000;0;YmT@030000002bOi`0/WnL0080/WnL00<000000:M^TP2WKY80202W
KY801@000000TfVO09=YW`2CJIl0000000`0REVB00<0000008=?R`23Ch/02@23Ch/00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo03h0oooo001O0?ooo`030000003AJ4@0dFQ400P0dFQ400@0
000008@:3`000000Q@00100000020=mb;P030000003Ekhl0eNn?0080eNn?00<000000?7W`@3ail40
1@3ail400`000000e[Zn0=Jj_P0:0=Jj_P030000003EViT0eI^I00X0eI^I00<000000<ZCW03:Ti`0
1`3:Ti`01@000000cHf>0<f=SP3=SHh0000000`0aHVD00<000000<2;W00000002`2jOI400`000000
/WnL0;9oW0020;9oW0030000002WKY80YfjB00P0YfjB00D0000009=YW`2CJIl0TfVO0000000<08UI
TP0300000023Ch/0Pdn;00X0Pdn;00<000000?ooo`3oool03`3oool00d00000000000?ooo`0n0?oo
o`00G`3oool00`000000dFQ40=5XA0070=5XA005000000242Pl0Q0X?08@:3`000000102500030000
00<0eNn?00<000000?7W`@3ail401@3ail400`000000e[Zn0=Jj_P0:0=Jj_P030000002oW[L00000
00/0eI^I00<000000<ZCW03:Ti`01`3:Ti`010000000cHf>0<f=SP00000<0<F9U00500000030Ri`0
`8^L0<2;W00000002P2jOI400`000000/WnL0;9oW0030;9oW0030000002WKY80YfjB00L0YfjB00D0
000009=YW`2CJIl0TfVO0000000<08UITP0300000023Ch/0Pdn;00X0Pdn;00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0l0?ooo`00G`3oool00`000000dFQ40=5XA0060=5XA00300000024
2Pl0Q0X?00<0Q0X?00<0000008D0002500000P2500001@000000eNn?0=G_S`3Ekhl0000000L0lNO1
00<000000=Jj_P3F^[h02`3F^[h00`000000_ijg0000000:0=FKV@030000003:Ti`0bY>L00T0bY>L
00<000000<f=SP0000003035RI@01@000000`8^L0<2;W030Ri`0000000T0^WfA00<000000;9oW02b
Oi`0102bOi`00`000000YfjB0:M^TP060:M^TP030000002CJIl0TfVO0080TfVO00<0000008UITP29
FI802P29FI800`000000Pdn;08=?R`0:08=?R`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0>`3oool005l0oooo00<000000=5XA03AJ4@01@3AJ4@00`000000Q0X?08@:3`0508@:3`050000
00250000Q@0008D0000000000`3Ekhl00`000000lNO10?7W`@050?7W`@030000003F^[h0e[Zn00X0
e[Zn00D000000;nN]`2oW[L0_ijg000000090=FKV@030000003:Ti`0bY>L00T0bY>L00<000000<f=
SP0000003035RI@01@000000`8^L0<2;W030Ri`0000000T0^WfA00<000000;9oW02bOi`0102bOi`0
0`000000YfjB0:M^TP060:M^TP030000002CJIl0TfVO00<0TfVO00<0000008UITP29FI802P29FI80
0`000000Pdn;08=?R`0808=?R`800000503oool00`000000oooo0?ooo`0<0?ooo`E000000P3oool2
@00002H0oooo001P0?ooo`030000003AJ4@0dFQ400<0dFQ400<0000008@:3`242Pl01`242Pl00`00
0000Q@00000000030=G_S`030000003ail40lNO100D0lNO100<000000=Jj_P3F^[h02P3F^[h00`00
0000_ijg0;nN]`020;nN]`030000003EViT0eI^I00L0eI^I00<000000<ZCW03:Ti`02@3:Ti`00`00
0000cHf>0000000<0<F9U00500000030Ri`0`8^L0<2;W00000002@2jOI400`000000/WnL0;9oW005
0;9oW0030000002WKY80YfjB00D0YfjB00<0000009=YW`2CJIl00`2CJIl00`000000REVB08UITP0:
08UITP0300000023Ch/0Pdn;00L0Pdn;00<0000005dkT00000005@3oool00`000000oooo0?ooo`0=
0?ooo`05@000003oool0oooo0?oood0000000P3oool00d000000oooo0?ooo`0S0?ooo`00H03oool0
0`000000dFQ40=5XA0020=5XA003000000242Pl0Q0X?00T0Q0X?00<000000=G_S`3Ekhl00P3Ekhl0
0`000000lNO10?7W`@040?7W`@030000003F^[h0e[Zn00/0e[Zn00<000000;nN]`2oW[L00`2oW[L0
0`000000eI^I0=FKV@050=FKV@030000003:Ti`0bY>L00/0bY>L00<000000<F9U035RI@02P35RI@0
0`000000`8^L0<2;W0030<2;W0030000002jOI40^WfA00D0^WfA00<000000;9oW02bOi`01P2bOi`0
0`000000YfjB0:M^TP040:M^TP030000002CJIl0TfVO00@0TfVO00<0000008UITP29FI802P29FI80
0`000000Pdn;08=?R`0608=?R`050000001M>i00GC^@05dkT00000005@3oool00`000000oooo0?oo
o`0<0?ooo`05@000003oool0oooo0?oood0000000P3oool00d000000oooo0?ooo`0S0?ooo`00H03o
ool01@000000dFQ40=5XA03AJ4@0000000`0Q0X?00D000000=G_S`3Ekhl0eNn?000000070?7W`@03
0000003F^[h0e[Zn00X0e[Zn00<000000;nN]`2oW[L0102oW[L00`000000eI^I0=FKV@050=FKV@03
0000003:Ti`0bY>L00/0bY>L00<000000<F9U035RI@02P35RI@00`000000`8^L0<2;W0030<2;W003
0000002jOI40^WfA00D0^WfA00<000000;9oW02bOi`01P2bOi`00`000000YfjB0:M^TP040:M^TP03
0000002CJIl0TfVO00D0TfVO00<0000008UITP29FI802@29FI800`000000Pdn;08=?R`0608=?R`05
0000001M>i00GC^@05dkT00000005P3oool00`000000oooo0?ooo`030?ooo`A00000103oool01D00
0000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool08`3oool00600oooo0`3AJ4@00`00
0000Q0X?08@:3`0:08@:3`030000003Ekhl0eNn?0080eNn?00@000000?7W`@3ail40lNO11000000<
0=Jj_P030000002oW[L0_ijg00H0_ijg00<000000=FKV@3EViT0103EViT00`000000bY>L0<ZCW00;
0<ZCW00300000035RI@0aHVD00X0aHVD00<000000<2;W030Ri`00`30Ri`00`000000^WfA0;YmT@05
0;YmT@030000002bOi`0/WnL00H0/WnL00<000000:M^TP2WKY800`2WKY800`000000TfVO09=YW`06
09=YW`0300000029FI80REVB00X0REVB00<0000008=?R`23Ch/01023Ch/00`000000GC^@05dkT002
05dkT0030000003oool0oooo01<0oooo00=000000000003oool0303oool01D000000oooo0?ooo`3o
oom000000080oooo00=000000?ooo`3oool08`3oool00600oooo0P3AJ4@00`000000Q0X?08@:3`0;
08@:3`050000003Ekhl0eNn?0=G_Sd000000100000001@3oool00000000o_000?k`0000000/0e[Zn
00<000000;nN]`2oW[L01P2oW[L00`000000eI^I0=FKV@030=FKV@030000003:Ti`0bY>L00/0bY>L
00<000000<>AXP0000002P35RI@00`000000`8^L0<2;W0050<2;W0030000002jOI40^WfA00@0^WfA
00<000000;9oW02bOi`01`2bOi`00`000000YfjB0:M^TP020:M^TP030000002CJIl0TfVO00H0TfVO
00<0000008UITP29FI802P29FI800`000000Pdn;08=?R`0308=?R`030000001M>i00GC^@00<0GC^@
00<00000@000040000005@3oool00`000000oooo0?ooo`090?ooo`900000103oool2@00002H0oooo
001P0?ooo`030=5XA0000000Q0X?00`0Q0X?00D000000=G_S`3Ekhl0eNn?000000070?ooo`<003nl
00<000000=Jj_P3F^[h01`3F^[h00`000000_ijg0;nN]`080;nN]`030000003EViT0eI^I0080eI^I
00<000000<ZCW03:Ti`02`3:Ti`00`000000`i6R0000000:0<F9U00300000030Ri`0`8^L00D0`8^L
00<000000;YmT@2jOI400`2jOI400`000000/WnL0;9oW0080;9oW0030000002WKY80YfjB0080YfjB
00<0000009=YW`2CJIl01`2CJIl00`000000REVB08UITP0908UITP0300000023Ch/0Pdn;0080Pdn;
00<0000005dkT01M>i001@1M>i0500000180oooo0P00000h0?ooo`00H03oool00`000000Q0X?08@:
3`0<08@:3`040000003Ekhl0eNn?000000T0oooo00A00000000o_03o0000o`001`3F^[h00`000000
_ijg0;nN]`090;nN]`030000003EViT0eI^I0080eI^I00<000000<ZCW03:Ti`02P3:Ti`010000000
`i6R0<>AXP00000:0<F9U00300000030Ri`0`8^L00D0`8^L00<000000;YmT@2jOI400`2jOI400`00
0000/WnL0;9oW0080;9oW0050000002WKY80YfjB0:M^TP0000002P2CJIl00`000000REVB08UITP09
08UITP0500000023Ch/0Pdn;08=?R`000000201M>i000`000000aFaU0<E/I@020<E/I@@000002`3o
ool200000003@00000000000000003P0oooo001Q0?ooo`03000000242Pl0Q0X?00X0Q0X?00@00000
0=G_S`3Ekhl000002P3oool200000080o`0000<000000=Jj_P3F^[h0103F^[h00`000000_ijg0;nN
]`0:0;nN]`040000003EViT0eI^I000000d0bY>L00D000000<>AXP33TJ80`i6R000000080<F9U003
00000030Ri`0`8^L00L0`8^L00<000000;YmT@2jOI400P2jOI400`000000/WnL0;9oW0080;9oW005
0000002WKY80YfjB0:M^TP0000002P2CJIl00`000000REVB08UITP0908UITP0400000023Ch/0Pdn;
000000T0GC^@00<000000<E/I@35K6D01035K6D00`000000fgYD00000002000000L0oooo00<00000
@000003oool00P3oool00`000000oooo0?ooo`0f0?ooo`00HP3oool00`000000Q0X?08@:3`0808@:
3`050000003Ekhl0eNn?0=G_S`0000002`3oool01@000000o`000?l00000?k`0000000@0e[Zn00<0
00000;nN]`2oW[L02`2oW[L010000000eI^I0=FKV@00000=0<ZCW00500000033TJ80`i6R0<>AXP00
00002035RI@00`000000`8^L0<2;W0070<2;W0050000002jOI40^WfA0;YmT@000000302bOi`01000
0000YfjB0:M^TP00000:09=YW`0300000029FI80REVB00X0REVB0P23Ch/00`000000GC^@05dkT007
05dkT00300000035K6D0aFaU00@0aFaU00D000000=]jE03KNU@0fgYD000000050?ooo`8000001P3o
ool00`000000oooo0?ooo`0e0?ooo`00HP3oool00`000000Q0X?08@:3`0808@:3`040000003Ekhl0
eNn?000000`0oooo00<000000?l0003o00000`0000020=Jj_P030000002oW[L0_ijg00d0_ijg00<0
00000=FKV@000000303:Ti`00`000000`i6R0<>AXP020<>AXP0300000035RI@0aHVD00H0aHVD00<0
00000<2;W030Ri`01`30Ri`01@000000^WfA0;YmT@2jOI40000000`0/WnL00<000000:M^TP000000
302CJIl00`000000REVB08UITP0908UITP0308=?R`000000GC^@00X0GC^@00<000000<E/I@35K6D0
0`35K6D00`000000fgYD0=]jE0020=]jE0030000003oool0000000800000203oool00`000000oooo
0?ooo`0e0?ooo`00H`3oool00`000000Q0X?08@:3`0608@:3`040000003Ekhl0eNn?000000d0oooo
00<000000?l0003o00000P0MD<T2000000030=Jj_P000000_ijg00h0_ijg0P00000=0<ZCW0030000
0033TJ80`i6R00<0`i6R00<000000<F9U035RI@01@35RI@00`000000`8^L0<2;W0070<2;W0050000
002jOI40^WfA0;YmT@000000302bOi`00`000000YfjB0000000<09=YW`0300000029FI80REVB00T0
REVB00<0000005dkT01M>i002P1M>i000`000000aFaU0<E/I@030<E/I@030000003KNU@0fgYD0080
fgYD0P00000;0?ooo`030000003oool0oooo03D0oooo001T0?ooo`03000000242Pl0Q0X?00D0Q0X?
00<000000=G_S`0000003P3oool00`000000o`000?l0000401e@b@030000002oW[L0_ijg00l0_ijg
00<000000<ZCW03:Ti`02`3:Ti`00`000000`i6R0<>AXP030<>AXP0300000035RI@0aHVD00@0aHVD
00<000000<2;W030Ri`02@30Ri`00`000000^WfA0000000=0;9oW0030000002WKY80000000`0TfVO
00<0000008UITP29FI802029FI82000000`0GC^@00<000000<E/I@35K6D01035K6D01@000000fgYD
0=]jE03KNU@0000000/0oooo00=000000000003oool0=P3oool006D0oooo00<0000008@:3`242Pl0
0`242Pl00`000000eNn?0000000?0?ooo`030000003o0000o`0000D07E3900<000000;nN]`2oW[L0
3@2oW[L2000000`0bY>L00<000000<>AXP33TJ801@33TJ800`000000aHVD0<F9U0030<F9U0030000
0030Ri`0`8^L00T0`8^L00<000000;YmT@0000003P2bOi`00`000000TfVO09=YW`0<09=YW`030000
0029FI80REVB00H0REVB00@0000005Q2W@1H@Yd000002`1M>i02000000D0aFaU00<000000=]jE03K
NU@00P3KNU@00`000000oooo0?ooo`090?ooo`030000003oool0oooo03D0oooo001V0?ooo`030000
00242Pl0Q0X?0080Q0X?0P00000@0?ooo`030000003o0000o`0000D07E3900<000000;nN]`2oW[L0
302oW[L010000000/i:d0;>B]000000;0<ZCW00300000033TJ80`i6R00D0`i6R00<000000<F9U035
RI@00`35RI@00`000000`8^L0<2;W0090<2;W0030000002jOI40000000h0/WnL00<0000009=YW`2C
JIl0302CJIl00`000000REVB08UITP0508UITP050000001H@Yd0F4:M05Q2W@0000002`1M>i020000
00D0aFaU00<000000=]jE03KNU@00P3KNU@00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
03@0oooo001W0?ooo`06000000242Pl0Q0X?0000003Ekhl00000403oool0100008L0o`000?l00000
000501e@b@030000002oW[L0_ijg00/0_ijg00@000000;>B]02cT[@000002P3:Ti`00`000000`i6R
0<>AXP060<>AXP0300000035RI@0aHVD0080aHVD00<000000<2;W030Ri`02`30Ri`00`000000/WnL
0;9oW00=0;9oW0030000002CJIl0TfVO00`0TfVO00<0000008UITP29FI801029FI800`000000F4:M
05Q2W@0205Q2W@030000001M>i00GC^@00X0GC^@00<000000<E/I@35K6D00`35K6D00`000000fgYD
0=]jE0020=]jE0030000003oool0oooo00X0oooo00<000000?ooo`3oool0=03oool006L0oooo00<0
000008@:3`242Pl00P00000@0?ooo`050000003o0000o`000?l0000000001@0MD<T00`000000_ijg
0;nN]`0:0;nN]`030000002cT[@0/i:d0080/i:d00<000000<ZCW03:Ti`01`3:Ti`00`000000`i6R
0<>AXP070<>AXP0500000035RI@0aHVD0<F9U00000003@30Ri`00`000000/WnL0;9oW00<0;9oW003
0000002TRKP0000000h0TfVO00<0000008UITP29FI800P29FI800`000000F4:M05Q2W@0305Q2W@03
0000001M>i00GC^@00X0GC^@0P0000040<E/I@030000003KNU@0fgYD00<0fgYD00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0d0?ooo`00J03oool300000140oooo00@000000?l0003o0000
o`000P00000501e@b@030000002oW[L0_ijg00P0_ijg00<000000;>B]02cT[@00`2cT[@00`000000
bY>L0<ZCW0070<ZCW00300000033TJ80`i6R00L0`i6R00D000000<F9U035RI@0aHVD0000000=0<2;
W0030000002bOi`0/WnL00`0/WnL00<000000:B9^00000003P2CJIl00`000000REVB08UITP0208UI
TP030000001H@Yd0F4:M00@0F4:M00<0000005dkT01M>i002@1M>i02000000@0aFaU00<000000=]j
E03KNU@00`3KNU@00`000000oooo0?ooo`090?ooo`030000003oool0oooo03@0oooo001Y0?ooo`03
@000003oool0oooo0100oooo00@000000?l0003o0000001G0P00000601e@b@030000002oW[L0_ijg
00H0_ijg00<000000;>B]02cT[@0102cT[@00`000000bY>L0<ZCW0060<ZCW00300000033TJ80`i6R
00P0`i6R00@000000<F9U035RI@000003@30Ri`00`000000_iR_0000000<0;9oW0050000002TRKP0
Y8Vh0:B9^00000003@2CJIl01@000000REVB08UITP29FI80000000L0F4:M00<0000005dkT01M>i00
2@1M>i000`000000dW1C000000030<E/I@030000003KNU@0fgYD00<0fgYD00<000000?ooo`3oool0
203oool00d00000000000?ooo`0e0?ooo`00O03oool00`000000o`000?l000020000E`8000001@0M
D<T00`000000_ijg0;nN]`060;nN]`030000002cT[@0/i:d00D0/i:d00<000000<ZCW03:Ti`01@3:
Ti`00`000000`i6R0<>AXP090<>AXP0300000035RI@0000000d0`8^L00<000000;nH[`000000302b
Oi`01@000000Y8Vh0:B9^02TRKP0000000d0TfVO00@0000008UITP29FI800000201H@Yd00`000000
GC^@05dkT00:05dkT08000000`35K6D00`000000fgYD0=]jE0040=]jE0030000003oool0oooo00T0
oooo00<000000?ooo`3oool0<`3oool007/0oooo0P0000020?l000040000000005L00000000000H0
7E3900<000000;nN]`2oW[L0102oW[L00`000000/i:d0;>B]0060;>B]0030000003:Ti`0bY>L00@0
bY>L00<000000<>AXP33TJ802P33TJ800`000000aHVD0000000<0<2;W0050000002oV:l0_iR_0;nH
[`0000002P2bOi`00`000000Y8Vh0:B9^0030:B9^0030000002CJIl0TfVO00/0TfVO0P00000:05Q2
W@030000001M>i00GC^@00T0GC^@0P0000030<E/I@030000003KNU@0fgYD00@0fgYD00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0c0?ooo`00N`3oool200000080o`0000@000000000E`00
000000001`0MD<T00`000000_ijg0;nN]`020;nN]`030000002cT[@0/i:d00P0/i:d00<000000<ZC
W03:Ti`00`3:Ti`00`000000`i6R0<>AXP0:0<>AXP0300000035RI@0000000`0`8^L00D000000;nH
[`2oV:l0_iR_0000000:0;9oW0030000002TRKP0Y8Vh00<0Y8Vh00<0000009=YW`2CJIl02`2CJIl0
0`000000F4:M05Q2W@0905Q2W@030000001M>i00GC^@00T0GC^@00<000000=9`D`0000000`35K6D0
0`000000fgYD0=]jE0030=]jE0030000003oool0oooo00T0oooo00<000000?ooo`3oool0<`3oool0
07X0oooo00<0000000H0O@0607d00P3o00000`0008L0001G00000003000000D07E3900D000000;nN
]`2oW[L0_ijg0000000;0;>B]0030000003:Ti`0bY>L00<0bY>L00<000000<>AXP33TJ802`33TJ80
0`000000`8^L0<2;W00;0<2;W0050000002oV:l0_iR_0;nH[`0000002@2bOi`00`000000Y8Vh0:B9
^0050:B9^0030000002CJIl0TfVO00T0TfVO0P00000;05Q2W@030000001M>i00GC^@00T0GC^@00<0
00000=9`D`0000000`35K6D00`000000fgYD0=]jE0030=]jE0030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0<`3oool007X0oooo00<0000000H0O@0607d00P3o00000`0008L000000000E`02
00000004045KaP0000000000000000<07E3900@000000;nN]`2oW[L00000302cT[@01@000000bY>L
0<ZCW03:Ti`0000000h0`i6R00=000000<2;W030Ri`02P30Ri`00`000000_iR_0;nH[`030;nH[`03
0000002bOi`0/WnL00H0/WnL00<000000:B9^02TRKP01@2TRKP00`000000TfVO09=YW`0809=YW`04
0000001:E[`0BUJl000000/0F4:M00<0000005dkT01M>i00201M>i000`000000dW1C000000030<E/
I@030000003KNU@0fgYD00@0fgYD00<000000?ooo`3oool01`3oool00d00000000000?ooo`0d0?oo
o`00N@3oool2000000801P1m0P3o00000`0008L000000000E`03000000<0@E_6100000000`2oW[L0
00000;>B]00<0;>B]0050000003:Ti`0bY>L0<ZCW00000003P33TJ800`000000`8^L0<2;W00:0<2;
W0030000002oV:l0_iR_00<0_iR_00<000000;9oW02bOi`01@2bOi`00`000000Y8Vh0:B9^0060:B9
^0030000002CJIl0TfVO00L0TfVO00D0000004YF_01:E[`0BUJl0000000;05Q2W@030000001M>i00
GC^@00T0GC^@00<000000=9`D`0000000P35K6D00`000000fgYD0=]jE0040=]jE0030000003oool0
oooo00P0oooo00<000000?ooo`3oool0<`3oool007T0oooo00@0000006M=W`0000001P1m0P3o0000
0`0008L0000000000003000000H0@E_60P00000>0;>B]0050000003:Ti`0bY>L0<ZCW00000003@33
TJ800`000000`iZ^0000000:0<2;W0030000002oV:l0_iR_00D0_iR_00<000000;9oW02bOi`0102b
Oi`00`000000Y8Vh0:B9^0070:B9^0030000002CJIl0TfVO00D0TfVO00<0000004YF_01:E[`00`1:
E[`00`000000F4:M05Q2W@0805Q2W@030000001M>i00GC^@00T0GC^@00<000000=9`D`0000000P35
K6D00`000000fgYD0=]jE0040=]jE0030000003oool0oooo00T0oooo00<000000?ooo`3oool0<P3o
ool007L0oooo0`0000000`1WCIl0000000H0O@020?l0008000271@000006045KaP030000002cT[@0
/i:d00d0/i:d00<000000<ZCW00000003P33TJ800`000000`iZ^0000000:0<2;W0030000002oV:l0
_iR_00D0_iR_00<000000;9oW02bOi`00`2bOi`00`000000Y8Vh0:B9^0080:B9^0030000002CJIl0
TfVO00<0TfVO0P00000604YF_0030000001H@Yd0F4:M00P0F4:M00<0000005dkT01M>i002@1M>i00
1P000000dW1C0=9`D`000000aFaU000000L0fgYD00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0b0?ooo`00MP3oool01`000000Id6@06M1T0000000IdfO0000000607d00P3o00020000Q`03
0000000005L00000008000001`11FlH00`000000/i:d0;>B]00<0;>B]0030000003:Ti`0000000d0
`i6R00D000000<>J[P33VZh0`iZ^000000090<2;W0030000002oV:l0_iR_00H0_iR_00<000000;9o
W02bOi`00P2bOi`00`000000Y8Vh0:B9^0090:B9^0050000002CJIl0TfVO09=YW`000000201:E[`0
0`000000F4:M05Q2W@0905Q2W@030000001M>i00GC^@00P0GC^@00H000000=9`D`3BL5<000000<E/
I@0000070=]jE0030000003oool0oooo00P0oooo00<000000?ooo`3oool0<P3oool007H0oooo00@0
000006M1T01W@I0000000P1WCIl00`000000o`000?l000020000Q`H000001P11FlH00`000000/i:d
0;>B]00=0;>B]00300000033TJ80`i6R00`0`i6R00D000000<>J[P33VZh0`iZ^000000080<2;W003
0000002oV:l0_iR_00L0_iR_00D000000;9oW02bOi`0/WnL0000000<0:B9^0040000002CJIl0TfVO
000000X0BUJl00<0000005Q2W@1H@Yd0201H@Yd00`000000GC^@05dkT00905dkT0050000003BL5<0
00000<E/I@0000001`3KNU@00`000000oooo0?ooo`080?ooo`030000003oool0oooo0380oooo001e
0?ooo`050000001W@I00Id6@06M1T00000000P1WCIl2000000<00027100000000`0008/00000045K
aP06045KaP030000002cT[@0/i:d00`0/i:d00<000000<>AXP33TJ802`33TJ800`000000`iZ^0<>J
[P030<>J[P0300000030Ri`0`8^L00D0`8^L00<000000;nH[`2oV:l01`2oV:l01@000000/WnL0;9o
W02bOi`0000000d0Y8Vh0P00000;04YF_0030000001H@Yd0F4:M00P0F4:M00<0000005dkT01M>i00
2@1M>i000`000000dW1C0=9`D`02000000P0fgYD00<000000?ooo`3oool01P3oool00d0000000000
0?ooo`0;0?ooo`9000009P3oool007D0oooo00D0000006M1T01W@I00Id6@0000000306M=W`040000
000008L000270000Q`L000001P11FlH00`000000/i:d0;>B]00;0;>B]08000003@33TJ800`000000
`iZ^0<>J[P030<>J[P0300000030Ri`0`8^L00D0`8^L00<000000;nH[`2oV:l0202oV:l00`000000
/WnL0000000>0:B9^0030000001:E[`0BUJl00/0BUJl00<0000005Q2W@1H@Yd0201H@Yd00`000000
GC^@05dkT00805dkT0030000003BL5<0dW1C00800000203KNU@00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00A000000?ooo`3ooom000009@3oool007@0oooo00<0000006M1T01W
@I000`1W@I0306M=W`030000000008L0002700800027100000000`0008/00000045KaP06045KaP03
0000002cT[@0/i:d00T0/i:d00@000000:nC^P2_TkX000002`33TJ800`000000`iZ^0<>J[P050<>J
[P0300000030Ri`0`8^L00<0`8^L00<000000;nH[`2oV:l02@2oV:l00`000000/WnL0000000=0:B9
^0@000002`1:E[`00`000000F4:M05Q2W@0805Q2W@030000001M>i00GC^@00P0GC^@00H000000=9`
D`3BL5<000000<E/I@0000070=]jE0030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3o
ool00d000000oooo0?ooo`0S0?ooo`00M03oool00`000000Id6@06M1T00306M1T0<0IdfO00<00000
0000Q`0008L00P0008L4000000030000R`000000@E_600H0@E_600<000000;>B]02cT[@0202cT[@0
1@000000[i>j0:nC^P2_TkX0000000/0`i6R00<000000<>J[P33VZh01@33VZh00`000000`8^L0<2;
W0030<2;W0030000002oV:l0_iR_00X0_iR_00<000000:B9^02TRKP02P2TRKP200000080oooo1000
000:04YF_0030000001H@Yd0F4:M00L0F4:M00<0000005dkT01M>i002@1M>i000`000000dW1C0=9`
D`02000000P0fgYD00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`A000000`3o
ool2@00002H0oooo001d0?ooo`030000001W@I00Id6@00<0Id6@00@0000006M=W`1WCIl0IdfO1000
08L01000000000NH0000000000020000R`0300000011FlH0@E_600D0@E_600<000000;>B]02cT[@0
1P2cT[@00`000000[i>j0:nC^P030:nC^P0300000033TJ80`i6R00L0`i6R00<000000<>J[P33VZh0
1P33VZh00`000000`8^L0<2;W0020<2;W0030000002oV:l0_iR_00/0_iR_00<000000:B9^02TRKP0
2@2TRKP00`000000oooo0?ooo`030?ooo`80o`0000@0oooo00000400000000001`1:E[`00`000000
F4:M05Q2W@0705Q2W@030000001M>i00GC^@00T0GC^@00<000000=9`D`3BL5<00P0000080=]jE003
0000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00d000000oooo0?ooo`0U0?ooo`00
M03oool00`000000Id6@06M1T00306M1T0050000001WCIl0IdfO06M=W`0000000`0008L00`000000
00NH00000002000000030000R`000000@E_600H0@E_600<000000;>B]02cT[@01@2cT[@00`000000
[i>j0:nC^P040:nC^P0300000033TJ80`i6R00L0`i6R00<000000<>J[P33VZh01`33VZh01@000000
`8^L0<2;W030Ri`0000000`0_iR_00<000000;kBj@0000002@2TRKP00`000000oooo0?ooo`040?oo
o`80o`00103oool2000000D0BUJl00<0000005Q2W@1H@Yd0201H@Yd00`000000GC^@05dkT00805dk
T0050000003BL5<0dW1C0=9`D`000000203KNU@00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00T0oooo0d00000U0?ooo`00M03oool00`000000Id6@06M1T00306M1T0040000001WCIl0IdfO
06M=W`8000000`0008L400000080002;00<00000045KaP11FlH01@11FlH00`000000/i:d0;>B]004
0;>B]0030000002_TkX0[i>j00D0[i>j00<000000<>AXP33TJ801@33TJ800`000000`iZ^0<>J[P08
0<>J[P0500000030Ri`0`8^L0<2;W0000000302oV:l010000000_];Y0;kBj@0000070:B9^0030000
003oool0oooo00D0oooo0P3o00060?ooo`800000101:E[`00`000000F4:M05Q2W@0705Q2W@030000
001M>i00GC^@00P0GC^@00D000000=9`D`3BL5<0dW1C@00000090=]jE0030000003oool0oooo00H0
oooo0P00000b0?ooo`00M03oool00`000000Id6@06M1T00306M1T0040000001WCIl0IdfO06M=W`80
00000`0008L01000000000NH0000000000020000R`0300000011FlH0@E_600D0@E_600<000000;>B
]02cT[@00`2cT[@00`000000[i>j0:nC^P060:nC^P0300000033TJ80`i6R00D0`i6R00<000000<>J
[P33VZh02@33VZh00`000000`8^L0000000<0;nH[`030000002nd^T0_];Y0080_];Y0P0000030:B9
^0800000203oool20?l000P0oooo0P00000204YF_0030000001H@Yd0F4:M00L0F4:M00<0000005dk
T01M>i00201M>i001@000000dW1C0=9`D`3BL5<0000000T0fgYD00<000000?ooo`3oool01@3oool0
0d000000oooo0000000b0?ooo`00M03oool00`000000Id6@06M1T00306M1T0030000001WCIl0IdfO
0080IdfO0P0000020000Q`05000000001iP000000000LP0000000P0008/8045KaP050000002cT[@0
/i:d0;>B]00000002P2_TkX00`000000`i6R0<>AXP030<>AXP0300000033VZh0`iZ^00X0`iZ^00<0
00000<2;W0000000302oV:l00`000000_];Y0;kBj@040;kBj@030000002TRKP0000000X0oooo0P3o
000:0?ooo`80000000<0BUJl05Q2W@1H@Yd0201H@Yd00`000000GC^@05dkT00805dkT0030000003B
L5<0dW1C00800000203KNU@00`000000oooo0?ooo`070?ooo`030000003oool0oooo0300oooo001d
0?ooo`030000001W@I00Id6@00<0Id6@00<0000006M=W`1WCIl00P1WCIl200000080002700<00000
0007V00000000P0000020000R`03@00000000000000000D0@E_600@000000;>B]02cT[@000002`2_
TkX00`000000`i6R0<>AXP030<>AXP0300000033VZh0`iZ^00/0`iZ^00<000000;nH[`2oV:l02P2o
V:l00`000000_];Y0;kBj@060;kBj@03@000003oool0oooo00T0oooo0P3o000<0?ooo`0300000400
0000F4:M00P0F4:M00<0000005dkT01M>i00201M>i000`000000dW1C0=9`D`02000000T0fgYD00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0`0?ooo`00M03oool00`000000Id6@06M1T003
06M1T0030000001WCIl0IdfO0080IdfO00D0000006QY_`0000000027000000020007V08000000P00
08/00`000000EFc>05E/cP0400000080@E_600<0/i:d0000002_TkX0302_TkX01@000000`i6R0<>A
XP33TJ80000000h0`iZ^00<000000;nH[`2oV:l02@2oV:l00`000000_];Y0;kBj@060;kBj@030000
003oool0oooo00X0oooo0P3o000>0?ooo`8000001`1H@Yd00`000000GC^@05dkT00805dkT0030000
003BL5<0dW1C008000002@3KNU@00`000000oooo0?ooo`060?ooo`030000003oool0oooo0300oooo
001d0?ooo`030000001W@I00Id6@00<0Id6@00<0000006M=W`1WCIl00P1WCIl00`000000J6Vo0000
00020000Q`05000000001iP000000000LP0000000P0008/00`000000EFc>05E/cP0305E/cP800000
00=000000:nC^P2_TkX0302_TkX01@000000`i6R0<>AXP33TJ80000000d0`iZ^00<000000<bnc@00
00002P2oV:l00`000000_];Y0;kBj@040;kBj@8000003@3oool20?l00100oooo0P00000605Q2W@03
0000001M>i00GC^@00L0GC^@00H000000=9`D`3BL5<000000>Mn<@0000080=]jE0030000003oool0
oooo00L0oooo00<000000?ooo`3oool0;`3oool007@0oooo00<0000006M1T01W@I000`1W@I000`00
0000IdfO06M=W`0306M=W`090000001XJKl000000000Q`00000000NH00000000079000000080002;
00<0000005E/cP1EK<h01P1EK<h00`000000[i>j0:nC^P0<0:nC^P0300000033TJ80000000h0`iZ^
00@000000<bnc@3<_/d00000202oV:l00`000000_];Y0;kBj@040;kBj@030000003oool0oooo00d0
oooo0P3o000B0?ooo`030000001H@Yd0F4:M00<0F4:M00<0000005dkT01M>i00201M>i001@000000
dW1C0000003WOS40000000T0fgYD00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?oo
o`00M03oool00`000000Id6@06M1T00306M1T0030000001WCIl0IdfO00<0IdfO00D0000006QY_`00
00000027000000020007V0<000000P0008/00`000000EFc>05E/cP0505E/cP030000002_TkX0[i>j
00`0[i>j00<000000<>AXP0000003@33VZh01@000000c;k=0<bnc@3<_/d0000000P0_iR_00<00000
0;kBj@2nd^T00`2nd^T00`000000oooo0?ooo`0>0?ooo`80o`004`3oool2000000<0F4:M00<00000
05dkT01M>i00201M>i001@000000dW1C0000003WOS40000000T0fgYD00<000000?ooo`3oool0103o
ool00d00000000000000000a0?ooo`00M03oool00`000000Id6@06M1T00406M1T0D0IdfO00<00000
06QY_`1XJKl00P0000020007V00600000000078000000000000008/00000201EK<h00`000000[i>j
0:nC^P0<0:nC^P0300000033VZh0`iZ^00/0`iZ^00<000000<bnc@3<_/d00`3<_/d00`000000_iR_
0;nH[`040;nH[`030000002nd^T0_];Y0080_];Y0P00000A0?ooo`<0o`00503oool20000000305Q2
W@000000GC^@00T0GC^@00<000000=9`D`0000000P3WOS400`000000fgYD0=]jE0060=]jE0030000
003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool007D0oooo00<0000006M1T01W@I000`1W
@I0506M=W`030000001XJKl0J6Vo008000000P001iP400000080002;00<0000005E/cP1EK<h01@1E
K<h00`000000[i>j0:nC^P0<0:nC^P0300000033VZh0`iZ^00/0`iZ^00<000000<bnc@3<_/d0103<
_/d00`000000_iR_0;nH[`020;nH[`030000002nd^T0_];Y0080_];Y00<000000?ooo`3oool04@3o
ool30?l001@0oooo00@000000000O`00000000002P1M>i000`000000dW1C000000020>Mn<@030000
003KNU@0fgYD00H0fgYD00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`00M@3o
ool00`000000Id6@06M1T00306M1T0D0IdfO00@0000006QY_`1XJKl0J6Vo0P0000020007V0060000
0000078000000000000008/00000201EK<h00`000000[i>j0:nC^P0:0:nC^P030000002dZ<d00000
00/0`iZ^00<000000<bnc@3<_/d01P3<_/d01@000000_iR_0;nH[`2oV:l0000000<0_];Y00=00000
0?ooo`3oool04`3oool20?l001D0oooo00@000000000O`0007l000002@1M>i000`000000dW1C0000
00020>Mn<@030000003KNU@0fgYD00L0fgYD00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0^0?ooo`00M@3oool00`000000Id6@06M1T00306M1T0H0IdfO00<0000006QY_`1XJKl00P000002
0007V0<0000000@002Rb0000000008/000001`1EK<h00`000000[i>j0:nC^P090:nC^P040000002d
Z<d0]:S=000000/0`iZ^00<000000<bnc@3<_/d01P3<_/d010000000_iR_0;nH[`0000020;kBj@80
00005P3oool20?l001D0oooo00<000000000O`0007l00P00000905dkT08000000`3WOS400`000000
fgYD0=]jE0060=]jE0030000003oool0oooo00H0oooo00<000000?ooo`3oool0;P3oool007D0oooo
00<0000006M1T01W@I000`1W@I0606M=W`050000001XJKl0J6Vo06QY_`0000000`001iP010000000
001b00000000:;82000000P0EFc>00<000000:nC^P2_TkX01`2_TkX00`000000]:S=0;BXc@020;BX
c@0300000033VZh0`iZ^00L0`iZ^00<000000<bnc@3<_/d0203<_/d00`000000_iR_000000020000
01P0oooo0P3o000F0?ooo`030000000007l0001o00800000201M>i02000000<0igha00<000000=]j
E03KNU@01P3KNU@00`000000oooo0?ooo`060?ooo`030000003oool0oooo02h0oooo001e0?ooo`03
0000001W@I00Id6@00<0Id6@1P1WCIl010000000J6Vo06QY_`1XJKl20000008000NH0`0000001000
:;8000000000R`00000705E/cP030000002_TkX0[i>j00H0[i>j00<000000;BXc@2dZ<d0102dZ<d0
0`000000`iZ^0<>J[P050<>J[P030000003<_/d0c;k=00X0c;k=0P00000J0?ooo`80o`005P3oool0
1@000000001o0000O`0000000PZ;008000001P1M>i02000000<0igha00<000000=]jE03KNU@01`3K
NU@00`000000oooo0?ooo`040?ooo`03@00000000000oooo02l0oooo001e0?ooo`030000001W@I00
Id6@00<0Id6@1P1WCIl00`000000J6Vo06QY_`0206QY_`05000000001iP000NH00000000::`00P00
00000`00:;8000000000000805E/cP030000002_TkX0[i>j00@0[i>j00<000000;BXc@2dZ<d01@2d
Z<d00`000000`iZ^0<>J[P050<>J[P030000003<_/d0c;k=00T0c;k=0P00000K0?ooo`80o`005`3o
ool00`000000001o00000003008:R`030000001M>i00GC^@00<0GC^@0P0000040>Mn<@030000003K
NU@0fgYD00H0fgYD00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0^0?ooo`00M@3oool6
06M1T0H0IdfO00<0000006QY_`1XJKl00P1XJKl20000008000NH0`000002000X/P8000001`1EK<h0
0`000000[i>j0:nC^P030:nC^P030000002dZ<d0]:S=00L0]:S=00<000000<>J[P33VZh00`33VZh0
0`000000c;k=0<bnc@090<bnc@030000003oool0oooo01/0oooo0P3o000G0?ooo`040000000007l0
001o000000<00PZ;00<0000005dkT01M>i000`1M>i000`000000igha0>Mn<@020>Mn<@030000003K
NU@0fgYD00H0fgYD00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0^0?ooo`00M@3oool6
06M1T0030000001WCIl0IdfO00@0IdfO00<0000006QY_`1XJKl00P1XJKl2000000030007V0000000
02R/008000000P00:;800`000000EFc>05E/cP0605E/cP050000002_TkX0[i>j0:nC^P0000002P2d
Z<d00`000000`iZ^0<>J[P020<>J[P030000003<_/d0c;k=00T0c;k=00<000000?ooo`3oool0703o
ool20?l001P0oooo00<000000000O`00000010022X/00`000000GC^@05dkT00205dkT0030000003W
OS40igha0080igha00<000000=]jE03KNU@01`3KNU@00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02d0oooo001e0?ooo`H0Id6@00<0000006M=W`1WCIl0101WCIl00`000000J6Vo06QY_`02
06QY_`070000001G[OX000000007V000000002R/00000002000X/P030000001EK<h0EFc>00H0EFc>
00@000000:nC^P2_TkX00000302dZ<d01@000000`iZ^0<>J[P33VZh0000000X0c;k=00<000000?oo
o`3oool07@3oool20?l001T0oooo00<000000000O`00000010022X/01@000000GC^@05dkT01M>i00
000000D0igha00<000000=]jE03KNU@01P3KNU@00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02d0oooo001e0?ooo`H0Id6@00<0000006M=W`1WCIl0101WCIl00`000000J6Vo06QY_`0306QY
_`80000000<000NH00000000::`00P000002000X/P03@00000000000000000800000101EK<h00`2_
TkX000000;BXc@0=0;BXc@0300000033VZh0000000X0c;k=00<000000?ooo`3oool07P3oool20?l0
01T0oooo00<000000000O`0000001@022X/20000000305dkT0000000igha00@0igha00<000000=]j
E03KNU@01P3KNU@00`000000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo001e0?ooo`H0
Id6@00<0000006M=W`1WCIl0101WCIl00`000000J6Vo06QY_`0306QY_`040000001G[OX000000000
008002R/00D00000000X/P00:;8002Rb0000000306BAj0@0000000=000000;BXc@2dZ<d03@2dZ<d0
0`000000`iZ^000000090<bnc@030000003oool0oooo01l0oooo0P3o000J0?ooo`8000001`022X/0
0`000000GC^@000000040>Mn<@030000003KNU@0fgYD00L0fgYD00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0]0?ooo`00M@3oool706M1T0L0IdfO00<0000006QY_`1XJKl00`1XJKl01@00
0000Ejgj00000000000002R/008000000P00:;800`000000I97X06BAj00606BAj0030000002dZ<d0
]:S=00d0]:S=0P0000080<bnc@030000003oool0oooo03`0oooo00<000000000O`0000001`022X/2
000000@0igha00<000000=]jE03KNU@01`3KNU@00`000000oooo0?ooo`030?ooo`03@00000000000
oooo02h0oooo001e0?ooo`L0Id6@1`1WCIl00`000000J6Vo06QY_`0306QY_`040000001G[OX0Ejgj
0000008002R/00E00000000X/P00:;8002Rb0000000806BAj0030000002dZ<d0]:S=00/0]:S=00<0
00000;_Ym02kjO@00P0000050<bnc@030000003oool0oooo03h0oooo0P000008008:R`030000003W
OS40igha00<0igha00<000000=]jE03KNU@01P3KNU@00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01T0oooo1400000?0?ooo`00M@3oool2000000D0Id6@1`1WCIl00`000000J6Vo06QY_`04
06QY_`040000001G[OX000000000008002R/00D00000000X/P00:;8002Rb0000000706BAj0030000
002dZ<d0]:S=00X0]:S=00<000000;_Ym02kjO@00`2kjO@200000080c;k=00<000000?ooo`3oool0
?`3oool2000000P00PZ;00<000000>Mn<@3WOS400`3WOS400`000000fgYD0=]jE0070=]jE0030000
003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00d000000oooo@000000?0?ooo`00M@3o
ool010000000YgFK00000000000306M1T0L0IdfO00<0000006QY_`1XJKl0101XJKl010000000Ejgj
05N]nT000003000X[00400000000:;8002Rb000000P0I97X00<000000;BXc@2dZ<d0202dZ<d00`00
0000^nWd0;_Ym0060;_Ym003000004000000oooo0480oooo0P000008008:R`030000003WOS40igha
0080igha00<000000=]jE03KNU@01`3KNU@00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01T0oooo00=000000?oood000000403oool007D0oooo00@000000:MeV`2WMI/0YgFK0P0000000`1W
@I00IdfO06M=W`0506M=W`030000001XJKl0J6Vo00D0J6Vo00<0000005N]nP1G[OX00P000002000X
[00400000000:;8002Rb000000P0I97X00<000000;BXc@2dZ<d01P2dZ<d00`000000^nWd0;_Ym006
0;_Ym0800000A03oool2000000P00PZ;00<000000>Mn<@3WOS400`3WOS400`000000fgYD0=]jE006
0=]jE0030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool4@00000l0oooo001e0?oo
o`030000002WMI/0YgFK00<0YgFK0`00000606M=W`L0J6Vo00<0000005N]nP1G[OX00P1G[OX00`00
000002R/000X[003000000T0I97X00<000000;BXc@2dZ<d0102dZ<d00`000000^nWd0;_Ym0060;_Y
m0030000003oool0oooo04D0oooo0P000007008:R`030000003WOS40igha00<0igha00<000000=]j
E03KNU@01`3KNU@00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo001e0?ooo`03
0000002WMI/0YgFK00@0YgFK00<000000;jE[@0000000`00000206M=W`P0J6Vo00<0000005N]nP1G
[OX00P1G[OX300000003001^_`000000000000T0I97X00<000000;BXc@2dZ<d00P2dZ<d00`000000
^nWd0;_Ym0060;_Ym0030000003oool0oooo04H0oooo0P000007008:R`030000003WOS40igha00<0
igha00<000000=]jE03KNU@01`3KNU@00`000000oooo0?ooo`020?ooo`03@00000000000000002d0
oooo001e0?ooo`030000002WMI/0YgFK00@0YgFK00<000000;jE[@2nUJd00`2nUJdC00000003001^
_`000000000000P0I97X00D000000;BXc@2dZ<d0]:S=000000070;_Ym0800000BP3oool00`000000
0PZ;008:R`06008:R`030000003WOS40igha00<0igha00<000000=]jE03KNU@01P3KNU@00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0T00000U0?ooo`00M@3oool00`000000YgFK
0:MeV`040:MeV`030000002nUJd0_YF]00D0_YF]00<000000>KKbP3VflX01P3VflX2000000@0SM1b
0`0000000`00K[l0000006BAj00806BAj0030000002dZ<d0000000L0^nWd00<000000?ooo`3oool0
BP3oool2000000L00PZ;00<000000>Mn<@3WOS400`3WOS400`000000fgYD0=]jE0070=]jE0030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool014000000oooo0?oood00000T0?ooo`00
M@3oool00`000000YgFK0:MeV`050:MeV`030000002nUJd0_YF]00D0_YF]00<000000>KKbP3VflX0
1`3VflX200000080SM1b00H000000>GPL@000010000000000400000800000080o`000P0000040;_Y
m0800000CP3oool00d0000000PZ;008:R`05008:R`030000003WOS40igha00<0igha00<000000=]j
E03KNU@01`3KNU@00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00A000000?oo
o`3ooom00000903oool007D0oooo00<000000:MeV`2WMI/01@2WMI/00`000000_YF]0;jE[@050;jE
[@030000003VflX0i]_:00@0i]_:0P3o00030>KKbP8000000P3Uh747000000D0C/WY0P3o000204k9
j@<0000000=000000?ooo`3oool0C`3oool00`0000000PZ;008:R`05008:R`030000003WOS40igha
00<0igha00<000000=]jE03KNU@01P3KNU@00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00A000000?ooo`3ooom00000903oool007H0oooo00<000000:MeV`2WMI/0102WMI/00`00
0000_YF]0;jE[@060;jE[@030000003VflX0i]_:00<0i]_:0P3o00030>KKbP030000003Uh740iN1a
0080000000<0e[hi0000000000000P3oool3000000<0C/WY0P3o0003000005@0oooo00<00000008:
R`022X/01@022X/00`000000igha0>Mn<@030>Mn<@030000003KNU@0fgYD00H0fgYD00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`04@000003oool0oooo@00002@0oooo001f0?oo
o`030000002WMI/0YgFK00@0YgFK00<000000;jE[@2nUJd01P2nUJd00`000000i]_:0>KKbP030>KK
bP80o`000`3VflX00`000000iN1a0>GPL@05000000D0oooo00<00000@000000000000P3o001H0?oo
o`03000000022X/00PZ;00@00PZ;00<000000>Mn<@3WOS400`3WOS400`000000fgYD0=]jE0070=]j
E0030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2@00002D0oooo001f0?ooo`03
0000002WMI/0YgFK00@0YgFK00<000000;jE[@2nUJd01P2nUJd00`000000i]_:0>KKbP030>KKbP80
o`000P3VflX010000000iN1a0>GPL@3Uh745000000P0oooo0P3o001H0?ooo`03000000022X/00PZ;
00@00PZ;00<000000>Mn<@3WOS40103WOS400`000000fgYD0=]jE0060=]jE0050000003oool0oooo
0?oood0000000P00000/0?ooo`00MP3oool00`000000YgFK0:MeV`040:MeV`030000002nUJd0_YF]
00L0_YF]00<000000>KKbP3VflX00P3VflX20?l000030>KKbP000000iN1a0080iN1a00<000000?_E
L00000000P0000090?ooo`80o`00F@3oool00`0000000PZ;008:R`04008:R`030000003WOS40igha
00<0igha00<000000=]jE03KNU@01P3KNU@00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02X0oooo001f0?ooo`030000002WMI/0YgFK00D0YgFK00<000000;jE[@2nUJd01P2nUJd00`000000
i]_:0>KKbP020>KKbP80o`0000<0i]_:0000003Uh7400P3Uh7400`000000nmE`00000002000000T0
oooo0P3o001I0?ooo`03000000022X/00PZ;00@00PZ;00<000000>Mn<@3WOS400`3WOS400`000000
fgYD0=]jE0070=]jE0030000003oool0oooo0080oooo00<000000?ooo`3oool0:P3oool007H0oooo
00<000000:MeV`2WMI/01@2WMI/00`000000_YF]0;jE[@070;jE[@040000003VflX0i]_:0>KKbP80
o`0000P000000>GPL@3Uh740iN1a0000003keG0000000=Jn>@8000002@3oool20?l005X0oooo00<0
0000008:R`022X/00`022X/00`000000igha0>Mn<@040>Mn<@030000003KNU@0fgYD00H0fgYD00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`00MP3oool00`000000YgFK0:MeV`05
0:MeV`030000002nUJd0_YF]00L0_YF]00@000000>KKbP3VflX0i]_:0P3o00040>GPL@040000003k
eG0000000=Jn>@8000002@3oool20?l005X0oooo00<00000008:R`022X/00`022X/00`000000igha
0>Mn<@040>Mn<@030000003KNU@0fgYD00H0fgYD00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0Y0?ooo`00MP3oool00`000000YgFK0:MeV`050:MeV`030000002nUJd0_YF]00L0_YF]00@0
00000>KKbP3VflX0i]_:0P3o00030>GPL@050000003keG00nmE`0000003F_ST00P0000090?ooo`80
o`00F`3oool00`0000000PZ;008:R`03008:R`030000003WOS40igha00<0igha00<000000=]jE03K
NU@01`3KNU@00`000000oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo001f0?ooo`030000
002WMI/0YgFK00D0YgFK00<000000;jE[@2nUJd0202nUJd00`000000i]_:0>KKbP020?l000<0iN1a
00D000000?_EL03keG0000000=Jn>@02000000T0oooo0P3o001K0?ooo`03000000022X/00PZ;00<0
0PZ;00<000000>Mn<@3WOS40103WOS400`000000fgYD0=]jE0060=]jE003@000003oool0oooo0080
oooo00<000000?ooo`3oool0:@3oool007H0oooo00<000000:MeV`2WMI/01@2WMI/00`000000_YF]
0;jE[@080;jE[@030000003VflX000000080o`000P3Uh74010000000nmE`0?_EL03keG04000000T0
oooo0P3o001L0?ooo`03000000022X/00PZ;00800PZ;00<000000>Mn<@3WOS40103WOS400`000000
fgYD0=]jE0060=]jE0060000003oool0oooo0?oood0000000000:`3oool007H0oooo00<000000:Me
V`2WMI/01P2WMI/00`000000_YF]0;jE[@080;jE[@8000000P3o000200000008@000003keG00nmE`
0000003F_ST000000>o5C00000090?ooo`80o`00G03oool00`0000000PZ;008:R`03008:R`030000
003WOS40igha00<0igha00<000000=]jE03KNU@01P3KNU@00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02P0oooo001f0?ooo`030000002WMI/0YgFK00H0YgFK00<000000;jE[@2nUJd0202n
UJd01400000000000?l0003o00020?K8W@080000003keG00nmE`0000003F_ST000000>o5C0000009
0?ooo`80o`00G@3oool00`0000000PZ;008:R`02008:R`030000003WOS40igha00@0igha00<00000
0=]jE03KNU@01@3KNU@00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo001f0?oo
o`030000002WMI/0YgFK00H0YgFK00<000000;jE[@2nUJd01`2nUJd00`000000m/RM0?K8W@020?l0
00030?K8W@000000nmE`0080nmE`00@000000=Jn>@00000000002P3oool20?l005d0oooo00<00000
008:R`022X/00P022X/00`000000igha0>Mn<@040>Mn<@030000003KNU@0fgYD00D0fgYD00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`00MP3oool00`000000YgFK0:MeV`060:Me
V`030000002nUJd0_YF]00L0_YF]00<000000?K8W@3fb9d00P3o00000`3fb9d000000?_EL0020?_E
L0040000003F_SU00000000000X0oooo0P3o001N0?ooo`05000000022X/00PZ;008:R`0000001P3W
OS400`000000fgYD0=]jE0050=]jE0030000003oool0oooo00<0oooo00<000000?ooo`3oool0:03o
ool007H0oooo00<000000:MeV`2WMI/01P2WMI/00`000000_YF]0;jE[@060;jE[@040000003fb9d0
m/RM0?K8W@80o`0000<0m/RM0000003keG000P3keG0010000000e[hi00000000000:0?ooo`80o`00
GP3oool00`0000000PZ;008:R`02008:R`030000003WOS40igha00@0igha00<000000=]jE03KNU@0
103KNU@00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo001f0?ooo`030000002W
MI/0YgFK00H0YgFK00<000000;jE[@2nUJd01P2nUJd010000000m/RM0?K8W@3fb9d20?l000060?K8
W@000000nmE`0?_EL0000000e[hi0`00000:0?ooo`80o`00G`3oool01@0000000PZ;008:R`022X/0
000000H0igha00<000000=]jE03KNU@01@3KNU@00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02P0oooo001f0?ooo`030000002WMI/0YgFK00H0YgFK00<000000;jE[@2nUJd01@2nUJd00`00
0000m/RM0?K8W@020?K8W@80o`0000H000000?_EL03keG00nmE`0000003F_ST3000000X0oooo0P3o
001O0?ooo`05000000022X/00PZ;008:R`0000001P3WOS400`000000fgYD0=]jE0050=]jE0030000
003oool0oooo0080oooo00=000000000003oool0:03oool007L0oooo00<000000:MeV`2WMI/01P2W
MI/00`000000_YF]0;jE[@030;jE[@030000003fb9d0m/RM00<0m/RM0P3o00002@000000nmE`0?_E
L03keG0000000=Jn>@000000klE<0000000:0?ooo`80o`00H03oool01@0000000PZ;008:R`022X/0
000000H0igha00<000000=]jE03KNU@0103KNU@00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02L0oooo001g0?ooo`030000002WMI/0YgFK00H0YgFK00<000000;jE[@2nUJd00`2nUJd00`00
0000m/RM0?K8W@030?K8W@80o`0000T000000?_EL03keG00nmE`0000003F_ST000000>o5C0000000
2P3oool20?l00600oooo00D00000008:R`022X/00PZ;000000060>Mn<@030000003KNU@0fgYD00@0
fgYD00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`00M`3oool00`000000YgFK
0:MeV`060:MeV`030000002nUJd0_YF]0080_YF]00<000000?K8W@3fb9d0103fb9d20?l000@0nmE`
0`0000000`3_aD`000000?ooo`090?ooo`80o`00H@3oool0100000000PZ;008:R`0000060>Mn<@03
0000003KNU@0fgYD00@0fgYD00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`00
M`3oool00`000000YgFK0:MeV`060:MeV`030000002nUJd0_YF]0080_YF]00<000000?K8W@3fb9d0
1@3fb9d01P000000nmE`0?_EL03keG0000000=Jn>@80000000<0klE<0000003oool02@3oool20?l0
0640oooo00@00000008:R`022X/000001`3WOS400`000000fgYD0=]jE0030=]jE0030000003oool0
oooo00<0oooo00<000000?ooo`3oool09`3oool007L0oooo00<000000:MeV`2WMI/01P2WMI/01@00
0000_YF]0;jE[@2nUJd0000000P0m/RM00H000000?_EL03keG00nmE`0000003F_ST2000000030>o5
C0000000oooo00T0oooo0P3o001R0?ooo`04000000022X/00PZ;000000H0igha00<000000=]jE03K
NU@00`3KNU@00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo001g0?ooo`030000
002WMI/0YgFK00H0YgFK00@000000;jE[@2nUJd000002@3fb9d010000000nmE`0?_EL03keG020000
00030?o;L@000000000006l0oooo00@00000008:R`022X/000001P3WOS400`000000fgYD0=]jE003
0=]jE0030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool007L0oooo00<000000:Me
V`2WMI/01`2WMI/20;jE[@030000003fb9d0m/RM00H0m/RM00<000000?_EL03keG000P3keG020000
00030?o;L@00000000000700oooo00<00000008:R`0000001`3WOS400`000000fgYD0=]jE0020=]j
E0030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool007L0oooo00<000000:MeV`2W
MI/01`2WMI/00`2nUJd000000?K8W@080?K8W@030000003keG00nmE`0080nmE`0P0000000`3obg40
00000000001`0?ooo`04000000022X/00000000000H0igha00<000000=]jE03KNU@00P3KNU@00`00
0000oooo0?ooo`030?ooo`03@00000000000oooo02L0oooo001g0?ooo`030000002WMI/0YgFK00L0
YgFK00<0_YF]0000003fb9d0203fb9d010000000nmE`0?_EL03keG02000000040?o;L@000000klE<
00000740oooo00<00000008:R`0000001P3WOS400`000000fgYD0=]jE0020=]jE0030000003oool0
oooo00@0oooo00<000000?ooo`3oool09P3oool007L0oooo00<000000:MeV`2WMI/01`2WMI/00`00
0000m/RM0?K8W@070?K8W@030000003keG00nmE`0080nmE`0P000000103obg4000000>o5C000001a
0?ooo`04000000022X/00000000000H0igha00D000000=]jE03KNU@0fgYD000000070?ooo`030000
003oool0oooo02D0oooo001g0?ooo`030000002WMI/0YgFK00H0YgFK0P0000090?K8W@030000003k
eG00nmE`0080nmE`0P000000103obg4000000>o5C000001b0?ooo`<000001P3WOS400`000000fgYD
0=]jE0020=]jE0030000003oool0oooo00@0oooo00<000000?ooo`3oool09@3oool007L0oooo00<0
00000:MeV`2WMI/01P2WMI/00`000000f9nJ000000080?K8W@030000003keG00nmE`0080nmE`0P00
0000103obg4000000>o5C000001b0?ooo`03000000022X/0000000H0igha00<000000=]jE03KNU@0
0P3KNU@00`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo001g0?ooo`030000002W
MI/0YgFK00D0YgFK00@000000=ROVP3HWiX000001`3fb9d00`000000nmE`0?_EL0030?_EL0060000
003obg40ol]a0000003_aD`00000L`3oool3000000D0igha00<000000=]jE03KNU@00P3KNU@00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo001g0?ooo`030000002WMI/0YgFK00D0
YgFK00D000000=ROVP3HWiX0f9nJ000000060?K8W@030000003keG00nmE`0080nmE`0P0000020?o;
L@030000003_aD`0000007<0oooo0`0000060>Mn<@050000003KNU@0fgYD0=]jE00000001P3oool0
0`000000oooo0?ooo`0U0?ooo`00M`3oool00`000000YgFK0:MeV`040:MeV`030000003HWiX0f9nJ
0080f9nJ00<000000?K8W@3fb9d0103fb9d00`000000nmE`0?_EL0020?_EL08000000P3obg400`00
0000klE<0000001d0?ooo`8000001P3WOS401@000000fgYD0=]jE03KNU@0000000D0oooo00=00000
0000000000009P3oool007L0oooo00<000000:MeV`2WMI/0102WMI/00`000000f9nJ0=ROVP020=RO
VP030000003fb9d0m/RM00@0m/RM00<000000?_EL03keG000P3keG001P000000ol]a0?o;L@000000
klE<000007D0oooo0`0000050>Mn<@050000003KNU@0fgYD0=]jE00000001`3oool00`000000oooo
0?ooo`0T0?ooo`00M`3oool00`000000YgFK0:MeV`030:MeV`030000003HWiX0f9nJ00@0f9nJ00<0
00000?K8W@3fb9d00P3fb9d00`000000nmE`0?_EL0030?_EL0060000003obg40ol]a0000003_aD`0
0000MP3oool2000000H0igha00@000000=]jE03KNU@000001`3oool00`000000oooo0?ooo`040?oo
o`9000007P3oool007P0oooo00D000000:MeV`2WMI/0YgFK000000070=ROVP030000003fb9d0m/RM
0080m/RM00<000000?_EL03keG000`3keG001P000000ol]a0?o;L@000000klE<000007H0oooo00<0
00000;IM000000001@3WOS4010000000fgYD0=]jE00000070?ooo`030000003oool0oooo00<0oooo
00A000000?ooo`3ooom000007@3oool007P0oooo00D000000:MeV`2WMI/0YgFK000000080=ROVP05
0000003fb9d0m/RM0?K8W@000000103keG0200000080ol]a00<000000>o5C0000000M`3oool20000
00D0igha00@000000=]jE03KNU@000001`3oool00`000000oooo0?ooo`060?ooo`03@000003oool0
oooo01/0oooo001h0?ooo`040000002WMI/0YgFK000000T0f9nJ00@000000?K8W@3fb9d000001@3k
eG001`000000ol]a0?o;L@3obg4000000>o5C0000000M`3oool2000000H0igha00<000000=]jE000
0000203oool00`000000oooo0?ooo`030?ooo`9000007P3oool007P0oooo0`2WMI/00`000000f9nJ
0=ROVP070=ROVP040000003fb9d0m/RM000000D0nmE`00M000000?o;L@3obg40ol]a0000003_aD`0
000007P0oooo0P0000050>Mn<@030000003KNU@0000000P0oooo00<000000?ooo`3oool00`3oool0
0d000000oooo0?ooo`0M0?ooo`00N03oool20:MeV`030000003HWiX0f9nJ00T0f9nJ00<000000?K8
W@0000000`3keG03000000<0ol]a00<000000>o5C0000000N03oool2000000D0igha00<000000=]j
E0000000203oool00`000000oooo0?ooo`030?ooo`=000007@3oool007P0oooo0P2WMI/00`000000
f9nJ0=ROVP090=ROVP040000003fb9d000000?_EL08000000P3g_H`01`000000ol]a0?o;L@3obg40
00000>o5C0000000N@3oool00`000000igha0>Mn<@040>Mn<@8000001P3oool00d00000000000000
000U0?ooo`00N03oool00`2WMI/000000=ROVP0<0=ROVP<000000`3g_H`01@000000ol]a0?o;L@3o
bg4000000080klE<00<000000?ooo`3oool0M`3oool2000000D0igha00<000000=]jE00000001`3o
ool00`000000oooo0?ooo`0S0?ooo`00N03oool00`2WMI/000000=ROVP0<0=ROVP03@000003g_H`0
mkf<00<0mkf<00L000000?o;L@3obg40ol]a0000003_aD`0000007X0oooo0P0000050>Mn<@030000
003KNU@0000000L0oooo00<000000?ooo`3oool08`3oool007P0oooo00<000000=ROVP3HWiX0303H
WiX00`000000mkf<0?NmS0030?NmS0070000003obg40ol]a0?o;L@000000klE<0000001k0?ooo`80
00001@3WOS42000000P0oooo00<000000?ooo`3oool08P3oool007P0oooo00<000000=ROVP3HWiX0
2`3HWiX00`000000mkf<0?NmS0040?NmS0070000003obg40ol]a0?o;L@000000klE<0000001k0?oo
o`8000001@3WOS42000000P0oooo00<000000?ooo`3oool08P3oool007P0oooo00<000000=ROVP3H
WiX02`3HWiX00`000000mkf<0?NmS0040?NmS0070000003obg40ol]a0?o;L@000000klE<0000001l
0?ooo`030000003WOS40igha00<0igha0P0000080?ooo`030000003oool0oooo0280oooo001h0?oo
o`030000003HWiX0f9nJ00/0f9nJ00<000000?NmS03g_H`0103g_H`01`000000ol]a0?o;L@3obg40
00000>o5C0000000O03oool2000000D0igha00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0R0?ooo`00N@3oool00`000000f9nJ0=ROVP0:0=ROVP030000003g_H`0mkf<00<0mkf<00<00000
0?o;L@3obg400P3obg400`000000klE<0000001m0?ooo`030000003WOS40igha00<0igha00<00000
0?ooo`3oool01P3oool2000002<0oooo001i0?ooo`030000003HWiX0f9nJ00T0f9nJ00<000000?Nm
S03g_H`0103g_H`00`000000ol]a0?o;L@020?o;L@030000003_aD`0000007d0oooo00<000000>Mn
<@3WOS400`3WOS400`000000oooo0?ooo`060?ooo`03@00000000000oooo0280oooo001i0?ooo`03
0000003HWiX0f9nJ00T0f9nJ00<000000?NmS03g_H`0103g_H`01@000000ol]a0?o;L@3obg400000
0080klE<00<000000?ooo`3oool0N`3oool2000000<0igha00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0Q0?ooo`00N@3oool00`000000f9nJ0=ROVP090=ROVP030000003g_H`0mkf<00@0
mkf<00D000000?o;L@3obg40ol]a000000020>o5C0030000003oool0oooo07`0oooo00D000000>Mn
<@3WOS40igha0000000:0?ooo`030000003oool0oooo0240oooo001i0?ooo`030000003HWiX0f9nJ
00T0f9nJ00<000000?NmS03g_H`0103g_H`01@000000ol]a0?o;L@3obg4000000080klE<00<00000
0?ooo`3oool0O03oool2000000030>Mn<@000000oooo00X0oooo00<000000?ooo`3oool08@3oool0
07T0oooo00<000000=ROVP3HWiX0203HWiX00`000000mkf<0?NmS0040?NmS0030000003obg40ol]a
0080ol]a00<000000>o5C0000000P03oool00`000000igha0000000;0?ooo`030000003oool0oooo
0240oooo001i0?ooo`030000003HWiX0f9nJ00P0f9nJ00<000000?NmS03g_H`0103g_H`00`000000
ol]a0?o;L@020?o;L@030000003_aD`000000800oooo00<000000>Mn<@000000303oool00`000000
oooo0?ooo`0P0?ooo`00N@3oool00`000000f9nJ0=ROVP080=ROVP030000003g_H`0mkf<00@0mkf<
00<000000?o;L@3obg400P3obg400`000000klE<000000210?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0803oool007X0oooo00<000000=ROVP3HWiX01`3HWiX00`000000mkf<0?Nm
S0040?NmS0030000003obg40ol]a0080ol]a00<000000>o5C0000000P@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0200oooo001j0?ooo`030000003HWiX0f9nJ00H0f9nJ00<00000
0?NmS03g_H`01@3g_H`01@000000ol]a0?o;L@3obg4000000080klE<00<000000?ooo`3oool0S03o
ool00d00000000000?ooo`0Q0?ooo`00NP3oool00`000000f9nJ0=ROVP060=ROVP030000003g_H`0
mkf<00D0mkf<00D000000?o;L@3obg40ol]a000000020>o5C0030000003oool0oooo08d0oooo00<0
00000?ooo`3oool0803oool007X0oooo00<000000=ROVP3HWiX01P3HWiX00`000000mkf<0?NmS004
0?NmS0030000003obg40ol]a0080ol]a00@000000>o5C03_aD`00000T03oool00`000000oooo0?oo
o`0O0?ooo`00NP3oool00`000000f9nJ0=ROVP060=ROVP030000003g_H`0mkf<00@0mkf<00<00000
0?o;L@3obg400P3obg400`000000klE<0000002A0?ooo`030000003oool0oooo01l0oooo001j0?oo
o`030000003HWiX0f9nJ00D0f9nJ00<000000?NmS03g_H`01@3g_H`00`000000ol]a0?o;L@020?o;
L@030000003_aD`000000940oooo00<000000?ooo`3oool07`3oool007X0oooo00<000000=ROVP3H
WiX01@3HWiX00`000000mkf<0?NmS0050?NmS0030000003obg40ol]a0080ol]a00<000000>o5C000
0000T@3oool00`000000oooo0?ooo`0O0?ooo`00NP3oool00`000000f9nJ0=ROVP050=ROVP030000
003g_H`0mkf<00D0mkf<00<000000?o;L@3obg400P3obg400`000000klE<0000002A0?ooo`030000
003oool0oooo01l0oooo001k0?ooo`030000003HWiX0f9nJ00@0f9nJ00<000000?NmS03g_H`0103g
_H`00`000000ol]a0?o;L@030?o;L@030000003_aD`000000980oooo00<000000?ooo`3oool07P3o
ool007/0oooo00<000000=ROVP3HWiX00`3HWiX00`000000mkf<0?NmS0050?NmS0030000003obg40
ol]a0080ol]a00<000000>o5C0000000TP3oool00d00000000000?ooo`0O0?ooo`00N`3oool00`00
0000f9nJ0=ROVP030=ROVP030000003g_H`0mkf<00D0mkf<00<000000?o;L@3obg400P3obg400`00
0000klE<0000002C0?ooo`030000003oool0oooo01h0oooo001k0?ooo`030000003HWiX0f9nJ00<0
f9nJ00<000000?NmS03g_H`01@3g_H`00`000000ol]a0?o;L@020?o;L@030000003_aD`0000009<0
oooo00<000000?ooo`3oool07P3oool007/0oooo00<000000=ROVP3HWiX00`3HWiX00`000000mkf<
0?NmS0050?NmS0030000003obg40ol]a0080ol]a00<000000>o5C0000000T`3oool00`000000oooo
0?ooo`0N0?ooo`00N`3oool00`000000f9nJ0=ROVP020=ROVP030000003g_H`0mkf<00H0mkf<00<0
00000?o;L@3obg400P3obg400`000000klE<0000002C0?ooo`030000003oool0oooo01h0oooo001k
0?ooo`030000003HWiX0f9nJ0080f9nJ00<000000?NmS03g_H`01@3g_H`00`000000ol]a0?o;L@03
0?o;L@800000U@3oool00`000000oooo0?ooo`0M0?ooo`00N`3oool00`000000f9nJ0=ROVP020=RO
VP030000003g_H`0mkf<00D0mkf<00<000000?o;L@3obg400`3obg42000009D0oooo00<000000?oo
o`3oool07@3oool007`0oooo00D000000=ROVP3HWiX0f9nJ000000070?NmS0030000003obg40ol]a
0080ol]a00<000000>o5C0000000U@3oool00`000000oooo0?ooo`0M0?ooo`00O03oool010000000
f9nJ0=ROVP0000080?NmS0030000003obg40ol]a0080ol]a00<000000>o5C0000000U@3oool20000
01h0oooo001l0?ooo`040000003HWiX0f9nJ000000P0mkf<00<000000?o;L@3obg400P3obg420000
09D0oooo00=000000000003oool07P3oool007`0oooo00@000000=ROVP3HWiX00000203g_H`00`00
0000ol]a0?o;L@020?o;L@800000U`3oool00`000000oooo0?ooo`0L0?ooo`00O03oool010000000
f9nJ0=ROVP0000070?NmS0030000003obg40ol]a00<0ol]a0P00002G0?ooo`030000003oool0oooo
01`0oooo001l0?ooo`030000003HWiX0000000P0mkf<00<000000?o;L@3obg400`3obg42000009L0
oooo00<000000?ooo`3oool00`3oool5@0000080oooo0T00000@0?ooo`00O03oool00`000000f9nJ
000000080?NmS0030000003obg40ol]a00<0ol]a0P00002G0?ooo`030000003oool0oooo00D0oooo
00E000000?ooo`3oool0oooo@00000020?ooo`03@000003oool0oooo00d0oooo001l0?ooo`030000
003HWiX0000000P0mkf<00<000000?o;L@3obg400`3obg400`000000oooo0?ooo`2F0?ooo`030000
003oool0oooo00D0oooo00E000000?ooo`3oool0oooo@00000020?ooo`03@000003oool0oooo00d0
oooo001m0?ooo`030=ROVP000000mkf<00L0mkf<00<000000?o;L@3obg400P3obg42000009T0oooo
00<000000?ooo`3oool0103oool01D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3o
ool03@3oool007d0oooo00<000000?NmS03g_H`01P3g_H`00`000000ol]a0?o;L@030?o;L@800000
V@3oool00`000000oooo0?ooo`040?ooo`05@000003oool0oooo0?oood0000000P3oool00d000000
oooo0?ooo`0=0?ooo`00O@3oool00`000000mkf<0?NmS0060?NmS0030000003obg40ol]a00<0ol]a
0P00002G0?ooo`03@00000000000000000D0oooo0T0000040?ooo`900000403oool007d0oooo00<0
00000?NmS03g_H`01P3g_H`00`000000ol]a0?o;L@030?o;L@800000]`3oool007d0oooo00<00000
0?NmS03g_H`01P3g_H`00`000000ol]a0?o;L@030?o;L@030000003oool0oooo0;H0oooo001n0?oo
o`030000003g_H`0mkf<00D0mkf<00<000000?o;L@3obg400`3obg400`000000oooo0?ooo`2f0?oo
o`00OP3oool00`000000mkf<0?NmS0050?NmS0030000003obg40ol]a00<0ol]a00<000000?ooo`3o
ool0]P3oool007h0oooo00<000000?NmS03g_H`0103g_H`00`000000ol]a0?o;L@040?o;L@030000
003oool0oooo0;H0oooo001o0?ooo`030000003g_H`0mkf<00<0mkf<00<000000?o;L@3obg400`3o
bg4200000;P0oooo001o0?ooo`030000003g_H`0mkf<00<0mkf<00<000000?o;L@3obg400`3obg40
0`000000oooo0?ooo`2g0?ooo`00O`3oool00`000000mkf<0?NmS0030?NmS0030000003obg40ol]a
00<0ol]a00<000000?ooo`3oool0]`3oool00800oooo00<000000?NmS03g_H`00P3g_H`00`000000
ol]a0?o;L@030?o;L@030000003oool0oooo0;L0oooo00200?ooo`050000003g_H`0mkf<0?NmS000
00001@3obg400`000000oooo0?ooo`2h0?ooo`00P@3oool010000000mkf<0?NmS00000040?o;L@03
0000003oool0oooo0;T0oooo00210?ooo`040000003g_H`0mkf<000000<0ol]a00<000000?ooo`3o
ool0^P3oool00840oooo00@000000?NmS03g_H`000000P3obg400`000000oooo0?ooo`2k0?ooo`00
PP3oool00`000000mkf<000000020?o;L@030000003oool0oooo0;/0oooo00220?ooo`050000003g
_H`000000?o;L@000000_P3oool00880oooo0P0000000`3obg4000000?ooo`2n0?ooo`00P`3oool2
00000<00oooo00230?ooo`030000003oool0oooo0;l0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo0000\
\>"],
  ImageRangeCache->{{{0, 324}, {324, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00308645, 0.00308645}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[.6978 .41183 -6.69115 -9 ]
[.6978 .41183 5.30885 0 ]
[.56531 .43868 -3.11235 -9 ]
[.56531 .43868 2.88765 0 ]
[.43918 .46431 -2.8969 -9 ]
[.43918 .46431 3.1031 0 ]
[.56297 .37623 -5.18724 -12.875 ]
[.56297 .37623 4.81276 0 ]
[.77841 .35284 0 -5.45345 ]
[.77841 .35284 12 3.54655 ]
[.75275 .24791 0 -5.54438 ]
[.75275 .24791 6 3.45562 ]
[.72199 .12217 0 -5.65449 ]
[.72199 .12217 6 3.34551 ]
[.81363 .23378 0 -7.93155 ]
[.81363 .23378 10 4.94345 ]
[.79133 .40567 0 -5.408 ]
[.79133 .40567 18 3.592 ]
[.80576 .49428 0 -5.33331 ]
[.80576 .49428 12 3.66669 ]
[.82177 .59254 0 -5.25095 ]
[.82177 .59254 6 3.74905 ]
[.83962 .70211 0 -5.15967 ]
[.83962 .70211 6 3.84033 ]
[.85963 .82506 0 -5.05794 ]
[.85963 .82506 12 3.94206 ]
[.88342 .58226 0 -7.51177 ]
[.88342 .58226 10 5.36323 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.77907 .40814 m
.36844 .49099 L
s
.69923 .42425 m
.69995 .43046 L
s
[(-2)] .6978 .41183 .11519 1 Mshowa
.56578 .45118 m
.56601 .45742 L
s
[(0)] .56531 .43868 .03745 1 Mshowa
.43875 .47681 m
.43854 .48305 L
s
[(2)] .43918 .46431 -0.03437 1 Mshowa
.125 Mabswid
.66524 .43111 m
.6656 .43484 L
s
.63167 .43788 m
.63196 .44162 L
s
.59852 .44457 m
.59873 .44831 L
s
.53344 .4577 m
.53351 .46145 L
s
.50149 .46415 m
.50149 .4679 L
s
.46993 .47052 m
.46987 .47426 L
s
.73366 .4173 m
.73416 .42102 L
s
.76853 .41027 m
.76911 .41397 L
s
.40795 .48302 m
.40775 .48677 L
s
.37751 .48916 m
.37725 .49291 L
s
gsave
.56297 .37623 -66.1872 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.77907 .40814 m
.68932 .04118 L
s
.76618 .35543 m
.76007 .35673 L
s
[(-2)] .77841 .35284 -1 .21188 Mshowa
.74057 .25074 m
.73448 .25215 L
s
[(0)] .75275 .24791 -1 .23209 Mshowa
.70988 .12527 m
.70383 .12682 L
s
[(2)] .72199 .12217 -1 .25655 Mshowa
.125 Mabswid
.76018 .33092 m
.75652 .33171 L
s
.75393 .30534 m
.75027 .30616 L
s
.7474 .27864 m
.74374 .27947 L
s
.73343 .22154 m
.72978 .22241 L
s
.72595 .19097 m
.72231 .19186 L
s
.71811 .15892 m
.71448 .15982 L
s
.77193 .37895 m
.76826 .37971 L
s
.77746 .40154 m
.77378 .40228 L
s
.70124 .08992 m
.69761 .09087 L
s
.69214 .05272 m
.68852 .0537 L
s
gsave
.81363 .23378 -61 -11.9316 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.77907 .40814 m
.84723 .8266 L
s
.77907 .40814 m
.77295 .40937 L
s
[(-10)] .79133 .40567 -1 .20178 Mshowa
.79347 .49656 m
.78733 .4977 L
s
[(-5)] .80576 .49428 -1 .18518 Mshowa
.80944 .5946 m
.80328 .59563 L
s
[(0)] .82177 .59254 -1 .16688 Mshowa
.82725 .70393 m
.82106 .70483 L
s
[(5)] .83962 .70211 -1 .14659 Mshowa
.84723 .8266 m
.84102 .82737 L
s
[(10)] .85963 .82506 -1 .12399 Mshowa
.125 Mabswid
.78184 .42512 m
.77816 .42585 L
s
.78466 .44244 m
.78098 .44316 L
s
.78754 .46012 m
.78386 .46082 L
s
.79048 .47815 m
.78679 .47885 L
s
.79653 .51535 m
.79284 .51602 L
s
.79966 .53454 m
.79597 .53519 L
s
.80285 .55413 m
.79916 .55478 L
s
.80611 .57415 m
.80241 .57478 L
s
.81285 .6155 m
.80914 .61611 L
s
.81633 .63687 m
.81262 .63746 L
s
.81988 .65872 m
.81618 .65929 L
s
.82352 .68107 m
.81982 .68163 L
s
.83106 .72732 m
.82734 .72785 L
s
.83496 .75126 m
.83124 .75177 L
s
.83895 .77578 m
.83523 .77627 L
s
.84304 .80088 m
.83932 .80136 L
s
gsave
.88342 .58226 -61 -11.5118 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.38372 .55408 m .396 .47182 L .39388 .47942 L p 0 0 0 r
F P
0 g
s
.38135 .55422 m .37086 .61686 L p .38372 .55408 L 0 0 0 r
F P
0 g
s
.37086 .61686 m .35967 .6836 L p .37588 .59629 L 0 0 0 r
F P
0 g
s
.37086 .61686 m .37588 .59629 L .38372 .55408 L 0 0 0 r
F
.36589 .62885 m .35127 .63868 L .36975 .59138 L p .727 .737 .22 r
F P
0 g
s
.36589 .62885 m .38372 .55408 L .36212 .66548 L p .848 .77 .263 r
F P
0 g
s
.38372 .55408 m .37588 .59629 L .37573 .59656 L 0 0 0 r
F
.36212 .66548 m .37536 .5972 L p .3556 .70359 L F P
0 g
s
.37536 .5972 m .38372 .55408 L p .37573 .59656 L 0 0 0 r
F P
0 g
s
.37573 .59656 m .3556 .70359 L .37536 .5972 L 0 0 0 r
F
.38541 .55398 m .36589 .62885 L .38624 .55393 L p 0 0 .071 r
F P
0 g
s
.38624 .55393 m .39397 .52545 L p .38372 .55408 L 0 0 .071 r
F P
0 g
s
.39397 .52545 m .40302 .49213 L p .39291 .5246 L 0 0 .071 r
F P
0 g
s
.39291 .5246 m .38372 .55408 L .39397 .52545 L 0 0 .071 r
F
.40634 .51162 m .42038 .47423 L .40039 .51783 L p 0 0 0 r
F P
0 g
s
.39201 .53032 m .40302 .49213 L .38624 .55393 L p .727 .737 .22 r
F P
0 g
s
.396 .47182 m .38372 .55408 L .4045 .45836 L closepath p 0 0 .173 r
F P
0 g
s
.4045 .45836 m .38372 .55408 L p .40302 .49213 L 0 0 .071 r
F P
0 g
s
.38624 .55393 m .37371 .60007 L p .39201 .53032 L .727 .737 .22 r
F P
0 g
s
.38563 .55438 m .37371 .60007 L .37336 .60067 L .727 .737 .22 r
F
.39201 .53032 m .38528 .55598 L .38563 .55438 L F
.38528 .55598 m .37371 .60007 L .38563 .55438 L F
.39388 .47942 m .38135 .55422 L p .38372 .55408 L 0 0 0 r
F P
0 g
s
.38751 .54593 m .37424 .54519 L .39174 .52689 L p 0 0 0 r
F P
0 g
s
.38751 .54593 m .39201 .53032 L p .37336 .60067 L .727 .737 .22 r
F P
0 g
s
.40302 .49213 m .38751 .54593 L p .42038 .47423 L 0 0 .147 r
F P
0 g
s
.40039 .51783 m .39611 .52717 L p .40634 .51162 L 0 0 0 r
F P
0 g
s
.39611 .52717 m .38751 .54593 L p .39729 .52812 L 0 0 0 r
F P
0 g
s
.40634 .51162 m .39611 .52717 L .39729 .52812 L 0 0 0 r
F
.39174 .52689 m .40634 .51162 L p .38751 .54593 L F P
0 g
s
.42038 .47423 m .40634 .51162 L .43766 .48458 L p .107 0 .187 r
F P
0 g
s
.40634 .51162 m .39381 .50213 L .41266 .50501 L p 0 0 0 r
F P
0 g
s
.42459 .50684 m .43766 .48458 L .41374 .50523 L p 0 0 0 r
F P
0 g
s
.41374 .50523 m .40634 .51162 L p .42459 .50684 L 0 0 0 r
F P
0 g
s
.43766 .48458 m .42459 .50684 L .45622 .50848 L p .299 0 .154 r
F P
0 g
s
.44382 .51476 m .45622 .50848 L .42459 .50684 L p .234 0 0 r
F P
0 g
s
.42459 .50684 m .41243 .48893 L .4363 .50857 L p .234 0 0 r
F P
0 g
s
.4363 .50857 m .44382 .51476 L p .42459 .50684 L .234 0 0 r
F P
0 g
s
.41266 .50501 m .42459 .50684 L p .40634 .51162 L 0 0 0 r
F P
0 g
s
.37371 .60007 m .36589 .62885 L p .37336 .60067 L .727 .737 .22 r
F P
0 g
s
.37314 .60106 m .37336 .60067 L .36589 .62885 L .727 .737 .22 r
F
.38751 .54593 m .37336 .60067 L .37314 .60106 L F
.35967 .6836 m .3556 .70359 L p .37573 .59656 L 0 0 0 r
F P
0 g
s
.37588 .59629 m .35967 .6836 L .37573 .59656 L 0 0 0 r
F
.3556 .70359 m .33797 .78996 L .36212 .66548 L p F P
0 g
s
.36975 .59138 m .37872 .56843 L p .36589 .62885 L .727 .737 .22 r
F P
0 g
s
.37872 .56843 m .38751 .54593 L p .37314 .60106 L .727 .737 .22 r
F P
0 g
s
.37314 .60106 m .36589 .62885 L .37872 .56843 L .727 .737 .22 r
F
.38277 .55805 m .38434 .55405 L p .38372 .55408 L 0 0 .071 r
F P
0 g
s
.36212 .66548 m .35687 .69254 L p .36589 .62885 L .848 .77 .263 r
F P
0 g
s
.35687 .69254 m .33797 .78996 L p .36245 .6487 L .848 .77 .263 r
F P
0 g
s
.36589 .62885 m .35687 .69254 L .36245 .6487 L .848 .77 .263 r
F
.37424 .54519 m .37563 .54527 L p .35127 .63868 L .992 .881 .59 r
F P
0 g
s
.37563 .54527 m .38751 .54593 L .36975 .59138 L p .992 .881 .59 r
F P
0 g
s
.36975 .59138 m .35127 .63868 L p .37563 .54527 L .992 .881 .59 r
F P
0 g
s
.40302 .49213 m .41042 .44599 L .4045 .45836 L p 0 0 .071 r
F P
0 g
s
.41042 .44599 m .40302 .49213 L .42107 .43527 L closepath p .048 0 .248 r
F P
0 g
s
.42038 .47423 m .42907 .425 L .42107 .43527 L p 0 0 .147 r
F P
0 g
s
.42107 .43527 m .40302 .49213 L p .42038 .47423 L 0 0 .147 r
F P
0 g
s
.44741 .41365 m .42907 .425 L p .45095 .42003 L .203 0 .307 r
F P
0 g
s
.42907 .425 m .42038 .47423 L .45095 .42003 L p .203 0 .307 r
F P
0 g
s
.45095 .42003 m .4522 .41007 L .44741 .41365 L p .203 0 .307 r
F P
0 g
s
.4522 .41007 m .45095 .42003 L .46123 .40625 L closepath p .409 .124 .366 r
F P
0 g
s
.79929 .61145 m .74373 .40839 L .7409 .40565 L p .931 .551 .237 r
F P
0 g
s
.46852 .46368 m .47768 .39808 L .46123 .40625 L p .332 .038 .306 r
F P
0 g
s
.46123 .40625 m .45095 .42003 L p .46852 .46368 L .332 .038 .306 r
F P
0 g
s
.7409 .40565 m .73472 .40257 L p .8142 .7215 L .931 .551 .237 r
F P
0 g
s
.8142 .7215 m .79929 .61145 L p .7409 .40565 L .931 .551 .237 r
F P
0 g
s
.74437 .486 m .73472 .40257 L .72503 .39732 L p .872 .509 .358 r
F P
0 g
s
.73472 .40257 m .74437 .486 L .8142 .7215 L p .931 .551 .237 r
F P
0 g
s
.43766 .48458 m .45095 .42003 L .42038 .47423 L p .107 0 .187 r
F P
0 g
s
.45095 .42003 m .43766 .48458 L .46852 .46368 L p .332 .038 .306 r
F P
0 g
s
.48439 .39622 m .47768 .39808 L p .49922 .44868 L .438 .134 .351 r
F P
0 g
s
.47768 .39808 m .46852 .46368 L .49922 .44868 L p .438 .134 .351 r
F P
0 g
s
.72503 .39732 m .71442 .39429 L .74437 .486 L p .872 .509 .358 r
F P
0 g
s
.49922 .44868 m .50517 .3888 L .48439 .39622 L p .438 .134 .351 r
F P
0 g
s
.74437 .486 m .71442 .39429 L .70829 .38952 L p .908 .515 .25 r
F P
0 g
s
.70829 .38952 m .6977 .38597 L p .75146 .56149 L .908 .515 .25 r
F P
0 g
s
.75146 .56149 m .74437 .486 L p .70829 .38952 L .908 .515 .25 r
F P
0 g
s
.51637 .38618 m .50517 .3888 L p .53009 .43944 L .503 .19 .369 r
F P
0 g
s
.50517 .3888 m .49922 .44868 L .53009 .43944 L p .503 .19 .369 r
F P
0 g
s
.30765 .47111 m .31005 .3862 L .32869 .37393 L p .543 .352 .572 r
F P
0 g
s
.53009 .43944 m .53412 .38158 L .51637 .38618 L p .503 .19 .369 r
F P
0 g
s
.70144 .43239 m .6977 .38597 L .69006 .38298 L p .826 .461 .364 r
F P
0 g
s
.6977 .38597 m .70144 .43239 L .75146 .56149 L p .908 .515 .25 r
F P
0 g
s
.69006 .38298 m .67828 .38111 L .70144 .43239 L p .826 .461 .364 r
F P
0 g
s
.5464 .37913 m .53412 .38158 L p .56143 .43594 L .553 .228 .372 r
F P
0 g
s
.53412 .38158 m .53009 .43944 L .56143 .43594 L p .553 .228 .372 r
F P
0 g
s
.70144 .43239 m .67828 .38111 L .67102 .37701 L p .86 .446 .244 r
F P
0 g
s
.56143 .43594 m .5642 .37605 L .5464 .37913 L p .553 .228 .372 r
F P
0 g
s
.67102 .37701 m .66186 .3756 L p .70338 .48584 L .86 .446 .244 r
F P
0 g
s
.70338 .48584 m .70144 .43239 L p .67102 .37701 L .86 .446 .244 r
F P
0 g
s
.57492 .37428 m .5642 .37605 L p .59356 .43828 L .603 .259 .359 r
F P
0 g
s
.5642 .37605 m .56143 .43594 L .59356 .43828 L p .603 .259 .359 r
F P
0 g
s
.66367 .42484 m .66186 .3756 L .6501 .37288 L p .761 .392 .356 r
F P
0 g
s
.66186 .3756 m .66367 .42484 L .70338 .48584 L p .86 .446 .244 r
F P
0 g
s
.59356 .43828 m .59548 .3727 L .57492 .37428 L p .603 .259 .359 r
F P
0 g
s
.32869 .37393 m .33355 .37215 L p .30765 .47111 L .543 .352 .572 r
F P
0 g
s
.6501 .37288 m .62806 .3724 L p .66367 .42484 L .761 .392 .356 r
F P
0 g
s
.62829 .38238 m .6168 .37287 L .60152 .37197 L p .666 .286 .317 r
F P
0 g
s
.62593 .37229 m .6168 .37287 L .62829 .38238 L p .684 .346 .397 r
F P
0 g
s
.60152 .37197 m .59548 .3727 L p .62685 .44668 L .666 .286 .317 r
F P
0 g
s
.59548 .3727 m .59356 .43828 L .62685 .44668 L p .666 .286 .317 r
F P
0 g
s
.62829 .38238 m .62806 .3724 L .62593 .37229 L p .684 .346 .397 r
F P
0 g
s
.62806 .3724 m .62829 .38238 L .66367 .42484 L p .761 .392 .356 r
F P
0 g
s
.33355 .37215 m .33523 .48411 L .30765 .47111 L p .543 .352 .572 r
F P
0 g
s
.33523 .48411 m .33355 .37215 L .33964 .36725 L p .538 .385 .622 r
F P
0 g
s
.62685 .44668 m .62829 .38238 L p .60152 .37197 L .666 .286 .317 r
F P
0 g
s
.3547 .3528 m .35685 .40621 L .33964 .36725 L closepath p .305 .181 .542 r
F P
0 g
s
.33964 .36725 m .35685 .40621 L p .33523 .48411 L .538 .385 .622 r
F P
0 g
s
.62829 .38238 m .62685 .44668 L .66171 .4615 L p .76 .313 .19 r
F P
0 g
s
.66171 .4615 m .66367 .42484 L .62829 .38238 L p .76 .313 .19 r
F P
0 g
s
.35685 .40621 m .3547 .3528 L .36469 .33797 L p .237 .179 .586 r
F P
0 g
s
.30624 .63417 m .30765 .47111 L .33523 .48411 L p .734 .525 .609 r
F P
0 g
s
.70144 .43239 m .70338 .48584 L .74914 .56974 L p .82 .424 0 r
F P
0 g
s
.74914 .56974 m .75146 .56149 L .72924 .50415 L p .82 .424 0 r
F P
0 g
s
.74914 .56974 m .72924 .50415 L .7256 .50194 L .82 .424 0 r
F
.73803 .51271 m .74914 .56974 L .70338 .48584 L p .016 .09 .598 r
F P
0 g
s
.70338 .48584 m .69858 .48327 L .71506 .49557 L p .016 .09 .598 r
F P
0 g
s
.71506 .49557 m .73803 .51271 L p .71901 .49796 L .016 .09 .598 r
F P
0 g
s
.71901 .49796 m .70338 .48584 L .71506 .49557 L .016 .09 .598 r
F
.72924 .50415 m .70144 .43239 L p .7256 .50194 L .82 .424 0 r
F P
0 g
s
.3715 .32388 m .37493 .37329 L .36469 .33797 L closepath p .017 0 .474 r
F P
0 g
s
.36469 .33797 m .37493 .37329 L p .35685 .40621 L .237 .179 .586 r
F P
0 g
s
.37493 .37329 m .38331 .45218 L .35685 .40621 L p .237 .179 .586 r
F P
0 g
s
.35685 .40621 m .36398 .49451 L .33523 .48411 L p .538 .385 .622 r
F P
0 g
s
.36398 .49451 m .35685 .40621 L .38331 .45218 L p .521 .463 .732 r
F P
0 g
s
.35127 .63868 m .36589 .62885 L .3209 .8152 L p .999 .831 .5 r
F P
0 g
s
.33797 .78996 m .3209 .8152 L .36589 .62885 L p .848 .77 .263 r
F P
0 g
s
.45622 .50848 m .46852 .46368 L .43766 .48458 L p .299 0 .154 r
F P
0 g
s
.46852 .46368 m .45622 .50848 L .48854 .50695 L p .417 .06 .25 r
F P
0 g
s
.48854 .50695 m .49922 .44868 L .46852 .46368 L p .417 .06 .25 r
F P
0 g
s
.49922 .44868 m .48854 .50695 L .52141 .50218 L p .47 .113 .277 r
F P
0 g
s
.52141 .50218 m .53009 .43944 L .49922 .44868 L p .47 .113 .277 r
F P
0 g
s
.74437 .486 m .75146 .56149 L .81562 .74632 L p .851 .491 0 r
F P
0 g
s
.81562 .74632 m .8142 .7215 L .78147 .6111 L p .851 .491 0 r
F P
0 g
s
.81562 .74632 m .78147 .6111 L .77904 .61267 L .851 .491 0 r
F
.8034 .68321 m .81562 .74632 L .78105 .64674 L p 0 0 .44 r
F P
0 g
s
.78105 .64674 m .75146 .56149 L p .77576 .61843 L 0 0 .44 r
F P
0 g
s
.8034 .68321 m .78105 .64674 L .77576 .61843 L 0 0 .44 r
F
.78147 .6111 m .74437 .486 L p .77904 .61267 L .851 .491 0 r
F P
0 g
s
.74914 .56974 m .73803 .51271 L .75959 .53195 L p .27 .189 .578 r
F P
0 g
s
.75959 .53195 m .78071 .55079 L p .76489 .56029 L .27 .189 .578 r
F P
0 g
s
.75146 .56149 m .74914 .56974 L .77188 .61729 L p 0 0 .44 r
F P
0 g
s
.77454 .61557 m .75146 .56149 L .77188 .61729 L 0 0 .44 r
F
.76489 .56029 m .74914 .56974 L .75959 .53195 L .27 .189 .578 r
F
.77188 .61729 m .8034 .68321 L p .77454 .61557 L 0 0 .44 r
F P
0 g
s
.33523 .48411 m .341 .58581 L .30624 .63417 L p .734 .525 .609 r
F P
0 g
s
.341 .58581 m .33523 .48411 L .36398 .49451 L p .807 .645 .682 r
F P
0 g
s
.37493 .37329 m .3715 .32388 L .37683 .31053 L p 0 0 .513 r
F P
0 g
s
.53009 .43944 m .52141 .50218 L .55466 .49412 L p .501 .131 .269 r
F P
0 g
s
.55466 .49412 m .56143 .43594 L .53009 .43944 L p .501 .131 .269 r
F P
0 g
s
.66367 .42484 m .66171 .4615 L .69858 .48327 L p .679 .221 0 r
F P
0 g
s
.66171 .4615 m .65493 .45028 L .66839 .44172 L p .431 .394 .717 r
F P
0 g
s
.68678 .46033 m .66367 .42484 L p .68197 .45547 L .679 .221 0 r
F P
0 g
s
.66839 .44172 m .68794 .42931 L p .67356 .44695 L .431 .394 .717 r
F P
0 g
s
.67356 .44695 m .66171 .4615 L .66839 .44172 L .431 .394 .717 r
F
.69858 .48327 m .70338 .48584 L .68678 .46033 L p .679 .221 0 r
F P
0 g
s
.69858 .48327 m .68678 .46033 L .68197 .45547 L .679 .221 0 r
F
.39381 .50213 m .40634 .51162 L .37424 .54519 L p .907 .941 .818 r
F P
0 g
s
.56143 .43594 m .55466 .49412 L .58812 .48276 L p .521 .116 .213 r
F P
0 g
s
.58812 .48276 m .59356 .43828 L .56143 .43594 L p .521 .116 .213 r
F P
0 g
s
.39194 .36776 m .37683 .31053 L .38185 .28612 L p 0 0 .399 r
F P
0 g
s
.37683 .31053 m .39194 .36776 L p .37493 .37329 L 0 0 .513 r
F P
0 g
s
.36398 .49451 m .37424 .54519 L .341 .58581 L p .807 .645 .682 r
F P
0 g
s
.37424 .54519 m .36398 .49451 L .39381 .50213 L p .907 .941 .818 r
F P
0 g
s
.35127 .63868 m .341 .58581 L .37424 .54519 L p .992 .881 .59 r
F P
0 g
s
.39194 .36776 m .40154 .43886 L .37493 .37329 L p 0 0 .513 r
F P
0 g
s
.38331 .45218 m .37493 .37329 L .40154 .43886 L p .13 .194 .662 r
F P
0 g
s
.38331 .45218 m .39381 .50213 L .36398 .49451 L p .521 .463 .732 r
F P
0 g
s
.59356 .43828 m .58812 .48276 L .6216 .46813 L p .518 .015 0 r
F P
0 g
s
.58003 .48831 m .58812 .48276 L .55466 .49412 L p 0 0 0 r
F P
0 g
s
.58812 .48276 m .58003 .48831 L .58449 .48297 L p .743 .853 .931 r
F P
0 g
s
.62236 .44555 m .59356 .43828 L p .61096 .45681 L .518 .015 0 r
F P
0 g
s
.58449 .48297 m .6131 .4487 L p .59713 .47048 L .743 .853 .931 r
F P
0 g
s
.59713 .47048 m .58812 .48276 L .58449 .48297 L .743 .853 .931 r
F
.6216 .46813 m .62685 .44668 L .62236 .44555 L p .518 .015 0 r
F P
0 g
s
.6216 .46813 m .62236 .44555 L .61096 .45681 L .518 .015 0 r
F
1 0 0 r
2 Mabswid
.39645 .5113 m
.39649 .5105 L
s
.3964 .51209 m
.39645 .5113 L
s
.39636 .51289 m
.3964 .51209 L
s
.39631 .51369 m
.39636 .51289 L
s
.39626 .51448 m
.39631 .51369 L
s
.39622 .51528 m
.39626 .51448 L
s
.39617 .51608 m
.39622 .51528 L
s
.39613 .51688 m
.39617 .51608 L
s
.39608 .51768 m
.39613 .51688 L
s
.5 Mabswid
.31026 .75766 m .30624 .63417 L .341 .58581 L p .915 .706 .605 r
F P
0 g
s
.341 .58581 m .35127 .63868 L .31026 .75766 L p .915 .706 .605 r
F P
0 g
s
.3209 .8152 m .31026 .75766 L .35127 .63868 L p .999 .831 .5 r
F P
0 g
s
1 0 0 r
2 Mabswid
.39604 .51848 m
.39608 .51768 L
s
.5 Mabswid
.72044 .40534 m .70242 .28851 L .72146 .29234 L p .629 .398 .548 r
F P
0 g
s
.72146 .29234 m .73789 .28993 L p .72044 .40534 L .629 .398 .548 r
F P
0 g
s
1 0 0 r
2 Mabswid
.39599 .51929 m
.39604 .51848 L
s
.39595 .52009 m
.39599 .51929 L
s
.3959 .52089 m
.39595 .52009 L
s
.5 Mabswid
.39381 .50213 m .38331 .45218 L .41243 .48893 L p .374 .648 .963 r
F P
0 g
s
.41243 .48893 m .42459 .50684 L .39381 .50213 L p .374 .648 .963 r
F P
0 g
s
1 0 0 r
2 Mabswid
.3959 .52089 m
.39585 .5217 L
s
.5 Mabswid
.73789 .28993 m .75226 .37854 L .72044 .40534 L p .629 .398 .548 r
F P
0 g
s
1 0 0 r
2 Mabswid
.39585 .5217 m
.39581 .5225 L
s
.39581 .5225 m
.39576 .52331 L
s
.5 Mabswid
.67323 .33693 m .69222 .28706 L .69786 .28909 L p .644 .428 .574 r
F P
0 g
s
.68794 .42931 m .67323 .33693 L p .69786 .28909 L .644 .428 .574 r
F P
0 g
s
.69786 .28909 m .70242 .28851 L p .68794 .42931 L .644 .428 .574 r
F P
0 g
s
1 0 0 r
2 Mabswid
.39576 .52331 m
.39572 .52411 L
s
.5 Mabswid
.40154 .43886 m .41243 .48893 L .38331 .45218 L p .13 .194 .662 r
F P
0 g
s
.70242 .28851 m .72044 .40534 L .68794 .42931 L p .644 .428 .574 r
F P
0 g
s
1 0 0 r
2 Mabswid
.39572 .52411 m
.39567 .52492 L
s
.39567 .52492 m
.39562 .52573 L
s
.39562 .52573 m
.39558 .52654 L
s
.5 Mabswid
.6742 .28573 m .69222 .28706 L .67323 .33693 L p .722 .47 .544 r
F P
0 g
s
1 0 0 r
2 Mabswid
.39558 .52654 m
.39553 .52735 L
s
.5 Mabswid
.38185 .28612 m .38267 .28344 L .38333 .28697 L p 0 0 .399 r
F P
0 g
s
.38333 .28697 m .39194 .36776 L p .38185 .28612 L 0 0 .399 r
F P
0 g
s
1 0 0 r
2 Mabswid
.39553 .52735 m
.39549 .52816 L
s
.5 Mabswid
.67323 .33693 m .66513 .28152 L .6742 .28573 L p .722 .47 .544 r
F P
0 g
s
1 0 0 r
2 Mabswid
.39549 .52816 m
.39544 .52897 L
s
.39544 .52897 m
.39539 .52978 L
s
.39539 .52978 m
.39535 .53059 L
s
.39535 .53059 m
.3953 .5314 L
s
.5 Mabswid
.3828 .28173 m .38333 .28697 L .38267 .28344 L closepath p 0 0 .278 r
F P
0 g
s
1 0 0 r
2 Mabswid
.3953 .5314 m
.39525 .53222 L
s
.39525 .53222 m
.39521 .53303 L
s
.5 Mabswid
.65493 .45028 m .66171 .4615 L .64828 .45579 L p .002 .448 .865 r
F P
0 g
s
.64828 .45579 m .62685 .44668 L p .64209 .44863 L .002 .448 .865 r
F P
0 g
s
.65493 .45028 m .64828 .45579 L .64209 .44863 L .002 .448 .865 r
F
.6216 .46813 m .6131 .4487 L .62515 .42904 L p .712 .59 .718 r
F P
0 g
s
.62515 .42904 m .64436 .39768 L p .63176 .43668 L .712 .59 .718 r
F P
0 g
s
.62685 .44668 m .6216 .46813 L .65493 .45028 L p .002 .448 .865 r
F P
0 g
s
.63176 .43668 m .6216 .46813 L .62515 .42904 L .712 .59 .718 r
F
1 0 0 r
2 Mabswid
.39521 .53303 m
.39516 .53385 L
s
.5 Mabswid
.38333 .28697 m .3828 .28173 L .38681 .2556 L p 0 0 .368 r
F P
0 g
s
1 0 0 r
2 Mabswid
.39516 .53385 m
.39511 .53466 L
s
.5 Mabswid
.6525 .27982 m .66513 .28152 L p .64436 .39768 L .748 .51 .57 r
F P
0 g
s
.66513 .28152 m .67323 .33693 L .64436 .39768 L p .748 .51 .57 r
F P
0 g
s
1 0 0 r
2 Mabswid
.39511 .53466 m
.39507 .53548 L
s
.39507 .53548 m
.39502 .5363 L
s
.5 Mabswid
.38681 .2556 m .39917 .3082 L p .38333 .28697 L 0 0 .368 r
F P
0 g
s
.39917 .3082 m .40968 .37403 L .38333 .28697 L p 0 0 .368 r
F P
0 g
s
.39194 .36776 m .38333 .28697 L .40968 .37403 L p 0 0 .483 r
F P
0 g
s
1 0 0 r
2 Mabswid
.39502 .5363 m
.39498 .53711 L
s
.5 Mabswid
.63137 .31567 m .64273 .27345 L .6525 .27982 L p .748 .51 .57 r
F P
0 g
s
.64436 .39768 m .63137 .31567 L p .6525 .27982 L .748 .51 .57 r
F P
0 g
s
1 0 0 r
2 Mabswid
.39498 .53711 m
.39493 .53793 L
s
.39493 .53793 m
.39488 .53875 L
s
.39488 .53875 m
.39483 .53957 L
s
.39483 .53957 m
.39479 .54039 L
s
.39479 .54039 m
.39474 .54121 L
s
.39474 .54121 m
.39469 .54204 L
s
.39469 .54204 m
.39465 .54286 L
s
.39465 .54286 m
.3946 .54368 L
s
.3946 .54368 m
.39455 .54451 L
s
.39455 .54451 m
.39451 .54533 L
s
.39451 .54533 m
.39446 .54616 L
s
.5 Mabswid
.63304 .27079 m .64273 .27345 L .63137 .31567 L p .797 .533 .538 r
F P
0 g
s
1 0 0 r
2 Mabswid
.39446 .54616 m
.39441 .54698 L
s
.39441 .54698 m
.39437 .54781 L
s
.39437 .54781 m
.39432 .54864 L
s
.39432 .54864 m
.39427 .54947 L
s
.39427 .54947 m
.39422 .5503 L
s
.5 Mabswid
.63137 .31567 m .62408 .26464 L .63304 .27079 L p .797 .533 .538 r
F P
0 g
s
1 0 0 r
2 Mabswid
.39422 .5503 m
.39418 .55113 L
s
.39418 .55113 m
.39413 .55196 L
s
.39413 .55196 m
.39408 .55279 L
s
.39408 .55279 m
.39403 .55362 L
s
.39403 .55362 m
.39399 .55446 L
s
.39399 .55446 m
.39394 .55529 L
s
.39394 .55529 m
.39389 .55613 L
s
.39389 .55613 m
.39384 .55696 L
s
.39384 .55696 m
.3938 .5578 L
s
.3938 .5578 m
.39375 .55864 L
s
.39375 .55864 m
.3937 .55947 L
s
.5 Mabswid
.61372 .26108 m .62408 .26464 L p .60232 .39656 L .819 .573 .567 r
F P
0 g
s
.62408 .26464 m .63137 .31567 L .60232 .39656 L p .819 .573 .567 r
F P
0 g
s
1 0 0 r
2 Mabswid
.3937 .55947 m
.39365 .56031 L
s
.39365 .56031 m
.3936 .56115 L
s
.3936 .56115 m
.39356 .56199 L
s
.39356 .56199 m
.39351 .56283 L
s
.5 Mabswid
.45622 .50848 m .44382 .51476 L .47696 .5283 L p .376 0 0 r
F P
0 g
s
.47696 .5283 m .48854 .50695 L .45622 .50848 L p .376 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.39351 .56283 m
.39346 .56367 L
s
.39346 .56367 m
.39341 .56452 L
s
.39341 .56452 m
.39336 .56536 L
s
.5 Mabswid
.59032 .32312 m .60757 .25586 L .61372 .26108 L p .819 .573 .567 r
F P
0 g
s
.60232 .39656 m .59032 .32312 L p .61372 .26108 L .819 .573 .567 r
F P
0 g
s
1 0 0 r
2 Mabswid
.39336 .56536 m
.39332 .5662 L
s
.39332 .5662 m
.39327 .56705 L
s
.5 Mabswid
.40968 .37403 m .42046 .43737 L .39194 .36776 L p 0 0 .483 r
F P
0 g
s
.40154 .43886 m .39194 .36776 L .42046 .43737 L p 0 .065 .597 r
F P
0 g
s
.68794 .42931 m .69858 .48327 L .66171 .4615 L p .431 .394 .717 r
F P
0 g
s
1 0 0 r
2 Mabswid
.39327 .56705 m
.39322 .56789 L
s
.39322 .56789 m
.39317 .56874 L
s
.5 Mabswid
.65493 .45028 m .64436 .39768 L .67323 .33693 L p .669 .48 .621 r
F P
0 g
s
.67323 .33693 m .68794 .42931 L .65493 .45028 L p .669 .48 .621 r
F P
0 g
s
1 0 0 r
2 Mabswid
.39317 .56874 m
.39312 .56959 L
s
.39312 .56959 m
.39308 .57043 L
s
.39308 .57043 m
.39303 .57128 L
s
.5 Mabswid
.59493 .25011 m .60757 .25586 L .59032 .32312 L p .852 .588 .537 r
F P
0 g
s
.39917 .3082 m .38681 .2556 L .38447 .23615 L p 0 0 .225 r
F P
0 g
s
.48854 .50695 m .47696 .5283 L .5112 .52858 L p .368 0 .003 r
F P
0 g
s
.5112 .52858 m .52141 .50218 L .48854 .50695 L p .368 0 .003 r
F P
0 g
s
.41243 .48893 m .40154 .43886 L .43182 .48791 L p 0 .262 .768 r
F P
0 g
s
.43182 .48791 m .44382 .51476 L .41243 .48893 L p 0 .262 .768 r
F P
0 g
s
.578 .24 m .57882 .23598 L .59493 .25011 L p .852 .588 .537 r
F P
0 g
s
.59032 .32312 m .578 .24 L p .59493 .25011 L .852 .588 .537 r
F P
0 g
s
.42046 .43737 m .43182 .48791 L .40154 .43886 L p 0 .065 .597 r
F P
0 g
s
.6131 .4487 m .60232 .39656 L .63137 .31567 L p .781 .57 .614 r
F P
0 g
s
.63137 .31567 m .64436 .39768 L .6131 .4487 L p .781 .57 .614 r
F P
0 g
s
.52141 .50218 m .5112 .52858 L .54582 .51519 L p .27 0 0 r
F P
0 g
s
.55466 .49412 m .52141 .50218 L p .5425 .51342 L .27 0 0 r
F P
0 g
s
.5 .52193 m .53547 .50293 L p .51429 .52532 L .672 .92 .974 r
F P
0 g
s
.5112 .52858 m .50927 .52743 L p .51429 .52532 L .672 .92 .974 r
F P
0 g
s
.50927 .52743 m .5 .52193 L p .51429 .52532 L .672 .92 .974 r
F P
0 g
s
.54582 .51519 m .54743 .51134 L p .5425 .51342 L .27 0 0 r
F P
0 g
s
.54743 .51134 m .55466 .49412 L p .5425 .51342 L .27 0 0 r
F P
0 g
s
.73803 .51271 m .72044 .40534 L .75226 .37854 L p .511 .329 .571 r
F P
0 g
s
.75226 .37854 m .78071 .55079 L .73803 .51271 L p .511 .329 .571 r
F P
0 g
s
.38447 .23615 m .38455 .22813 L .38837 .24876 L p 0 0 .225 r
F P
0 g
s
.38837 .24876 m .39917 .3082 L p .38447 .23615 L 0 0 .225 r
F P
0 g
s
.57824 .23564 m .57882 .23598 L .578 .24 L p .887 .611 .513 r
F P
0 g
s
.578 .24 m .57722 .23463 L .57824 .23564 L p .887 .611 .513 r
F P
0 g
s
.55466 .49412 m .54582 .51519 L .58003 .48831 L p 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.65909 .45881 m
.65917 .45962 L
s
.5 Mabswid
.5593 .22343 m .57722 .23463 L p .54726 .34335 L .892 .639 .549 r
F P
0 g
s
.57722 .23463 m .578 .24 L .54726 .34335 L p .892 .639 .549 r
F P
0 g
s
.69858 .48327 m .68794 .42931 L .72044 .40534 L p .49 .347 .614 r
F P
0 g
s
.72044 .40534 m .73803 .51271 L .69858 .48327 L p .49 .347 .614 r
F P
0 g
s
1 0 0 r
2 Mabswid
.65917 .45962 m
.65924 .46043 L
s
.65924 .46043 m
.65931 .46125 L
s
.5 Mabswid
.55885 .40828 m .54726 .34335 L .578 .24 L p .86 .621 .575 r
F P
0 g
s
.578 .24 m .59032 .32312 L .55885 .40828 L p .86 .621 .575 r
F P
0 g
s
1 0 0 r
2 Mabswid
.65931 .46125 m
.65939 .46206 L
s
.65939 .46206 m
.65946 .46288 L
s
.65946 .46288 m
.65953 .46369 L
s
.65953 .46369 m
.65961 .46451 L
s
.5 Mabswid
.6131 .4487 m .6216 .46813 L .58812 .48276 L p .743 .853 .931 r
F P
0 g
s
1 0 0 r
2 Mabswid
.65961 .46451 m
.65968 .46533 L
s
.65968 .46533 m
.65975 .46615 L
s
.65975 .46615 m
.65983 .46697 L
s
.65983 .46697 m
.6599 .46779 L
s
.6599 .46779 m
.65998 .46861 L
s
.5 Mabswid
.38837 .24876 m .38455 .22813 L .37626 .20161 L p .788 .506 0 r
F P
0 g
s
.64436 .39768 m .65493 .45028 L .6216 .46813 L p .712 .59 .718 r
F P
0 g
s
1 0 0 r
2 Mabswid
.65998 .46861 m
.66005 .46943 L
s
.66005 .46943 m
.66012 .47025 L
s
.66012 .47025 m
.6602 .47107 L
s
.6602 .47107 m
.66027 .4719 L
s
.66027 .4719 m
.66035 .47272 L
s
.66035 .47272 m
.66042 .47354 L
s
.66042 .47354 m
.6605 .47437 L
s
.5 Mabswid
.53568 .27594 m .55123 .21494 L .5593 .22343 L p .892 .639 .549 r
F P
0 g
s
.54726 .34335 m .53568 .27594 L p .5593 .22343 L .892 .639 .549 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6605 .47437 m
.66057 .4752 L
s
.66057 .4752 m
.66065 .47602 L
s
.66065 .47602 m
.66072 .47685 L
s
.66072 .47685 m
.66079 .47768 L
s
.66079 .47768 m
.66087 .47851 L
s
.66087 .47851 m
.66094 .47934 L
s
.66094 .47934 m
.66102 .48017 L
s
.5 Mabswid
.44382 .51476 m .43182 .48791 L .46501 .51654 L p 0 .428 .832 r
F P
0 g
s
.46501 .51654 m .47696 .5283 L .44382 .51476 L p 0 .428 .832 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66102 .48017 m
.66109 .48101 L
s
.66109 .48101 m
.66117 .48184 L
s
.66117 .48184 m
.66124 .48267 L
s
.66124 .48267 m
.66132 .48351 L
s
.66132 .48351 m
.6614 .48434 L
s
.6614 .48434 m
.66147 .48518 L
s
.66147 .48518 m
.66155 .48601 L
s
.5 Mabswid
.54233 .20763 m .55123 .21494 L .53568 .27594 L p .929 .671 .525 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66155 .48601 m
.66162 .48685 L
s
.66162 .48685 m
.6617 .48769 L
s
.6617 .48769 m
.66177 .48853 L
s
.66177 .48853 m
.66185 .48937 L
s
.66185 .48937 m
.66192 .49021 L
s
.66192 .49021 m
.662 .49105 L
s
.662 .49105 m
.66208 .49189 L
s
.5 Mabswid
.57001 .46029 m .55885 .40828 L .59032 .32312 L p .836 .622 .613 r
F P
0 g
s
.59032 .32312 m .60232 .39656 L .57001 .46029 L p .836 .622 .613 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66208 .49189 m
.66215 .49274 L
s
.66215 .49274 m
.66223 .49358 L
s
.66223 .49358 m
.6623 .49442 L
s
.6623 .49442 m
.66238 .49527 L
s
.5 Mabswid
.37649 .20326 m .38837 .24876 L p .37626 .20161 L .788 .506 0 r
F P
0 g
s
.39917 .3082 m .38837 .24876 L .41737 .32582 L p 0 0 .443 r
F P
0 g
s
.40412 .29211 m .41737 .32582 L .40243 .28613 L p .675 .343 0 r
F P
0 g
s
.40243 .28613 m .38837 .24876 L p .40412 .29211 L .675 .343 0 r
F P
0 g
s
.40412 .29211 m .38864 .28271 L .40598 .2987 L p .529 0 0 r
F P
0 g
s
.41737 .32582 m .40412 .29211 L .4389 .31891 L p .026 .316 .804 r
F P
0 g
s
.40598 .2987 m .42391 .31524 L p .40412 .29211 L .529 0 0 r
F P
0 g
s
.38837 .24876 m .37649 .20326 L .40412 .29211 L p .675 .343 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66238 .49527 m
.66246 .49612 L
s
.5 Mabswid
.52432 .21497 m .52967 .19145 L .54233 .20763 L p .929 .671 .525 r
F P
0 g
s
.53568 .27594 m .52432 .21497 L p .54233 .20763 L .929 .671 .525 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66246 .49612 m
.66253 .49696 L
s
.66253 .49696 m
.66261 .49781 L
s
.66261 .49781 m
.66269 .49866 L
s
.5 Mabswid
.41737 .32582 m .42952 .37445 L .39917 .3082 L p 0 0 .443 r
F P
0 g
s
.40968 .37403 m .39917 .3082 L .42952 .37445 L p 0 .014 .562 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66269 .49866 m
.66276 .49951 L
s
.66276 .49951 m
.66284 .50036 L
s
.66284 .50036 m
.66292 .50121 L
s
.66292 .50121 m
.66299 .50206 L
s
.66299 .50206 m
.66307 .50291 L
s
.66307 .50291 m
.66315 .50377 L
s
.66315 .50377 m
.66322 .50462 L
s
.5 Mabswid
.37626 .20161 m .37616 .20099 L .37649 .20326 L p .788 .506 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66322 .50462 m
.6633 .50548 L
s
.5 Mabswid
.60232 .39656 m .6131 .4487 L .58003 .48831 L p .82 .664 .689 r
F P
0 g
s
.37649 .20326 m .37616 .20099 L .36222 .1751 L p .907 .572 .095 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6633 .50548 m
.66338 .50633 L
s
.66338 .50633 m
.66346 .50719 L
s
.66346 .50719 m
.66353 .50805 L
s
.66353 .50805 m
.66361 .5089 L
s
.5 Mabswid
.36239 .17908 m .37649 .20326 L p .36222 .1751 L .907 .572 .095 r
F P
0 g
s
.37649 .20326 m .36239 .17908 L .38864 .28271 L p .866 .458 .002 r
F P
0 g
s
.38864 .28271 m .40412 .29211 L .37649 .20326 L p .866 .458 .002 r
F P
0 g
s
.42952 .37445 m .44128 .42907 L .40968 .37403 L p 0 .014 .562 r
F P
0 g
s
.42046 .43737 m .40968 .37403 L .44128 .42907 L p .041 .144 .646 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66361 .5089 m
.66369 .50976 L
s
.5 Mabswid
.43182 .48791 m .42046 .43737 L .45306 .47997 L p .101 .272 .752 r
F P
0 g
s
.45306 .47997 m .46501 .51654 L .43182 .48791 L p .101 .272 .752 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66369 .50976 m
.66377 .51062 L
s
.5 Mabswid
.58003 .48831 m .57001 .46029 L .60232 .39656 L p .82 .664 .689 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66377 .51062 m
.66384 .51148 L
s
.5 Mabswid
.47696 .5283 m .46501 .51654 L .5 .52193 L p .208 .707 .912 r
F P
0 g
s
.5 .52193 m .5112 .52858 L .47696 .5283 L p .208 .707 .912 r
F P
0 g
s
.78071 .55079 m .8034 .68321 L .74914 .56974 L p .27 .189 .578 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66384 .51148 m
.66392 .51235 L
s
.66392 .51235 m
.664 .51321 L
s
.664 .51321 m
.66408 .51407 L
s
.66408 .51407 m
.66415 .51493 L
s
.66415 .51493 m
.66423 .5158 L
s
.5 Mabswid
.44128 .42907 m .45306 .47997 L .42046 .43737 L p .041 .144 .646 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66423 .5158 m
.66431 .51666 L
s
.66431 .51666 m
.66439 .51753 L
s
.66439 .51753 m
.66447 .5184 L
s
.5 Mabswid
.527 .18837 m .52967 .19145 L .52432 .21497 L p .968 .713 .495 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66447 .5184 m
.66454 .51927 L
s
.66454 .51927 m
.66462 .52014 L
s
.66462 .52014 m
.6647 .52101 L
s
.5 Mabswid
.51314 .168 m .51367 .16545 L .527 .18837 L p .968 .713 .495 r
F P
0 g
s
.52432 .21497 m .51314 .168 L p .527 .18837 L .968 .713 .495 r
F P
0 g
s
.57001 .46029 m .58003 .48831 L .54582 .51519 L p .838 .81 .824 r
F P
0 g
s
.53547 .50293 m .54582 .51519 L .5112 .52858 L p .672 .92 .974 r
F P
0 g
s
.54582 .51519 m .53547 .50293 L .57001 .46029 L p .838 .81 .824 r
F P
0 g
s
.36222 .1751 m .36186 .17415 L .36239 .17908 L p .907 .572 .095 r
F P
0 g
s
.36239 .17908 m .36186 .17415 L .34483 .15283 L p .943 .581 .205 r
F P
0 g
s
.51314 .168 m .52432 .21497 L .48908 .30918 L p .968 .763 .573 r
F P
0 g
s
.50091 .3586 m .48908 .30918 L .52432 .21497 L p .916 .699 .594 r
F P
0 g
s
.52432 .21497 m .53568 .27594 L .50091 .3586 L p .916 .699 .594 r
F P
0 g
s
.51264 .41402 m .50091 .3586 L .53568 .27594 L p .872 .659 .612 r
F P
0 g
s
.53568 .27594 m .54726 .34335 L .51264 .41402 L p .872 .659 .612 r
F P
0 g
s
.34436 .1853 m .36239 .17908 L p .34483 .15283 L .943 .581 .205 r
F P
0 g
s
.36239 .17908 m .34436 .1853 L .36906 .31007 L p .894 .474 .168 r
F P
0 g
s
.36906 .31007 m .38864 .28271 L .36239 .17908 L p .894 .474 .168 r
F P
0 g
s
.51345 .16507 m .51367 .16545 L .51314 .168 L p .995 .758 .448 r
F P
0 g
s
.50181 .14235 m .50287 .13686 L .51345 .16507 L p .995 .758 .448 r
F P
0 g
s
.51314 .168 m .50181 .14235 L p .51345 .16507 L .995 .758 .448 r
F P
0 g
s
.50181 .14235 m .51314 .168 L .47686 .27471 L p 1 .834 .52 r
F P
0 g
s
.48908 .30918 m .47686 .27471 L .51314 .168 L p .968 .763 .573 r
F P
0 g
s
.46501 .51654 m .45306 .47997 L .4883 .49014 L p .474 .579 .88 r
F P
0 g
s
.4883 .49014 m .5 .52193 L .46501 .51654 L p .474 .579 .88 r
F P
0 g
s
.52424 .46569 m .51264 .41402 L .54726 .34335 L p .844 .648 .638 r
F P
0 g
s
.54726 .34335 m .55885 .40828 L .52424 .46569 L p .844 .648 .638 r
F P
0 g
s
.55885 .40828 m .57001 .46029 L .53547 .50293 L p .833 .678 .69 r
F P
0 g
s
.53547 .50293 m .52424 .46569 L .55885 .40828 L p .833 .678 .69 r
F P
0 g
s
.34483 .15283 m .34167 .14763 L .34436 .1853 L p .943 .581 .205 r
F P
0 g
s
.45306 .47997 m .44128 .42907 L .47642 .44356 L p .462 .47 .781 r
F P
0 g
s
.47642 .44356 m .4883 .49014 L .45306 .47997 L p .462 .47 .781 r
F P
0 g
s
.5 .52193 m .4883 .49014 L .52424 .46569 L p .754 .706 .807 r
F P
0 g
s
.52424 .46569 m .53547 .50293 L .5 .52193 L p .754 .706 .807 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52193 m
.5 .52283 L
s
.5 .52283 m
.5 .52373 L
s
.5 .52373 m
.5 .52463 L
s
.5 .52463 m
.5 .52553 L
s
.5 .52553 m
.5 .52644 L
s
.5 .52644 m
.5 .52734 L
s
.5 .52734 m
.5 .52825 L
s
.5 .52825 m
.5 .52915 L
s
.5 Mabswid
.44128 .42907 m .42952 .37445 L .46442 .3929 L p .413 .419 .756 r
F P
0 g
s
.46442 .3929 m .47642 .44356 L .44128 .42907 L p .413 .419 .756 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52915 m
.5 .53006 L
s
.5 .53006 m
.5 .53097 L
s
.5 .53097 m
.5 .53188 L
s
.5 .53188 m
.5 .53279 L
s
.5 .53279 m
.5 .5337 L
s
.5 Mabswid
.50258 .1359 m .50287 .13686 L .50181 .14235 L p .98 .784 .372 r
F P
0 g
s
.42952 .37445 m .41737 .32582 L .45209 .3482 L p .309 .384 .778 r
F P
0 g
s
.45209 .3482 m .46442 .3929 L .42952 .37445 L p .309 .384 .778 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .5337 m
.5 .53461 L
s
.5 Mabswid
.48972 .14704 m .49722 .10551 L .50258 .1359 L p .98 .784 .372 r
F P
0 g
s
.50181 .14235 m .48972 .14704 L p .50258 .1359 L .98 .784 .372 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53461 m
.5 .53552 L
s
.5 .53552 m
.5 .53644 L
s
.5 .53644 m
.5 .53735 L
s
.5 .53735 m
.5 .53827 L
s
.5 .53827 m
.5 .53918 L
s
.5 Mabswid
.48972 .14704 m .50181 .14235 L .46362 .26457 L p .92 .842 .392 r
F P
0 g
s
.47686 .27471 m .46362 .26457 L .50181 .14235 L p 1 .834 .52 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53918 m
.5 .5401 L
s
.5 .5401 m
.5 .54102 L
s
.5 .54102 m
.5 .54194 L
s
.5 .54194 m
.5 .54286 L
s
.5 .54286 m
.5 .54378 L
s
.5 .54378 m
.5 .5447 L
s
.5 .5447 m
.5 .54562 L
s
.5 Mabswid
.51264 .41402 m .52424 .46569 L .4883 .49014 L p .753 .635 .731 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54562 m
.5 .54655 L
s
.5 Mabswid
.4389 .31891 m .45209 .3482 L .41737 .32582 L p .026 .316 .804 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54655 m
.5 .54747 L
s
.5 .54747 m
.5 .5484 L
s
.5 .5484 m
.5 .54932 L
s
.5 .54932 m
.5 .55025 L
s
.5 Mabswid
.4883 .49014 m .47642 .44356 L .51264 .41402 L p .753 .635 .731 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55025 m
.5 .55118 L
s
.5 .55118 m
.5 .55211 L
s
.5 .55211 m
.5 .55304 L
s
.5 .55304 m
.5 .55397 L
s
.5 Mabswid
.50091 .3586 m .51264 .41402 L .47642 .44356 L p .771 .634 .71 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55397 m
.5 .5549 L
s
.5 .5549 m
.5 .55584 L
s
.5 .55584 m
.5 .55677 L
s
.5 .55677 m
.5 .5577 L
s
.5 .5577 m
.5 .55864 L
s
.5 .55864 m
.5 .55958 L
s
.5 Mabswid
.48908 .30918 m .50091 .3586 L .46442 .3929 L p .814 .686 .722 r
F P
0 g
s
.47642 .44356 m .46442 .3929 L .50091 .3586 L p .771 .634 .71 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55958 m
.5 .56051 L
s
.5 .56051 m
.5 .56145 L
s
.5 .56145 m
.5 .56239 L
s
.5 .56239 m
.5 .56333 L
s
.5 .56333 m
.5 .56427 L
s
.5 .56427 m
.5 .56522 L
s
.5 .56522 m
.5 .56616 L
s
.5 .56616 m
.5 .5671 L
s
.5 .5671 m
.5 .56805 L
s
.5 .56805 m
.5 .569 L
s
.5 .569 m
.5 .56994 L
s
.5 .56994 m
.5 .57089 L
s
.5 .57089 m
.5 .57184 L
s
.5 Mabswid
.47686 .27471 m .48908 .30918 L .45209 .3482 L p .889 .809 .764 r
F P
0 g
s
.46442 .3929 m .45209 .3482 L .48908 .30918 L p .814 .686 .722 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .57184 m
.5 .57279 L
s
.5 .57279 m
.5 .57374 L
s
.5 .57374 m
.5 .57469 L
s
.5 .57469 m
.5 .57565 L
s
.5 .57565 m
.5 .5766 L
s
.5 .5766 m
.5 .57755 L
s
.5 Mabswid
.42391 .31524 m .40547 .35113 L .42453 .32446 L p 0 0 0 r
F P
0 g
s
.42391 .31524 m .4389 .31891 L .42335 .30693 L p .529 0 0 r
F P
0 g
s
.4389 .31891 m .42391 .31524 L .46362 .26457 L p .908 .983 .755 r
F P
0 g
s
.42453 .32446 m .44824 .29128 L p .42391 .31524 L 0 0 0 r
F P
0 g
s
.42335 .30693 m .40412 .29211 L p .42391 .31524 L .529 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .57755 m
.5 .57851 L
s
.5 .57851 m
.5 .57947 L
s
.5 .57947 m
.5 .58043 L
s
.5 .58043 m
.5 .58138 L
s
.5 .58138 m
.5 .58234 L
s
.5 .58234 m
.5 .5833 L
s
.5 .5833 m
.5 .58427 L
s
.5 .58427 m
.5 .58523 L
s
.5 .58523 m
.5 .58619 L
s
.5 .58619 m
.5 .58716 L
s
.5 .58716 m
.5 .58812 L
s
.5 .58812 m
.5 .58909 L
s
.5 .58909 m
.5 .59006 L
s
.5 .59006 m
.5 .59103 L
s
.5 Mabswid
.45209 .3482 m .4389 .31891 L .47686 .27471 L p .889 .809 .764 r
F P
0 g
s
.46362 .26457 m .47686 .27471 L .4389 .31891 L p .908 .983 .755 r
F P
0 g
s
1 0 0 r
2 Mabswid
.44335 .32891 m
.44336 .3288 L
s
.44332 .32976 m
.44335 .32891 L
s
.44329 .33061 m
.44332 .32976 L
s
.44326 .33146 m
.44329 .33061 L
s
.44323 .33231 m
.44326 .33146 L
s
.4432 .33316 m
.44323 .33231 L
s
.44318 .33401 m
.4432 .33316 L
s
.5 Mabswid
.44824 .29128 m .46362 .26457 L .42391 .31524 L p 0 0 0 r
F P
0 g
s
.46362 .26457 m .44824 .29128 L .48972 .14704 L p .92 .842 .392 r
F P
0 g
s
1 0 0 r
2 Mabswid
.44315 .33486 m
.44318 .33401 L
s
.44312 .33572 m
.44315 .33486 L
s
.44309 .33657 m
.44312 .33572 L
s
.44306 .33743 m
.44309 .33657 L
s
.44303 .33829 m
.44306 .33743 L
s
.443 .33914 m
.44303 .33829 L
s
.44297 .34 m
.443 .33914 L
s
.44297 .34 m
.44294 .34086 L
s
.44294 .34086 m
.44291 .34172 L
s
.44291 .34172 m
.44288 .34258 L
s
.44288 .34258 m
.44285 .34345 L
s
.44285 .34345 m
.44282 .34431 L
s
.44282 .34431 m
.44279 .34517 L
s
.44279 .34517 m
.44276 .34604 L
s
.44276 .34604 m
.44273 .34691 L
s
.5 Mabswid
.38864 .28271 m .36906 .31007 L .40547 .35113 L p .657 .152 .033 r
F P
0 g
s
.40547 .35113 m .42391 .31524 L .38864 .28271 L p .657 .152 .033 r
F P
0 g
s
1 0 0 r
2 Mabswid
.44273 .34691 m
.4427 .34777 L
s
.4427 .34777 m
.44267 .34864 L
s
.44267 .34864 m
.44264 .34951 L
s
.44264 .34951 m
.44261 .35038 L
s
.44261 .35038 m
.44258 .35125 L
s
.44258 .35125 m
.44255 .35212 L
s
.44255 .35212 m
.44252 .35299 L
s
.44252 .35299 m
.44249 .35387 L
s
.44249 .35387 m
.44246 .35474 L
s
.44246 .35474 m
.44243 .35562 L
s
.44243 .35562 m
.4424 .35649 L
s
.4424 .35649 m
.44237 .35737 L
s
.44237 .35737 m
.44234 .35825 L
s
.44234 .35825 m
.4423 .35913 L
s
.4423 .35913 m
.44227 .36001 L
s
.44227 .36001 m
.44224 .36089 L
s
.44224 .36089 m
.44221 .36177 L
s
.44221 .36177 m
.44218 .36265 L
s
.44218 .36265 m
.44215 .36353 L
s
.44215 .36353 m
.44212 .36442 L
s
.44212 .36442 m
.44209 .3653 L
s
.44209 .3653 m
.44206 .36619 L
s
.44206 .36619 m
.44203 .36708 L
s
.44203 .36708 m
.442 .36797 L
s
.442 .36797 m
.44197 .36885 L
s
.44197 .36885 m
.44194 .36974 L
s
.44194 .36974 m
.44191 .37064 L
s
.44191 .37064 m
.44187 .37153 L
s
.44187 .37153 m
.44184 .37242 L
s
.44184 .37242 m
.44181 .37331 L
s
.44181 .37331 m
.44178 .37421 L
s
.44178 .37421 m
.44175 .3751 L
s
.44175 .3751 m
.44172 .376 L
s
.44172 .376 m
.44169 .3769 L
s
.44169 .3769 m
.44166 .3778 L
s
.44166 .3778 m
.44163 .3787 L
s
.44163 .3787 m
.4416 .3796 L
s
.4416 .3796 m
.44156 .3805 L
s
.44156 .3805 m
.44153 .3814 L
s
.44153 .3814 m
.4415 .38231 L
s
.4415 .38231 m
.44147 .38321 L
s
.44147 .38321 m
.44144 .38412 L
s
.44144 .38412 m
.44141 .38502 L
s
.44141 .38502 m
.44138 .38593 L
s
.44138 .38593 m
.44134 .38684 L
s
.44134 .38684 m
.44131 .38775 L
s
.44131 .38775 m
.44128 .38866 L
s
.44128 .38866 m
.44125 .38957 L
s
.44125 .38957 m
.44122 .39048 L
s
.44122 .39048 m
.44119 .39139 L
s
0 g
.25 Mabswid
.77907 .40814 m
.84723 .8266 L
s
.77907 .40814 m
.77295 .40937 L
s
[(-10)] .79133 .40567 -1 .20178 Mshowa
.79347 .49656 m
.78733 .4977 L
s
[(-5)] .80576 .49428 -1 .18518 Mshowa
.80944 .5946 m
.80328 .59563 L
s
[(0)] .82177 .59254 -1 .16688 Mshowa
.82725 .70393 m
.82106 .70483 L
s
[(5)] .83962 .70211 -1 .14659 Mshowa
.84723 .8266 m
.84102 .82737 L
s
[(10)] .85963 .82506 -1 .12399 Mshowa
.125 Mabswid
.78184 .42512 m
.77816 .42585 L
s
.78466 .44244 m
.78098 .44316 L
s
.78754 .46012 m
.78386 .46082 L
s
.79048 .47815 m
.78679 .47885 L
s
.79653 .51535 m
.79284 .51602 L
s
.79966 .53454 m
.79597 .53519 L
s
.80285 .55413 m
.79916 .55478 L
s
.80611 .57415 m
.80241 .57478 L
s
.81285 .6155 m
.80914 .61611 L
s
.81633 .63687 m
.81262 .63746 L
s
.81988 .65872 m
.81618 .65929 L
s
.82352 .68107 m
.81982 .68163 L
s
.83106 .72732 m
.82734 .72785 L
s
.83496 .75126 m
.83124 .75177 L
s
.83895 .77578 m
.83523 .77627 L
s
.84304 .80088 m
.83932 .80136 L
s
gsave
.88342 .58226 -61 -11.5118 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325, 325},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550001AB000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00g`3oool00d000000oooo0?oo
o`1S0?ooo`00g`3oool00`000000oooo0?ooo`1S0?ooo`00g`3oool00`000000oooo0?ooo`1S0?oo
o`00h03oool00`000000oooo0?ooo`1R0?ooo`00g`3oool00d00000000000?ooo`1S0?ooo`00h03o
ool00`000000oooo0?ooo`1R0?ooo`00h03oool00`000000oooo0?ooo`1R0?ooo`00h@3oool00`00
0000oooo0?ooo`1Q0?ooo`00h@3oool00`000000oooo0?ooo`1Q0?ooo`00h@3oool00`000000oooo
0?ooo`1Q0?ooo`00h@3oool00`000000oooo0?ooo`1Q0?ooo`00hP3oool00`000000oooo0?ooo`1P
0?ooo`00hP3oool00`000000oooo0?ooo`1P0?ooo`00hP3oool00`000000oooo0?ooo`1P0?ooo`00
hP3oool00`000000oooo0?ooo`1P0?ooo`00h`3oool00`000000oooo0?ooo`1O0?ooo`00hP3oool0
0d00000000000?ooo`1P0?ooo`00h`3oool00`000000oooo0?ooo`1O0?ooo`00h`3oool00`000000
oooo0?ooo`1O0?ooo`00i03oool00`000000oooo0?ooo`1N0?ooo`00i03oool00`000000oooo0?oo
o`1N0?ooo`00X@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo05h0oooo002Q0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0GP3oool00:40oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`020?ooo`A00000E`3oool00:00oooo0P0000130?ooo`030000
003oool0oooo0080oooo00=000000?ooo`3oool0F03oool00:00oooo0P0000130?ooo`030000003o
ool0oooo00<0oooo00=000000?ooo`3oool0E`3oool00:00oooo00<000000?[8G`000000@P3oool0
0`000000oooo0?ooo`040?ooo`03@000003oool0oooo05H0oooo002P0?ooo`030000003jb5l00000
04<0oooo00D000000?ooo`3oool0oooo@00000020?ooo`03@000003oool0oooo05D0oooo002O0?oo
o`040000003jb5l0n/QO00000440oooo00=00000000000000000103oool2@00005P0oooo002O0?oo
o`040000003jb5l0n/QO000004<0oooo00<000000?ooo`3oool0G03oool009l0oooo00@000000?[8
G`3jb5l00000@`3oool00`000000oooo0?ooo`1L0?ooo`00W`3oool010000000n/QO0?[8Gd000014
0?ooo`030000003oool0oooo05/0oooo002N0?ooo`050000003jb5l0n/QO0?[8G`000000A03oool0
0`000000oooo0?ooo`1K0?ooo`00WP3oool01P000000n/QO0?[8G`0000100000000004<0oooo00<0
00000?ooo`3oool0F`3oool006h0oooo00<000000?ooo`3oool0;@3oool01400000000000000003[
ef@2000004<0oooo00<000000?ooo`3oool0F`3oool006h0oooo0P00000^0?ooo`050000003[ef@0
jmMT0000003oeHD00P0000130?ooo`030000003oool0oooo05X0oooo001^0?ooo`800000;@3oool0
1@000000jmMT0>_GI03[ef@000000080omF500<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`1J0?ooo`00KP3oool00`000000lI@d0000000/0?ooo`050000003[ef@0jmMT0>_GI00000000P3o
eHD200000480oooo00<000000?ooo`3oool0FP3oool006h0oooo00@000000?6D=03aU3@00000:`3o
ool010000000jmMT0>_GI00000040?oEQ@030000003oool0oooo03l0oooo00=000000000003oool0
F`3oool006h0oooo00D000000?6D=03aU3@0lI@d0000000Z0?ooo`040000003[ef@0jmMT000000@0
omF50P0000120?ooo`030000003oool0oooo05T0oooo001^0?ooo`050000003aU3@0lI@d0?6D=000
0000:@3oool01@000000jmMT0>_GI03[ef@0000000D0omF500<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`1I0?ooo`00K`3oool01@000000lI@d0?6D=03aU3@0000002P0oooo00D000000>_G
I03[ef@0jmMT000000050?oEQ@03@00000000000oooo0400oooo00<000000?ooo`3oool0F@3oool0
06l0oooo00<000000?6D=03aU3@00P3aU3@00`000000oooo0?ooo`0U0?ooo`040000003[ef@0jmMT
000000H0omF50P0000110?ooo`030000003oool0oooo05T0oooo001_0?ooo`030000003aU3@0lI@d
00<0lI@d00<000000?ooo`3oool0903oool010000000jmMT0>_GI00000050?oEQ@80000000<0mkIn
0000003oool0?`3oool00`000000oooo0?ooo`1I0?ooo`00K`3oool00`000000lI@d0?6D=0030?6D
=0030000003oool0oooo02<0oooo00D000000>_GI03[ef@0jmMT000000050?oEQ@040000003g`i80
000000000440oooo00<000000?ooo`3oool0F03oool006l0oooo00<000000?6D=03aU3@00P3aU3@0
0`00001000000000000T0?ooo`040000003[ef@0jmMT000000H0omF500D000000?O3TP000000mkIn
000000100?ooo`030000003oool0oooo05P0oooo001_0?ooo`030000003aU3@000000080000000<0
i7T[000000000000903oool010000000jmMT0>_GI00000050?oEQ@060000003g`i80ml>B0000003g
]Wh00000@03oool00`000000oooo0?ooo`1H0?ooo`00K`3oool00d00000000000>Ai:`030>Ai:`<0
00008P3oool01@000000jmMT0>_GI03[ef@0000000D0omF500@000000?O3TP3g`i8000000P3g]Wh0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo05P0oooo001_0?ooo`030000003TNB/0i7T[
00@0i7T[0P00000R0?ooo`040000003[ef@0jmMT000000H0omF500@000000?O3TP3g`i8000000P3g
]Wh00d000000oooo0?ooo`0n0?ooo`030000003oool0oooo05L0oooo001_0?ooo`030000003TNB/0
i7T[00@0i7T[0`00000Q0?ooo`040000003[ef@0jmMT000000D0omF500<000000?O3TP3g`i800P3g
`i8010000000mkIn0?NfOP00000n0?ooo`03@00000000000oooo05P0oooo001`0?ooo`030000003T
NB/0i7T[00<0i7T[00<000000=ee000000008@3oool010000000jmMT0>_GI00000050?oEQ@030000
003g`i80ml>B0080ml>B00<000000?NfOP3g]Wh00P00000n0?ooo`030000003oool0oooo05L0oooo
001`0?ooo`030000003TNB/0i7T[00<0i7T[00@000000=ee0000000000007`3oool010000000jmMT
0>_GI00000060?oEQ@030000003g`i80ml>B0080ml>B00<000000?NfOP0000000P3]ZhH00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo05L0oooo001`0?ooo`030000003TNB/0i7T[00@0i7T[
00<000000=ee040000007`3oool010000000jmMT0>_GI00000050?oEQ@030000003g`i80ml>B00<0
ml>B00<000000?NfOP0000000P3]ZhH00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo05H0
oooo001`0?ooo`030000003TNB/0i7T[00@0i7T[00<000000=ee000000007`3oool010000000jmMT
0>_GI00000050?oEQ@030000003g`i80ml>B00<0ml>B00<000000?NfOP0000000`3]ZhH00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo05H0oooo001`0?ooo`030000003TNB/0i7T[00@0i7T[
00@000000=ee003MM@0000007@3oool01@000000jmMT0>_GI03[ef@0000000D0omF500<000000?O3
TP3g`i80103g`i82000000@0kJ^600=000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1F0?oo
o`00L@3oool00`000000i7T[0>Ai:`030>Ai:`040000003MM@00gGD0000001d0oooo00@000000>_G
I03[ef@000001@3oeHD00`000000ml>B0?O3TP050?O3TP030000003]ZhH0kJ^600@0kJ^60P00000j
0?ooo`030000003oool0oooo05H0oooo001a0?ooo`030000003TNB/0i7T[00@0i7T[00@000000=ee
000000000000703oool010000000jmMT0>_GI00000050?oEQ@030000003g`i80ml>B00D0ml>B00<0
00000>f[QP3]ZhH01P3]ZhH00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo05D0oooo001a
0?ooo`030000003TNB/0i7T[00@0i7T[00@000000=ee003MM@000000703oool010000000jmMT0>_G
I00000050?oEQ@030000003g`i80ml>B00D0ml>B00<000000>f[QP3]ZhH01P3]ZhH2000003T0oooo
00<000000?ooo`3oool06P3oool2@00003T0oooo001a0?ooo`030000003TNB/0i7T[00@0i7T[00@0
00000=ee003MM@0000006`3oool010000000jmMT0>_GI00000050?oEQ@030000003g`i80ml>B00D0
ml>B0P0000070>f[QP040000003TXh`0i:><000003P0oooo00<000000?ooo`3oool06`3oool00d00
0000oooo0?ooo`0g0?ooo`00L@3oool00`000000i7T[0>Ai:`040>Ai:`030000003MM@00gGD00080
00006P3oool010000000jmMT0>_GI00000050?oEQ@030000003g`i80ml>B00D0ml>B00<000000>Zb
V00000001P3]ZhH01@000000i:><0>BSS03TXha0000003H0oooo00=000000000003oool07@3oool0
0d000000oooo0?ooo`0f0?ooo`00LP3oool00`000000i7T[0>Ai:`040>Ai:`040000003MM@000000
000001X0oooo00@000000>_GI03[ef@00000103oeHD00`000000ml>B0?O3TP060?O3TP80j[:H00<0
00000>f[QP3]ZhH0103]ZhH00`000000i:><0>BSS0020>BSS0800000=P3oool00`000000oooo0?oo
o`0J0?ooo`03@000003ooom0000003L0oooo001b0?ooo`030000003TNB/0i7T[00@0i7T[00@00000
0=ee003MM@0000006P3oool00`000000jmMT000000050?oEQ@030000003g`i80ml>B00D0ml>B00@0
00000>ZbV03Z/YP000001P3]ZhH00`000000i:><0>BSS0040>BSS0030000003oool0oooo03<0oooo
00<000000?ooo`3oool06@3oool014000000oooo0?oood00000g0?ooo`00LP3oool00`000000i7T[
0>Ai:`040>Ai:`040000003MM@00gGD0000001T0oooo00@000000>_GI03[ef@000001@3oeHD00`00
0000ml>B0?O3TP050?O3TP040000003Z/YP0j[:H000000D0kJ^600<000000>BSS03TXh`01P3TXh`2
000003<0oooo00<000000?ooo`3oool0603oool3@00000030?oood000010000003H0oooo001b0?oo
o`030000003TNB/0i7T[00@0i7T[00@000000=ee003MM@0000006@3oool010000000jmMT0>_GI000
00040?oEQ@030000003g`i80ml>B00H0ml>B00@000000>ZbV03Z/YP000001@3]ZhH00`000000i:><
0>BSS0080>BSS0030000003oool0oooo0300oooo00<000000?ooo`3oool0103oool2@00004h0oooo
001b0?ooo`030000003TNB/0i7T[00D0i7T[00@000000=ee003MM@000000603oool00`000000jmMT
000000050?oEQ@030000003g`i80ml>B00D0ml>B00<000000>ZbV03Z/YP00P3Z/YP00`000000kJ^6
0>f[QP020>f[QP030000003TXh`0i:><00P0i:><0P00000b0?ooo`030000003oool0oooo0080oooo
00A000000?ooo`3ooom00000C@3oool007<0oooo00<000000>Ai:`3TNB/0103TNB/010000000gGD0
0=ee0000000G0?ooo`040000003[ef@0jmMT000000D0omF500<000000?O3TP3g`i801@3g`i800`00
0000j[:H0>ZbV0020>ZbV0030000003]ZhH0kJ^60080kJ^600<000000>BSS03TXh`0203TXh`00`00
0000fYJ90000000a0?ooo`030000003oool0oooo0080oooo00A000000?ooo`3ooom00000C@3oool0
07<0oooo00<000000>Ai:`3TNB/0103TNB/010000000gGD00=ee0000000G0?ooo`040000003[ef@0
jmMT000000@0omF500<000000?O3TP3g`i801@3g`i800`000000j[:H0>ZbV0030>ZbV0050000003]
ZhH0kJ^60>f[QP0000002P3TXh`200000080fYJ900<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`020?ooo`04@000003oool0oooo@00004d0oooo001c0?ooo`030000003TNB/0i7T[00@0i7T[
00D000000=ee003MM@00gGD00000000F0?ooo`040000003[ef@0jmMT000000@0omF500<000000?O3
TP3g`i801@3g`i800`000000j[:H0>ZbV0030>ZbV0050000003]ZhH0kJ^60>f[QP0000002P3TXh`2
000000<0fYJ900<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`04@000003oool0
oooo@00004d0oooo001c0?ooo`030000003TNB/0i7T[00D0i7T[00@000000=ee003MM@0000005P3o
ool00`000000jmMT000000050?oEQ@030000003g`i80ml>B00D0ml>B00<000000>ZbV03Z/YP00`3Z
/YP01@000000kJ^60>f[QP3]ZhH0000000X0i:><00<000000=bNT`0000000`3JUXT00d0000000000
0?ooo`0Z0?ooo`04@000000000000000000000@0oooo0T00001>0?ooo`00L`3oool00`000000i7T[
0>Ai:`050>Ai:`040000003MM@00gGD0000001D0oooo00@000000>_GI03[ef@00000103oeHD00`00
0000ml>B0?O3TP050?O3TP030000003Z/YP0j[:H00D0j[:H00@000000>f[QP3]ZhH000002P3TXh`2
0=bNT`030000003JUXT0fYJ900<0fYJ90`00000[0?ooo`030000003oool0oooo0580oooo001d0?oo
o`030000003TNB/0i7T[00@0i7T[00D000000=ee003MM@00gGD00000000D0?ooo`040000003[ef@0
jmMT000000@0omF500<000000?O3TP3g`i801@3g`i800`000000j[:H0>ZbV0050>ZbV0030000003]
ZhH0000000X0i:><00@000000=bNT`3LWY<000001`3JUXT2000002X0oooo00<000000?ooo`3oool0
DP3oool007@0oooo00<000000>Ai:`3TNB/0103TNB/01@000000gGD00=ee003MM@00000001@0oooo
00<000000>_GI00000001@3oeHD00`000000ml>B0?O3TP050?O3TP030000003Z/YP0j[:H00D0j[:H
00<000000>f[QP0000002P3TXh`010000000g9jC0=bNT`0000070=ZFR@040000003ATY5000000000
02P0oooo00<000000?ooo`3oool0DP3oool007@0oooo00<000000>Ai:`3TNB/01@3TNB/010000000
gGD00=ee0000000C0?ooo`040000003[ef@0jmMT000000@0omF500<000000?O3TP3g`i801@3g`i80
0`000000j[:H0>ZbV0060>ZbV0030000003]ZhH0000000X0i:><00@000000=bNT`3LWY<000001P3J
UXT00`000000dI:A0=6BT@020=6BT@<000009P3oool00`000000oooo0?ooo`1A0?ooo`00M03oool0
0`000000i7T[0>Ai:`050>Ai:`050000003MM@00gGD00=ee000000004P3oool01@000000jmMT0000
003Xnl40000000<0omF500<000000?O3TP3g`i801@3g`i800`000000j[:H0>ZbV0060>ZbV0030000
003]ZhH0000000T0i:><00D000000=bNT`3LWY<0g9jC000000060=ZFR@030000003ATY40dI:A00@0
dI:A0`00000T0?ooo`030000003oool0oooo0540oooo001d0?ooo`030000003TNB/0i7T[00D0i7T[
00D000000=ee003MM@00gGD00000000B0?ooo`030000003[ef@000000080j?_100@000000?oEQ@3o
eHD000001`3g`i800`000000j[:H0>ZbV0070>ZbV0030000003TXh`0i:><00P0i:><00D000000=bN
T`3LWY<0g9jC000000060=ZFR@030000003ATY40dI:A00@0dI:A00D000000<b8R@3<R8U000000000
000R0?ooo`030000003oool0oooo0540oooo001e0?ooo`030000003TNB/0i7T[00@0i7T[00D00000
0=ee003MM@00gGD00000000B0?ooo`800000103Xnl42000000L0ml>B00<000000>ZbV03Z/YP0203Z
/YP00`000000i:><0>BSS0080>BSS0030000003LWY<0g9jC0080g9jC00<000000=ZFR@3JUXT00`3J
UXT00`000000dI:A0=6BT@040=6BT@030000003<R8T0c8R90080c8R90P00000P0?ooo`030000003o
ool0oooo0540oooo001e0?ooo`030000003TNB/0i7T[00D0i7T[00<000000=ee003MM@000P00000@
0?ooo`030000003[ef@0000000D0j?_100<000000?O3TP3g`i801@3g`i800`000000j[:H0>ZbV008
0>ZbV0030000003TXh`0i:><00L0i:><00<000000=bNT`3LWY<00`3LWY<00`000000fYJ90=ZFR@02
0=ZFR@030000003ATY40dI:A00D0dI:A00<000000<b8R@3<R8T00`3<R8T3000001l0oooo00<00000
0?ooo`3oool0D03oool007D0oooo00<000000>Ai:`3TNB/01@3TNB/01@000000gGD00=ee003MM@00
00000100oooo0P0000050>Sk`@8000001`3g`i800`000000j[:H0>ZbV0080>ZbV0030000003TXh`0
i:><00L0i:><00<000000=bNT`3LWY<00`3LWY<00`000000fYJ90=ZFR@020=ZFR@030000003ATY40
dI:A00H0dI:A00D000000<b8R@3<R8T0c8R9000000030;n2T@03@00000000000oooo01X0oooo00=0
0000000000000000DP3oool007D0oooo00<000000>Ai:`3TNB/01@3TNB/014000000gGD00=ee003M
M@02000000h0oooo0`0000040>Sk`@040000003Scl<0hlo3000000D0ml>B00<000000>ZbV03Z/YP0
203Z/YP2000000T0i:><00<000000=bNT`3LWY<00`3LWY<00`000000fYJ90=ZFR@020=ZFR@030000
003ATY40dI:A00H0dI:A00D000000<b8R@3<R8T0c8R9000000050;n2T@@000006@3oool00`000000
oooo0?ooo`1@0?ooo`00M@3oool00`000000i7T[0>Ai:`040>Ai:`050000002X9PP000000000003M
M@000P00000>0?ooo`800000103Xnl401@000000hlo30>??``3Scl<0000000D0ml>B00<000000>Zb
V03Z/YP0203Z/YP00`000000gjRL000000080>BSS0030000003LWY<0g9jC00<0g9jC00<000000=ZF
R@3JUXT00P3JUXT00`000000dI:A0=6BT@060=6BT@050000003<R8T0c8R90<b8R@0000001`2oPY40
10000000^7R;000004000002000001D0oooo00<000000?ooo`3oool0D03oool007H0oooo00<00000
0>Ai:`3TNB/00`3TNB/00`000000Z2H80:PV2004000000d0oooo0`0000040>Sk`@050000003Scl<0
hlo30>??``000000103g`i800`000000j[:H0>ZbV0080>ZbV0040000003OZ9`0gjRL000000L0i:><
00<000000=bNT`3LWY<0103LWY<01@000000fYJ90=ZFR@3JUXT0000000T0dI:A00D000000<b8R@3<
R8T0c8R9000000070;n2T@030000002hN8/0^7R;00<0^7R;2@0000070?ooo`<000000P3oool00`00
0000oooo0?ooo`1@0?ooo`00MP3oool00`000000i7T[0>Ai:`020>Ai:`030000002X9PP0Z2H80080
Z2H80P0000000d00000000000?ooo`0:0?ooo`<00000103Xnl400`000000hlo30>??``030>??``05
0000003g`i80ml>B0?O3TP0000002P3Z/YP010000000gjRL0=nXW00000070>BSS0030000003LWY<0
g9jC00D0g9jC00@000000=ZFR@3JUXT000002@3ATY4010000000c8R90<b8R@0000090;n2T@030000
002hN8/0^7R;00D0^7R;00@000000:A]TP2TKI8000000P2QIH`700000080XFF<00D000000?ooo`3o
ool0oooo0000001A0?ooo`00MP3oool01@000000i7T[0>Ai:`3TNB/0000000H0Z2H8100000090?oo
o`<00000103Xnl400`000000hlo30>??``040>??``050000003g`i80ml>B0?O3TP0000002P3Z/YP0
10000000gjRL0=nXW00000070>BSS0030000003LWY<0g9jC00D0g9jC00@000000=ZFR@3JUXT00000
2@3ATY4010000000c8R90<b8R@0000090;n2T@030000002hN8/0^7R;00@0^7R;00D000000:A]TP2T
KI80Y6fB0000000;0:5US0050000003oool0oooo0?ooo`000000D@3oool007H0oooo00D000000>Ai
:`3TNB/0i7T[000000070:PV2080000000<0Q`000000003oool01`3oool3000000<0j?_100<00000
0>??``3Scl<01P3Scl<00`000000ml>B0000000:0>ZbV0050000003OZ9`0gjRL0=nXW00000001P3T
Xh`00`000000g9jC0=bNT`060=bNT`040000003JUXT0fYJ9000000T0dI:A00@000000<b8R@3<R8T0
00002@2oPY400`000000^7R;0;QhR`040;QhR`050000002TKI80Y6fB0:A]TP0000002`2QIH`01@00
0000oooo0?ooo`3oool000000540oooo001f0?ooo`040000003TNB/0i7T[000000T0Z2H80P000000
0`27000000000?ooo`050?ooo`<000000`3Xnl400`000000hlo30>??``070>??``030000003g`i80
000000X0j[:H00D000000=nXW03OZ9`0gjRL000000060>BSS0030000003LWY<0g9jC00H0g9jC00@0
00000=ZFR@3JUXT000002@3ATY400`000000c8R90000000:0;n2T@030000002hN8/0^7R;00<0^7R;
00<000000:A]TP2TKI800`2TKI800`000000XFF<0:5US0090:5US0040000003oool0oooo00000540
oooo001g0?ooo`030>Ai:`000000Z2H800/0Z2H800@0000008L00000000000000`3oool3000000<0
j?_100<000000>??``3Scl<0203Scl<00`000000ml>B000000090>ZbV0030000003OZ9`0gjRL00<0
gjRL00<000000>BSS03TXh`00`3TXh`00`000000g9jC0=bNT`060=bNT`030000003JUXT0000000/0
dI:A0P00000:0;n2T@030000002hN8/0^7R;00<0^7R;00<000000:A]TP2TKI800`2TKI800`000000
XFF<0:5US0090:5US0050000003oool0oooo0?ooo`000000D03oool007L0oooo00<0i7T[0000002X
9PP0302X9PP01@000000Q`0008L000000000oooo00<000000`3Xnl400`000000hlo30>??``0:0>??
``030000003Z/YP0j[:H00P0j[:H00<000000=nXW03OZ9`00`3OZ9`00`000000i:><0>BSS0030>BS
S0030000003LWY<0g9jC00H0g9jC00<000000=ZFR@0000002`3ATY42000000X0_h:A00<000000;Qh
R`2hN8/00`2hN8/00`000000Y6fB0:A]TP030:A]TP030000002QIH`0XFF<00T0XFF<00D000000?oo
o`3ooom000000000001@0?ooo`00M`3oool00`000000Z2H80:PV200=0:PV2003000000270000Q`00
00@000000`3Xnl400`000000hlo30>??``0:0>??``03@000003Z/YP0j[:H00P0j[:H00<000000=nX
W03OZ9`00`3OZ9`00`000000i:><0>BSS0020>BSS0030000003LWY<0g9jC00L0g9jC00<000000=ZF
R@0000002`3ATY42000000/0_h:A00D000000;QhR`2hN8/0^7R;000000060:A]TP030000002QIH`0
XFF<00T0XFF<00D000000?ooo`3oool0oooo0000001@0?ooo`00N03oool00`000000Z2H80:PV200=
0:PV20030000002700000000008000000`3Xnl400`000000hlo30>??``0:0>??``8000002@3Z/YP0
0`000000gjRL0=nXW0040=nXW0030000003TXh`0i:><0080i:><00<000000=bNT`3LWY<0203LWY<2
000000/0dI:A00<000000;n2T@2oPY402P2oPY401@000000^7R;0;QhR`2hN8/0000000H0Y6fB00<0
00000:5US02QIH`02@2QIH`01@000000oooo0?ooo`3oool000000500oooo001i0?ooo`030000002X
9PP0Z2H800d0Z2H80`0000030>Sk`@030000003Scl<0hlo300X0hlo300@000000=2_^03@[kP00000
203Z/YP00`000000gjRL0=nXW0040=nXW0030000003TXh`0i:><0080i:><00<000000=bNT`3LWY<0
203LWY<00`000000dI:A0=6BT@0:0=6BT@030000002oPY40_h:A00X0_h:A00D000000;QhR`2hN8/0
^7R;000000060:A]TP030000002QIH`0XFF<00T0XFF<00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1=0?ooo`00N03oool00`00000000230000000=0:PV20<0000000@01U3=000000000010
0000303Scl<01@000000d:nh0=2_^03@[kP0000000L0j[:H00<000000=nXW03OZ9`01P3OZ9`01000
0000i:><0>BSS000000;0=bNT`030000003ATY40dI:A00X0dI:A00<000000;n2T@2oPY402P2oPY40
10000000^7R;0;QhR`0000080:A]TP030000002QIH`0XFF<00P0XFF<00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1=0?ooo`00N03oool01000000000230000P`00000<0:PV20<000000`06
D<d00`000000hlo30>??``090>??``030000003@[kP0d:nh0080d:nh00<000000>ZbV03Z/YP01@3Z
/YP00`000000gjRL0=nXW0060=nXW0040000003TXh`0i:><000000/0g9jC00<000000=6BT@3ATY40
2@3ATY42000000`0_h:A00@000000;QhR`2hN8/00000202TKI800`000000XFF<0:5US0090:5US005
0000003oool0oooo0?ooo`000000C`3oool007P0oooo00<000000000P`0008<00P00000:0:PV20<0
00001@06D<d00`000000hlo30>??``070>??``030000003@[kP0d:nh00<0d:nh00<000000>ZbV03Z
/YP0103Z/YP00`000000gjRL0=nXW0070=nXW0040000003TXh`0i:><000000/0g9jC00<000000=6B
T@3ATY402@3ATY42000000`0_h:A00<000000;QhR`0000002@2TKI800`000000XFF<0:5US0090:5U
S0050000003oool0oooo0?ooo`000000C`3oool007L0oooo0P0000020000P`030000000006H00000
00T0Z2H80`00000400I@c@80o`00203Scl<00`000000d:nh0=2_^0050=2_^0030000003Z/YP0j[:H
00<0j[:H00<000000=nXW03OZ9`01`3OZ9`00`000000i:><0000000;0=bNT`8000002`3ATY420<NA
W@030000002oPY40_h:A00X0_h:A0P0000090:A]TP030000002QIH`0XFF<00T0XFF<00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1<0?ooo`00M`3oool200000080002300<000000000IP00
0000202X9PP30000000304mRa`0000001U3=00801U3=0P3o00000`000000hlo30>??``040>??``03
0000003@[kP0d:nh00H0d:nh00<000000>ZbV03Z/YP00`3Z/YP00`000000gjRL0=nXW0070=nXW003
0000003TXh`0000000/0g9jC00<000000=JOW00000002@3ATY4010000000ai6M0<NAW@00000<0;n2
T@8000002@2TKI800`000000XFF<0:5US0090:5US0060000003oool0oooo0?oood0000000000CP3o
ool007H0oooo00<0000000@0N@0000000`0008<3000000L0Z2H80`00000204mRa`80000000@01U3=
0?l0003o000000001@3Scl<00`000000d:nh0=2_^0070=2_^0030000003Z/YP0j[:H0080j[:H00<0
00000=nXW03OZ9`0203OZ9`00`000000i:><0000000;0=bNT`80eYnL00<000000=6BT@3ATY401`3A
TY4010000000ai6M0<NAW@00000<0;n2T@030000002TKI80Y6fB00P0Y6fB00<000000:5US02QIH`0
2@2QIH`00`000000oooo0?ooo`020?ooo`030000003oool0oooo04`0oooo001f0?ooo`0300000004
07T0000000<000230P0000000`0007/000000:PV20040:PV2080000000<0001a0000001?H/L00`1?
H/L01@000000o`000?l00006D<d0000000<0hlo300<000000=2_^03@[kP0203@[kP00`000000j[:H
0>ZbV0020>ZbV0030000003OZ9`0gjRL00T0gjRL0P00000:0=bNT`040000003FWi`0eYnL000000T0
dI:A00@000000<NAW@37TId00000302oPY400`000000Y6fB0:A]TP090:A]TP030000002QIH`0XFF<
00P0XFF<00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1<0?ooo`00M@3oool200000003
00@0N@0000000023008000230P0000020000N`030000002X9PP0Z2H80080Z2H80P0000000`000740
000004mRa`0404mRa`80o`0000D01U3=0000003Scl<0hlo30000000<0=2_^0040000003Z/YP0j[:H
000000`0gjRL00<000000=bNT`3LWY<02@3LWY<010000000eYnL0=JOW00000080=6BT@0500000037
TId0ai6M0<NAW@0000002`2oPY42000000/0Y6fB00<000000:5US02QIH`0202QIH`00`000000oooo
0?ooo`030?ooo`030000003oool0oooo04/0oooo001d0?ooo`030000000l;IH0?2fF008000000`00
08<2000000<0001k00H000000:PV202X9PP000000003S`0000020000L@030000001?H/L0Cf;70080
Cf;70P3o0004000000d0d:nh00@000000>ZbV03Z/YP00000303OZ9`00`000000g9jC0=bNT`080=bN
T`050000003FWi`0eYnL0=JOW0000000203ATY401@000000ai6M0<NAW@37TId0000000/0_h:A0P00
000;0:A]TP030000002QIH`0XFF<00P0XFF<00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`090?ooo`A00000?P3oool007@0oooo00D0000003`]UP0l;IH0000000@0N@040000P`0300000000
07/0001k0080001k00<000000:PV200000000P000hl00`000000001a0000000404mRa`80o`000P1?
H/L00`000000d:nh0=2_^00<0=2_^0040000003Z/YP0j[:H000000`0gjRL00<000000=bNT`3LWY<0
203LWY<01@000000eYnL0=JOW03FWi`0000000P0dI:A00<000000<NAW@37TId00P37TId00`000000
_h:A0;n2T@070;n2T@030000002[NYh0000000/0Y6fB00<000000:5US02QIH`02@2QIH`00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00=000000?ooo`3oool0?`3oool007<0oooo
00H0000003`]UP0l;IH0?2fF0000000407T40000P`030000IP000000001k0080001k0P0000030003
S`03000000000740000000@0Cf;70P3o000204mRa`030000003@[kP0d:nh00`0d:nh00<000000>Zb
V0000000303OZ9`2000000X0g9jC00<000000=JOW03FWi`00P3FWi`00`000000dI:A0=6BT@040=6B
T@0300000037TId0ai6M00<0ai6M00<000000;n2T@2oPY401`2oPY4010000000ZgZN0:]jWP00000:
0:A]TP030000002QIH`0XFF<00T0XFF<00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`03@000003oool0oooo03h0oooo001b0?ooo`030000000l;IH0?2fF0080?2fF00<0000000@0
N@0008<00`0008<00`0006H000000000N`020000N`80000010000hl2000000@0Cf;70P3o000304mR
a`030000003@[kP0d:nh00`0d:nh0P00000<0=nXW080f:FS00<000000=bNT`3LWY<01P3LWY<00`00
0000eYnL0=JOW0030=JOW0030000003ATY40dI:A00@0dI:A00<000000<NAW@37TId00`37TId00`00
0000_h:A0;n2T@060;n2T@050000002[NYh0ZgZN0:]jWP0000002P2TKI800`000000XFF<0:5US009
0:5US0030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool4@00000@0oooo00=00000
0?ooo`3oool0?@3oool00740oooo0P00000503`]UP030000000008<00023008000230P0000030000
N`80000010000hl00`000000001a0000000304mRa`80o`000`1?H/L00`000000d:nh0=2_^00<0=2_
^0030000003OZ9`0gjRL00X0gjRL00@000000=RUX`3HYJ<00000203LWY<00`000000eYnL0=JOW003
0=JOW0030000003ATY40dI:A00<0dI:A00<000000<NAW@37TId01037TId00`000000_h:A0;n2T@06
0;n2T@050000002[NYh0ZgZN0:]jWP0000002P2TKI800`000000XFF<0:5US0090:5US0050000003o
ool0oooo0?oood0000000P00000:0?ooo`04@000003oool0oooo@00003h0oooo001`0?ooo`030000
001>;XX0000000D0?2fF00<000000000P`0008<00P0008<2000000@0001k00<000000003S`000hl0
0`000hl2000000<0Cf;70P3o000304mRa`030000003@[kP0d:nh00`0d:nh00=000000=nXW03OZ9`0
2P3OZ9`010000000f:FS0=RUX`0000080=bNT`030000003FWi`0eYnL00<0eYnL00<000000=6BT@3A
TY400`3ATY400`000000ai6M0<NAW@040<NAW@030000002oPY40_h:A00D0_h:A00<000000:]jWP2[
NYh00P2[NYh00`000000Y6fB0:A]TP090:A]TP030000002QIH`0XFF<00P0XFF<00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`090?ooo`900000?`3oool006l0oooo00@0000004h^RP1>;XX0
00001@0l;IH00`00000000230000P`030000P`030000000007/0001k0080001k00<000000003S`00
0hl00`000hl2000000<0Cf;70P3o000304mRa`030000003@[kP0d:nh00/0d:nh0P00000;0=nXW005
0000003HYJ<0f:FS0=RUX`0000001`3LWY<00`000000eYnL0=JOW0040=JOW0030000003ATY40dI:A
00<0dI:A00<000000<NAW@37TId01037TId00`000000_h:A0;n2T@050;n2T@030000002[NYh0ZgZN
0080ZgZN00<000000:A]TP2TKI802@2TKI800`000000XFF<0:5US0080:5US0030000003oool0oooo
00<0oooo00<000000?ooo`3oool0BP3oool006h0oooo00D0000004h^RP1>;XX0CRj:0000000503`]
UP030000000008<0002300<0002300<000000000N`0007/00P0007/2000000D000>?00@0000004mR
a`1?H/L0Cf;70P3o000404mRa`030000003@[kP0d:nh00T0d:nh00<000000<FR]@0000002`3OZ9`0
1@000000f:FS0=RUX`3HYJ<0000000L0g9jC00<000000=JOW03FWi`0103FWi`00`000000dI:A0=6B
T@020=6BT@0300000037TId0ai6M00D0ai6M00<000000;n2T@2oPY40102oPY400`000000ZgZN0:]j
WP030:]jWP030000002TKI80Y6fB00T0Y6fB00<000000:5US02QIH`0202QIH`00`000000oooo0?oo
o`040?ooo`030000003oool0oooo04T0oooo001]0?ooo`8000000`1>;XX00`000000?2fF03`]UP04
03`]UPD0002300<000000000N`0007/00P0007/2000000D000>?0P00000204mRa`80o`00101?H/L0
0`000000d:nh0=2_^0080=2_^00500000035X[D0aJ:e0<FR]@0000002@3OZ9`00`000000f:FS0=RU
X`030=RUX`030000003LWY<0g9jC00@0g9jC00<000000=JOW03FWi`01@3FWi`01@000000dI:A0=6B
T@3ATY40000000P0ai6M00<000000;n2T@2oPY400`2oPY400`000000ZgZN0:]jWP030:]jWP030000
002TKI80Y6fB00T0Y6fB00<000000:5US02QIH`02@2QIH`00`000000oooo0?ooo`030?ooo`030000
003oool0oooo04T0oooo001/0?ooo`0400000029HYl0RF:O00000080CRj:00<0000003`]UP0l;IH0
100l;IH00`00000000230000P`020000P`030000000007/0001k00<0001k00<000000003S`000hl0
10000hl00`000000Cf;704mRa`020?l000@0Cf;700<000000=2_^03@[kP01`3@[kP00`000000aJ:e
0<FR]@020<FR]@030000003OZ9`0gjRL00L0gjRL00<000000=RUX`3HYJ<00`3HYJ<00`000000g9jC
0=bNT`030=bNT`030000003FWi`0eYnL00H0eYnL00D000000=6BT@3ATY40dI:A000000080<NAW@03
0000002oPY40_h:A0080_h:A00<000000:]jWP2[NYh0102[NYh00`000000Y6fB0:A]TP090:A]TP03
0000002QIH`0XFF<00T0XFF<00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`00
JP3oool300000080RF:O00@0000004h^RP1>;XX000001P0l;IH00`00000000230000P`020000P`80
0000100007/00`00000000>?0003S`040003S`03@000001?H/L0Cf;70080o`00101?H/L00`000000
d:nh0=2_^0060=2_^00300000035X[D0aJ:e00<0aJ:e00<000000=nXW03OZ9`01P3OZ9`00`000000
f:FS0=RUX`040=RUX`030000003LWY<0g9jC00<0g9jC00<000000=JOW03FWi`01P3FWi`010000000
dI:A0=6BT@0000090<NAW@030000002oPY40_h:A0080_h:A00<000000:]jWP2[NYh01@2[NYh00`00
0000Y6fB0:A]TP080:A]TP030000002QIH`0XFF<00T0XFF<00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`190?ooo`00J03oool200000080ReZB00L0000008URW`29HYl0RF:O0000001>;XX0
000000H0?2fF0P0000040000P`030000000007/0001k0080001k0P0000050003S`<000000P3o0005
04mRa`030000003@[kP0d:nh00<0d:nh0P0000060<FR]@030000003OZ9`0gjRL00H0gjRL00<00000
0=RUX`3HYJ<0103HYJ<00`000000g9jC0=bNT`030=bNT`030000003FWi`0eYnL00H0eYnL00@00000
0=6BT@3ATY4000002@37TId01@000000_h:A0;n2T@2oPY40000000P0ZgZN00<000000:A]TP2TKI80
2@2TKI800`000000XFF<0:5US0080:5US0030000003oool0oooo00@0oooo00<000000?ooo`3oool0
B03oool006L0oooo00<0000008]JTP2;FY800P2;FY801@000000RF:O08URW`29HYl000000080CRj:
00<0000003`]UP0l;IH00`0l;IH2000000@000230P0000030000N`8000001@000hl00`000000JF_1
06U[`@020?l000D0Cf;700<000000=2_^03@[kP00P3@[kP00`000000aJ:e0<FR]@070<FR]@030000
003OZ9`0gjRL00@0gjRL00<000000=RUX`3HYJ<01@3HYJ<00`000000g9jC0=bNT`020=bNT`030000
003FWi`0eYnL00L0eYnL00@000000=6BT@3ATY4000002@37TId01@000000_h:A0;n2T@2oPY400000
00P0ZgZN00<000000:A]TP2TKI802@2TKI800`000000XFF<0:5US0070:5US0800000103oool00d00
000000000000001:0?ooo`00I@3oool2000000D0ReZB00D0000008URW`29HYl0RF:O0000000204h^
RP030000000l;IH0?2fF00<0?2fF00<00000024aZ@0000000`0008<2000000@0001k0P0000050003
S`040000001YJl40o`000?l0008000000`1?H/L01@000000d:nh0=2_^03@[kP0000000X0aJ:e00<0
00000=nXW03OZ9`0103OZ9`00`000000f:FS0=RUX`050=RUX`030000003LWY<0g9jC0080g9jC00<0
00000=JOW03FWi`01`3FWi`00`000000dI:A0000000:0<NAW@040000002oPY40_h:A000000T0ZgZN
00<000000:A]TP2TKI802@2TKI800`000000XFF<0:5US0060:5US00300000022E980000000H0oooo
00<000000?ooo`3oool0B03oool006@0oooo00<0000008]JTP2;FY801@2;FY800`000000RF:O08UR
W`0208URW`030000001>;XX0000000H0?2fF0P0000030000P`030000000049P0000000<0001k0P00
00050003S`040000003o0000o`000?l00080JF_10P0000001@1?H/L000000=2_^03@[kP0000000/0
aJ:e00<000000=nXW03OZ9`00`3OZ9`00`000000f:FS0=RUX`070=RUX`040000003LWY<0g9jC0000
00/0eYnL0P00000;0<NAW@030000002oPY40000000T0ZgZN00<000000:A]TP2TKI802@2TKI800`00
0000XFF<0:5US0050:5US00400000022E980PUBB000000H0oooo00<000000?ooo`3oool0B03oool0
06@0oooo00<0000008]JTP2;FY801@2;FY800`000000RF:O08URW`0208URW`030000001>;XX00000
00H0?2fF0P0000030000P`030000000049P0000000<0001k00<0000000XTY@00000010000hl01000
0000o`000?l0003o000406U[`@@000003035X[D00`000000gjRL0=nXW0030=nXW0030000003HYJ<0
f:FS00L0f:FS00@000000=bNT`3LWY<000002`3FWi`2000000/0ai6M0P00000:0:]jWP030000002T
KI80Y6fB00T0Y6fB00<000000:5US02QIH`0102QIH`00`000000PUBB089DTP02089DTP030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0A`3oool006@0oooo00<0000008]JTP2;FY801@2;FY80
0`000000RF:O08URW`0208URW`030000001>;XX0000000H0?2fF00<00000024aZ@0000000P0008<0
10000000012H000@V00000020000N`030000000:9:D0000000@000>?00<000000?l0003o00001`1Y
Jl400`000000aJ:e0<FR]@0;0<FR]@030000003OZ9`0gjRL0080gjRL00<000000=RUX`3HYJ<0203H
YJ<010000000g9jC0=bNT`00000;0=JOW00300000037TId0ai6M00X0ai6M0P00000:0:]jWP030000
002TKI80Y6fB00T0Y6fB00<000000:5US02QIH`00P2QIH`2000000D0PUBB00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`170?ooo`00I03oool00`000000ReZB08]JTP0508]JTP0300000029
HYl0RF:O00<0RF:O00<0000003`]UP0l;IH01@0l;IH00`0000008C6Y000000030000P`0300000000
49P000000080001k00@0000000XTY@0:9:D000000`000hl00`000000JF_106U[`@0706U[`@030000
0035X[D0aJ:e00`0aJ:e00D000000=nXW03OZ9`0gjRL0000000:0=RUX`030000003LWY<0000000`0
eYnL00=000000<NAW@37TId02P37TId00`000000ZgZN0:]jWP0:0:]jWP030000002TKI80Y6fB00T0
Y6fB00@000000:5US02QIH`000001`22E9800`000000oooo0?ooo`040?ooo`030000003oool0oooo
00T0oooo1D0000020?ooo`900000=@3oool006@0oooo00<0000008]JTP2;FY801@2;FY800`000000
RF:O08URW`0308URW`030000000l;IH0?2fF00D0?2fF00@00000024aZ@0Q<JT000000P0008<01000
0000012H000@V00000020000N`030000000:9:D0000000<000>?00<0000006U[`@1YJl40201YJl40
0`000000aJ:e0<FR]@0;0<FR]@040000003OZ9`0gjRL000000/0f:FS00<000000=bNT`0000002`3F
Wi`2000000/0ai6M0P00000<0:]jWP030000002TKI80Y6fB00T0Y6fB00<000000:5US00000002022
E9800`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00E000000?ooo`3oool0oooo
@00000020?ooo`03@000003oool0oooo0380oooo001T0?ooo`030000002;FY80ReZB00D0ReZB00<0
000008URW`29HYl01029HYl703`]UP040000000Q<JT08C6Y00000080002300@00000000@V00049P0
00000P0007/0100000002RBU00XTY@0000030003S`030000001YJl40JF_100L0JF_100<000000<FR
]@35X[D02`35X[D010000000gjRL0=nXW000000<0=RUX`8000002`3FWi`2000000/0ai6M00<0]YNg
0000002[NYh02`2[NYh00`000000Y6fB0:A]TP090:A]TP8000002@22E9800`000000oooo0?ooo`03
0?ooo`03@00000000000000000`0oooo00E000000?ooo`3oool0oooo@00000020?ooo`03@000003o
ool0oooo0380oooo001T0?ooo`030000002;FY80ReZB00D0ReZB00<0000008URW`29HYl01029HYl0
0`000000?2fF03`]UP0403`]UP070000000Q<JT08C6Y024aZ@000000002300000002000@V0040000
000007/0001k000000<02RBU00@000000003S`000hl000002@1YJl400`000000aJ:e0<FR]@0;0<FR
]@030000003OZ9`0000000d0f:FS00<000000=JOW03FWi`02@3FWi`010000000dJV`0=6Y/0000009
0<NAW@040000002fUkL0]YNg000000/0ZgZN00<000000:A]TP2TKI802@2TKI800`000000PUBB089D
TP08089DTP030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4@00000@0oooo00E0
00000?ooo`3oool0oooo@00000020?ooo`03@000003oool0oooo0380oooo001T0?ooo`030000002;
FY80ReZB00D0ReZB00<0000008URW`29HYl01029HYl2000000D0?2fF00L00000024aZ@0Q<JT08C6Y
0000000008<0000000<0012H00<000000000N`0000000`0:9:D01000000000>?0003S`00000906U[
`@0300000035X[D0aJ:e00`0aJ:e0P00000=0=RUX`03@000003FWi`0eYnL00T0eYnL00@000000=6Y
/03AZK0000002@37TId010000000]YNg0;JG]`00000;0:]jWP030000002TKI80Y6fB00L0Y6fB0`00
000;089DTP060000003oool0oooo0?ooo`00001000000P00000<0?ooo`05@000003oool0oooo0?oo
od0000000P3oool00d000000oooo0?ooo`0b0?ooo`00I03oool00`000000ReZB08]JTP0508]JTP03
00000029HYl0RF:O00@0RF:O0P00000603`]UP060000000Q<JT08C6Y0000000008<000000`0049P0
0`000000001k0000000400XTY@03000000000hl0000000X0JF_100<000000<FR]@35X[D02`35X[D0
0`000000f:FS0=RUX`0;0=RUX`8000002P3FWi`01@000000dJV`0=6Y/03AZK00000000P0ai6M00D0
00000;JG]`2fUkL0]YNg0000000;0:]jWP030000002TKI80Y6fB00H0Y6fB00@0000007eHW@1mF9d0
00002`22E98500000080oooo00<000000?ooo`3oool02@3oool2@00000@0oooo0T00000e0?ooo`00
I03oool00`000000ReZB08]JTP0508]JTP0300000029HYl0RF:O00@0RF:O00<0000008Ef^`000000
1@0l;IH01`0000008C6Y024aZ@0Q<JT000000000P`0000000`0049P00`000000001k0000000300XT
Y@03000000000hl0000000X0JF_100<000000<FR]@35X[D02`35X[D00`000000f:FS0=RUX`0;0=RU
X`8000002P3FWi`01@000000dJV`0=6Y/03AZK00000000L0ai6M0P0000030;JG]`030000002[NYh0
ZgZN00T0ZgZN00<000000:A]TP2TKI801@2TKI800`000000OERM07eHW@0207eHW@0300000022E980
PUBB00P0PUBB00D000000?ooo`3oool0oooo@00000020?ooo`030000003oool0oooo04H0oooo001T
0?ooo`030000002;FY80ReZB00D0ReZB00<0000008URW`29HYl01029HYl00`000000QGJk00000005
03`]UP070000000Q<JT08C6Y024aZ@000000002300000003000@V0030000000007/0000000@02RBU
0P00000:06U[`@0300000035X[D0aJ:e00X0aJ:e0P00000<0=RUX`040000003E[K00eJf`000000P0
eYnL00<000000=6Y/03AZK000P3AZK000`000000ai6M0<NAW@050<NAW@030000002fUkL0]YNg00<0
]YNg00<000000:]jWP2[NYh0202[NYh00`000000Y6fB0:A]TP030:A]TP8000001@1mF9d00`000000
PUBB089DTP08089DTP030000003oool0oooo00@0oooo00<000000?ooo`3oool0AP3oool006@0oooo
00<0000008]JTP2;FY801@2;FY800`000000RF:O08URW`0408URW`0400000025M[/0QGJk000000@0
?2fF00<00000024aZ@0Q<JT00P0Q<JT2000000@0012H0P00000400XTY@03000000000hl0000000T0
JF_100<000000<FR]@35X[D02035X[D2000000030<2R^`000000f:FS00X0f:FS00D000000=F]/03E
[K00eJf`000000080=JOW0030000003AZK00dJV`0080dJV`00<000000<NAW@37TId01037TId20000
00D0]YNg00<000000:]jWP2[NYh02@2[NYh01@000000Y6fB0:A]TP2TKI80000000L0OERM00<00000
089DTP22E9802022E9800`000000oooo0?ooo`050?ooo`030000003oool0oooo04D0oooo001T0?oo
o`030000002;FY80ReZB00D0ReZB00<0000008URW`29HYl01029HYl01@000000QGJk08Ef^`25M[/0
000000<0?2fF00<00000024aZ@0Q<JT00P0Q<JT2000000@0012H0P00000500XTY@8000002P1YJl40
0`000000aJ:e0<FR]@060<FR]@0300000030X[/0`::k0080`::k00<000000=RUX`3HYJ<0203HYJ<0
1@000000eJf`0=F]/03E[K00000000L0eYnL00<000000=6Y/03AZK00103AZK000`000000ai6M0<NA
W@030<NAW@030000002fUkL0]YNg00@0]YNg00<000000:]jWP2[NYh02@2[NYh010000000Y6fB0:A]
TP00000807eHW@0300000022E980PUBB00P0PUBB00<000000?ooo`3oool0103oool00d0000000000
0?ooo`160?ooo`00I03oool00`000000ReZB08]JTP0508]JTP0300000029HYl0RF:O00@0RF:O00D0
000008Ef^`25M[/0QGJk0000000303`]UP030000000Q<JT08C6Y00808C6Y0P000005000@V0030000
000:9:D02RBU00<02RBU0P00000:06U[`@0300000035X[D0aJ:e00D0aJ:e00<000000<2R^`30X[/0
0`30X[/00`000000f:FS0=RUX`070=RUX`030000003E[K00eJf`0080eJf`00<000000=JOW03FWi`0
1@3FWi`00`000000dJV`0=6Y/0040=6Y/00300000037TId0ai6M0080ai6M0P0000060;JG]`030000
002[NYh0ZgZN00T0ZgZN0`00000907eHW@0300000022E980PUBB00T0PUBB00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`150?ooo`00H`3oool00`000000ReZB08]JTP0608]JTP0300000029
HYl0RF:O00D0RF:O00D0000008Ef^`25M[/0QGJk0000000203`]UP030000000Q<JT08C6Y00<08C6Y
00<00000000@V00049P00`0049P2000000D02RBU00=000000000001YJl40201YJl400`000000aJ:e
0<FR]@030<FR]@8000001P30X[/00`000000f:FS0=RUX`060=RUX`030000003E[K00eJf`00<0eJf`
00<000000=JOW03FWi`0103FWi`00`000000dJV`0=6Y/0050=6Y/00300000037TId0ai6M0080ai6M
00<000000;JG]`2fUkL01P2fUkL00`000000ZgZN0:]jWP080:]jWP030000001mF9d0OERM00T0OERM
00<00000089DTP22E9802@22E9800`000000oooo0?ooo`040?ooo`030000003oool0oooo04D0oooo
001S0?ooo`030000002;FY80ReZB00H0ReZB00<0000008URW`29HYl01@29HYl01@000000QGJk08Ef
^`25M[/000000080?2fF00<00000024aZ@0Q<JT00`0Q<JT2000000D0012H00<0000000XTY@0:9:D0
0`0:9:D00`000000MWS700000002000000H0JF_100<000000<FR]@35X[D00P35X[D00`000000`::k
0<2R^`060<2R^`030000003HYJ<0f:FS00H0f:FS00<000000=F]/03E[K000`3E[K000`000000eYnL
0=JOW0040=JOW0030000003AZK00dJV`00D0dJV`00D000000<NAW@37TId0ai6M000000090;JG]`03
0000002[NYh0ZgZN00H0ZgZN0`00000<07eHW@0300000022E980PUBB00P0PUBB00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`150?ooo`00H`3oool00`000000ReZB08]JTP0608]JTP030000
0029HYl0RF:O00D0RF:O00<0000008Ef^`25M[/00P25M[/00`000000?2fF00000006024aZ@030000
000049P0012H00<0012H00=0000000XTY@0:9:D0100:9:D010000000MWS707Iha`1fN<L3000000@0
JF_100@000000<FR]@35X[D000002@30X[/00`000000f:FS0=RUX`050=RUX`030000003E[K00eJf`
00D0eJf`00<000000=JOW03FWi`00P3FWi`00`000000dJV`0=6Y/0060=6Y/00300000037TId0ai6M
008000002@2fUkL00`000000ZgZN0:]jWP040:]jWP8000000P1^I;L00`000000OERM07eHW@0:07eH
W@0300000022E980PUBB00P0PUBB00<000000?ooo`3oool0103oool00`000000oooo0?ooo`150?oo
o`00H`3oool00`000000ReZB08]JTP0608]JTP0300000029HYl0RF:O00D0RF:O00<0000008Ef^`25
M[/00`25M[/00`000000?2fF00000005024aZ@03@000000049P0012H00<0012H0P00000500XTY@03
0000001fN<L0MWS700@0MWS70`000000101YJl40000000000000000;0<2R^`030000003HYJ<0f:FS
00<0f:FS00<000000=F]/03E[K001P3E[K000`000000eYnL0=JOW0020=JOW0030000003AZK00dJV`
00H0dJV`00@000000<NAW@37TId000002P2fUkL00`000000ZgZN0:]jWP030:]jWP800000101^I;L0
0`000000OERM07eHW@0907eHW@0300000022E980PUBB00P0PUBB00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`140?ooo`00H`3oool00`000000ReZB08]JTP0608]JTP0300000029HYl0RF:O
00D0RF:O00<0000008Ef^`25M[/00`25M[/00`000000?2fF00000005024aZ@800000100049P20000
00D02RBU00<0000007Iha`1fN<L01`1fN<L2000000d0`::k00<000000=RUX`3HYJ<00`3HYJ<00`00
0000eJf`0=F]/0060=F]/0050000003FWi`0eYnL0=JOW00000002P3AZK02000000`0]YNg00<00000
0:]jWP2[NYh00P00000606iT]`030000001mF9d0OERM00T0OERM00<00000089DTP22E9802022E980
0`000000oooo0?ooo`040?ooo`03@00000000000oooo04D0oooo001S0?ooo`030000002;FY80ReZB
00H0ReZB00<0000008URW`29HYl01@29HYl00`000000QGJk08Ef^`0408Ef^`8000001@0Q<JT20000
00D0012H0P00000400XTY@030000001fN<L0MWS700P0MWS700<000000<2R^`30X[/02`30X[/00`00
0000f:FS0=RUX`020=RUX`030000003E[K00eJf`00L0eJf`00D000000=JOW03FWi`0eYnL0000000:
0=6Y/0800000302fUkL4000000L0KVBg00<0000007eHW@1mF9d02@1mF9d00`000000PUBB089DTP09
089DTP030000003oool0oooo00@0oooo00<000000?ooo`3oool0A03oool006<0oooo00<0000008]J
TP2;FY801P2;FY800`000000RF:O08URW`0508URW`0300000025M[/0QGJk00@0QGJk0P000006024a
Z@800000100049P00`0000006DG00000000400XTY@030000001fN<L0MWS700P0MWS700<000000<2R
^`30X[/02P30X[/01@000000f:FS0=RUX`3HYJ<0000000X0eJf`00@000000=JOW03FWi`000002`3A
ZK000`000000]YNg0;JG]`0;0;JG]`8000002@1^I;L00`000000OERM07eHW@0907eHW@0300000022
E980PUBB00T0PUBB00<000000?ooo`3oool0103oool00`000000oooo0?ooo`140?ooo`00H`3oool0
0`000000ReZB08]JTP0608]JTP0300000029HYl0RF:O00D0RF:O00<0000008Ef^`25M[/01@25M[/0
0d0000008C6Y024aZ@04024aZ@800000100049P0100000006DG001U5`000000300XTY@030000001f
N<L0MWS700P0MWS700<000000<2R^`30X[/02P30X[/01@000000f:FS0=RUX`3HYJ<0000000X0eJf`
00@000000=JOW03FWi`000002P3AZK000`000000_][^0000000:0;JG]`80000000<007;M0000001^
I;L02@1^I;L00`000000OERM07eHW@0907eHW@0300000022E980PUBB00P0PUBB00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`140?ooo`00H`3oool00`000000ReZB08]JTP0608]JTPP0RF:O
00<0000008Ef^`25M[/01@25M[/2000000D08C6Y00<000000013a00000000`0049P0100000006DG0
01U5`000000300XTY@030000001fN<L0MWS700P0MWS700<000000<2R^`30X[/02P30X[/010000000
f:FS0=RUX`00000<0=F]/08000002P3AZK0010000000_][^0;kJkP0000080;JG]`<000000P00L]d0
0`000000KVBg06iT]`0806iT]`030000001mF9d0OERM00T0OERM00<00000089DTP22E9802022E980
0`000000oooo0?ooo`040?ooo`030000003oool0oooo04@0oooo001S0?ooo`030000002;FY80ReZB
00H0ReZB2029HYl00`000000QGJk08Ef^`0508Ef^`030000001OYOH0000000@08C6Y00<000000013
a00000000`0049P01@0000006DG001U5`00IAL00000000802RBU00<0000007Iha`1fN<L0201fN<L0
0`000000`::k0<2R^`0;0<2R^`8000003@3E[K02000000T0dJV`00<000000;kJkP2nf^h00P2nf^h0
0`000000]YNg0;JG]`030;JG]`8000000`3oool010000000o`000?l00000000906iT]`030000001m
F9d0OERM00T0OERM00<00000089DTP22E9802022E9800`000000oooo0?ooo`050?ooo`030000003o
ool0oooo04<0oooo001S0?ooo`030000002;FY80ReZB00H0ReZB2029HYl00`000000QGJk08Ef^`06
08Ef^`800000100Q<JT01000000004?40013a0000002000@V0030000000IAL006DG000806DG000@0
000000XTY@0:9:D000002P1fN<L00`000000`::k0<2R^`0:0<2R^`8000003@3E[K000`000000dJV`
0=6Y/0080=6Y/0030000002nf^h0_][^0080_][^00@000000;JG]`2fUkL0]YNg0P0000060?ooo`80
o`0000=0000006iT]`1^I;L01`1^I;L00`000000OERM07eHW@0907eHW@0300000022E980PUBB00P0
PUBB00<000000?ooo`3oool00`3oool00d0000000000000000150?ooo`00H`3oool908]JTPP0RF:O
00<0000008Ef^`25M[/01P25M[/00`000000GjGf00000004024aZ@0400000000@l@004?400000080
012H00D0000001U5`00IAL006DG00000000200XTY@030000001fN<L0MWS700P0MWS700<000000<2R
^`30X[/02P30X[/00`000000eJf`0=F]/00;0=F]/08000002@3AZK000`000000_][^0;kJkP040;kJ
kP030;JG]`000000000000P0oooo0P3o00000`3oool000000000000806iT]`030000001mF9d0OERM
00P0OERM00<00000089DTP22E9802@22E9800`000000oooo0?ooo`040?ooo`030000003oool0oooo
04<0oooo001S0?ooo`T0ReZB2029HYl00`000000QGJk08Ef^`0608Ef^`040000001OYOH0GjGf0000
00<08C6Y00@000000013a000@l@000000P0049P00`0000006DG001U5`00201U5`0030000000:9:D0
000000X0MWS700<000000<2R^`30X[/02030X[/3000000`0eJf`00@000000=K?dP3Fcm8000001`3A
ZK000`000000_][^0;kJkP040;kJkP03000004000000oooo00T0oooo0P3o00030?ooo`8000001P1^
I;L00`000000OERM07eHW@0807eHW@0300000022E980PUBB00T0PUBB00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`130?ooo`00H`3oool2000000L0ReZB2029HYl00`000000QGJk08Ef^`06
08Ef^`050000001OYOH0GjGf05nUmP0000000P0Q<JT01`00000004?40013a000@l@00000000@V000
00001@0IAL02000000X0MWS700<000000<2R^`30X[/01`30X[/01@000000`KC>0<6dcP31]<h00000
00X0eJf`00D000000=K?dP3Fcm80e/oB000000060=6Y/0030000002nf^h0_][^00<0_][^0P00000<
0?ooo`80o`001@3oool00`000000KVBg06iT]`0306iT]`030000001mF9d0OERM00T0OERM00<00000
089DTP22E9802022E9800`000000oooo0?ooo`040?ooo`030000003oool0oooo04<0oooo001S0?oo
o`040000002kQY/00000000000D0ReZB2@29HYl00`000000QGJk08Ef^`0508Ef^`050000001OYOH0
GjGf05nUmP0000000P0Q<JT01`00000004?40013a000@l@00000000@V00000001P0IAL02000000X0
MWS700<000000<2R^`30X[/01@30X[/00`000000`KC>0<6dcP020<6dcP030000003E[K00eJf`00P0
eJf`00D000000=K?dP3Fcm80e/oB000000050=6Y/0030000002nf^h0_][^0080_][^0P00000>0?oo
o`<0o`001@3oool2000000<0KVBg00<0000007eHW@1mF9d02@1mF9d00`000000PUBB089DTP08089D
TP030000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool006<0oooo00@000000;^6V`2k
QY/0^hJK0P00000308]JTPT0RF:O00<0000008Ef^`25M[/01P25M[/01`000000GjGf05nUmP1OYOH0
0000024aZ@0000001000@l@2000000H06DG00P00000:07Iha`0300000030X[/0`::k00<0`::k0P00
00050<6dcP030000003E[K00eJf`00L0eJf`00<000000=K?dP3Fcm800`3Fcm801@000000dJV`0=6Y
/03AZK00000000<0_][^0P00000@0?ooo`<0o`001`3oool200000080KVBg00<0000007eHW@1mF9d0
201mF9d00`000000PUBB089DTP08089DTP030000003oool0oooo00D0oooo00<000000?ooo`3oool0
@P3oool006<0oooo00<000000;^6V`2kQY/00`2kQY/20000000308]JTP29HYl0RF:O00L0RF:O00<0
000008Ef^`25M[/01P25M[/00`000000GjGf05nUmP0205nUmP8000001000@l@2000000L06DG000=0
00000000001fN<L0201fN<L00`000000`::k0<2R^`020<2R^`0300000031]<h0`KC>00H0`KC>00<0
00000=F]/03E[K001@3E[K000`000000e/oB0=K?dP040=K?dP060000003AZK00dJV`0=6Y/0000000
_][^0P00000C0?ooo`80o`002@3oool2000000/0OERM00<00000089DTP22E9802022E9800`000000
oooo0?ooo`030?ooo`03@00000000000000004@0oooo001S0?ooo`030000002kQY/0^hJK00D0^hJK
0`00000708URW`0300000025M[/0QGJk00H0QGJk00<0000005nUmP1OYOH00`1OYOH2000000@004?4
0P00000601U5`0030000001iU>40000000<000001@1fN<L01@000000`::k0<2R^`30X[/0000000T0
`KC>00<000000=F]/03E[K00103E[K000`000000e/oB0=K?dP050=K?dP060000003AZK00dJV`0000
0400000000005@3oool20?l000/0oooo00=0000007eHW@1mF9d0201mF9d00`000000PUBB089DTP08
089DTP030000003oool0oooo00D0oooo00<000000?ooo`3oool0@P3oool006<0oooo00<000000;^6
V`2kQY/01P2kQY/010000000cZF^00000000000508URW`0300000025M[/0QGJk00H0QGJk00<00000
05nUmP1OYOH00`1OYOH2000000@004?40P00000701U5`0030000001iU>40NICQ0080NICQ10000002
07Iha`<000002P31]<h00`000000eJf`0=F]/0030=F]/0030000003Fcm80e/oB00L0e/oB0`00000G
0?ooo`80o`00303oool00`000000OERM07eHW@0707eHW@0300000022E980PUBB00T0PUBB00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`900000=P3oool006<0oooo00<000000;^6
V`2kQY/01P2kQY/010000000cZF^0<jU[P3>YJh2000000<0RF:O00<0000008Ef^`25M[/01P25M[/0
0`000000GjGf05nUmP0405nUmP03@0000000@l@004?400<004?400=0000001U5`00IAL001@0IAL00
0`000000NICQ07VDh@0607VDh@<000003@31]<h01@000000eJf`0=F]/03E[K00000000X0e/oB00<0
00000?ooo`3oool05`3oool20?l000d0oooo0P00000807eHW@0300000022E980PUBB00P0PUBB00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`04@000003oool0oooo@00003D0oooo
001S0?ooo`030000002kQY/0^hJK00H0^hJK00<000000<jU[P3>YJh00`3>YJh20000000308URW`00
0000QGJk00L0QGJk00<0000005nUmP1OYOH01@1OYOH00`00000004?40013a0030013a0030000000I
AL006DG000@06DG000<0000007VDh@1iU>40201iU>400`000000`KC>0<6dcP0;0<6dcP050000003E
[K00eJf`0=F]/0000000203Fcm82000001X0oooo0P3o000=0?ooo`03000000045iT0000000L0OERM
00<00000089DTP22E9802022E9800`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo
00=000000?ooo`3oool0<`3oool006<0oooo00<000000;^6V`2kQY/01P2kQY/00`000000cZF^0<jU
[P050<jU[P040000040000000000000000L0QGJk00<0000005nUmP1OYOH0101OYOH3000000<004?4
0`00000501U5`0030000001iU>40NICQ00P0NICQ00<000000<6dcP31]<h02P31]<h010000000eJf`
0=F]/00000080=K?dP030000003oool0oooo01X0oooo0P3o000>0?ooo`03000000045iT0000000H0
OERM00<00000089DTP22E9802022E9800`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo140000030?ooo`900000=P3oool006<0oooo00<000000;^6V`2kQY/01P2kQY/00`000000cZF^
0<jU[P060<jU[P030000003Xl=40j?3A00D000000P25M[/00`000000GjGf05nUmP0505nUmP030000
000k0000000000<004?400<00000001]e0000000100IAL000`000000NICQ07VDh@0807VDh@030000
0031]<h0`KC>00/0`KC>0P0000080=K?dP030000003oool0oooo01/0oooo0P3o000>0?ooo`030000
00045iT011NI00800000101mF9d00`000000PUBB089DTP08089DTP030000003oool0oooo00<0oooo
00=000000000000000002`3oool00d000000oooo0?ooo`0e0?ooo`00H`3oool00`000000^hJK0;^6
V`060;^6V`030000003>YJh0cZF^00L0cZF^00<000000>S`d@3Xl=40103Xl=4200000003@0000000
0000000000H0GjGf00<0000003/0000000000P00@l@01000000006gD001]e000000301U5`0030000
001iU>40NICQ00P0NICQ00<000000<6dcP31]<h02`31]<h00`000000e/oB0=K?dP050=K?dP800000
7P3oool20?l000l0oooo00<0000000@GV@045iT00P00000307eHW@0300000022E980PUBB00P0PUBB
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`=00000=@3oool006<0oooo00<0
00000;^6V`2kQY/01P2kQY/00`000000cZF^0<jU[P070<jU[P030000003Xl=40j?3A00L0j?3A1`00
00001@1OYOH0000003/0000k00000000008004?400@00000001]e000KM@000000`0IAL000`000000
NICQ07VDh@0807VDh@0300000031]<h0`KC>00P0`KC>0P0000000`2/joT000000=K?dP040=K?dP03
0000003oool0oooo01h0oooo0P3o000?0?ooo`03000000045iT011NI008011NI00@0000007eHW@1m
F9d000002`22E9800`000000oooo0?ooo`040?ooo`030000003oool0oooo0440oooo001S0?ooo`03
0000002kQY/0^hJK00H0^hJK00<000000<jU[P3>YJh01`3>YJh00`000000j?3A0>S`d@080>S`d@T0
00000P0k0003000000<006gD00@0000001U5`00IAL0000002P1iU>400`000000`KC>0<6dcP070<6d
cP030000002/joT0[>_i0080[>_i00D000000=K?dP3Fcm80e/oB0000000Q0?ooo`<0o`003`3oool0
0`00000011NI00@GV@0200@GV@80000000<0OERM00000022E9802@22E9800`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0440oooo001S0?ooo`030000002kQY/0^hJK00L0^hJK00<000000<jU
[P3>YJh01P3>YJh00`000000j?3A0>S`d@060>S`d@80o`000P3Xl=400`000000oooo0?ooo`050?oo
o`<0>`000P000003001]e0<000002`1iU>400`000000`KC>0<6dcP040<6dcP8000001@2/joT01000
0000e/oB00000000000R0?ooo`<0o`003`3oool00`00000011NI00@GV@0300@GV@<000002P22E980
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0440oooo001S0?ooo`030000002kQY/0^hJK
00L0^hJK00<000000<jU[P3>YJh01`3>YJh00`000000j?3A0>S`d@050>S`d@80o`0000<0j?3A0000
003oool02`3oool00d0000000000001]e003001]e08000002P1iU>400`000000`KC>0<6dcP020<6d
cP8000001`2/joT2000002D0oooo0P3o000@0?ooo`03000000045iT011NI00@011NI00<00000089D
TP22E9802022E9800`000000oooo0?ooo`050?ooo`030000003oool0oooo0400oooo001S0?ooo`03
0000002kQY/0^hJK00L0^hJK00<000000<jU[P3>YJh01`3>YJh00`000000j?3A0>S`d@050>S`d@80
o`0000<000000?ooo`3oool03@3oool2000000<006gD00=00000000000000000201iU>401@000000
`KC>0<6dcP31]<h0000000L0[>_i0P00000W0?ooo`80o`004@3oool00`00000011NI00@GV@0300@G
V@8000002@22E9800`000000oooo0?ooo`030?ooo`03@0000000000000000480oooo001S0?ooo`03
0000002kQY/0^hJK00L0^hJK00<000000<jU[P3>YJh01`3>YJh00`000000j?3A0>S`d@050>S`d@80
o`0000<000000?ooo`3oool03`3oool20000008006gD00<0000003Fdj@0000001@00000307VDh@03
0<6dcP000000000000H0[>_i0P00000Y0?ooo`80o`004@3oool00`00000011NI00@GV@0300@GV@03
00000015<9<0000000P0PUBB00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`00
H`3oool00`000000^hJK0;^6V`070;^6V`030000003>YJh0cZF^00L0cZF^00<000000>S`d@3Xl=40
1@3Xl=420?l001@0oooo0P0000000`00KM@0000003Fdj@0503Fdj@8000000P3o00000`000000[>_i
0:c[n@030:c[n@800000:`3oool20?l00180oooo00<0000000@GV@045iT00`045iT00`000000AC2C
00000008089DTP030000003oool0oooo00@0oooo00<000000?ooo`3oool0@03oool006<0oooo00<0
00000;^6V`2kQY/01`2kQY/00`000000cZF^0<jU[P080<jU[P030000003Xl=40j?3A00<0j?3A00<0
00000?l0003o00005P3oool3000000L0=KCY0P3o0003000000030:c[n@00000000000440oooo00<0
000000@GV@045iT00`045iT010000000AC2C04D`T`000007089DTP030000003oool0oooo00@0oooo
00<000000?ooo`3oool0@03oool006<0oooo00<000000;^6V`2kQY/01`2kQY/00`000000cZF^0<jU
[P080<jU[P030000003Xl=40j?3A00<0j?3A00<000000?l0003o0000603oool00`00001000000000
000500000080o`000P0000000d00000000000?ooo`130?ooo`03000000045iT011NI008011NI00D0
000004D`T`15<9<0AC2C00000006089DTP030000003oool0oooo00@0oooo00<000000?ooo`3oool0
@03oool006<0oooo00<000000;^6V`2kQY/01`2kQY/00`000000cZF^0<jU[P080<jU[P030000003X
l=40j?3A0080j?3A0P0000020?l00200oooo0P3o00180?ooo`03000000045iT011NI008011NI00<0
000004D`T`15<9<00P15<9<2000000@0PUBB00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0o0?ooo`00H`3oool00`000000^hJK0;^6V`070;^6V`030000003>YJh0cZF^00P0cZF^00@00000
0>S`d@3Xl=40j?3A0P0000030?l00200oooo0P3o00190?ooo`05000000045iT011NI00@GV@000000
1P15<9<01@000000PUBB089DTP22E980000000D0oooo00=00000000000000000@@3oool006<0oooo
00<000000;^6V`2kQY/01`2kQY/00`000000cZF^0<jU[P090<jU[P030000003Xl=40000000800000
0`3o000P0?ooo`80o`00B@3oool01@00000011NI00@GV@045iT0000000L0AC2C00@00000089DTP22
E98000001`3oool00`000000oooo0?ooo`0o0?ooo`00H`3oool00`000000^hJK0;^6V`070;^6V`03
0000003>YJh0cZF^00T0cZF^1@0000020?l00240oooo0P3o001:0?ooo`05000000045iT011NI00@G
V@0000001`15<9<010000000PUBB089DTP0000060?ooo`030000003oool0oooo03l0oooo001S0?oo
o`030000002kQY/0^hJK00L0^hJK00<000000<jU[P3>YJh02@3>YJh00d0000000000000000020000
0080o`008@3oool20?l004/0oooo00@0000000@GV@045iT000002015<9<00`000000PUBB00000006
0?ooo`030000003oool0oooo03l0oooo001S0?ooo`030000002kQY/0^hJK00L0^hJK00<000000<jU
[P3>YJh0203>YJh00`000000oN6G0?gQU`020?gQU`030000003o0000o`000240oooo0P3o001;0?oo
o`04000000045iT011NI000000T0AC2C0P0000060?ooo`030000003oool0oooo03l0oooo001S0?oo
o`030000002kQY/0^hJK00L0^hJK00<000000<jU[P3>YJh01`3>YJh00`000000oN6G0?gQU`020?gQ
U`8000000P3o000Q0?ooo`80o`00C03oool00`00000011NI0000000:04D`T`8000001@3oool00`00
0000oooo0?ooo`0o0?ooo`00H`3oool00`000000^hJK0;^6V`070;^6V`030000003>YJh0cZF^00H0
cZF^00<000000?gQU`3mhIL00`3mhIL200000080o`008@3oool20?l004`0oooo00<0000000@GV@00
00002P15<9<2000000@0oooo00=00000000000000000@03oool006<0oooo00<000000;^6V`2kQY/0
1`2kQY/00`000000cZF^0<jU[P060<jU[P030000003mhIL0oN6G0080oN6G0`0000020?l00240oooo
0P3o001=0?ooo`8000002P15<9<2000000H0oooo00<000000?ooo`3oool0?P3oool006<0oooo00<0
00000;^6V`2kQY/0202kQY/00`000000cZF^0<jU[P040<jU[P030000003mhIL0oN6G00<0oN6G0P00
00000`3oool0o`000?l0000Q0?ooo`80o`00C@3oool00`00000011NI0000000:04D`T`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0?P3oool006<0oooo00<000000;^6V`2kQY/0202kQY/0
0`000000cZF^0<jU[P030<jU[P030000003mhIL0oN6G00@0oN6G0P0000000`3oool0o`000?l0000Q
0?ooo`80o`00CP3oool2000000X0AC2C0P0000050?ooo`030000003oool0oooo03h0oooo001S0?oo
o`030000002kQY/0^hJK00P0^hJK00<000000<jU[P3>YJh00P3>YJh00`000000oN6G0?gQU`040?gQ
U`<0000000<0oooo0?l0003o00008@3oool20?l004h0oooo00<0000004D`T`15<9<02@15<9<20000
00D0oooo00<000000?ooo`3oool0?P3oool006<0oooo00<000000;^6V`2kQY/0202kQY/01@000000
cZF^0<jU[P3>YJh0000000L0oN6G0`0000000`3oool0o`000?l0000Q0?ooo`80o`00C`3oool00d00
0000AC2C04D`T`0804D`T`8000001@3oool00`000000oooo0?ooo`0n0?ooo`00H`3oool00`000000
^hJK0;^6V`080;^6V`040000003>YJh0cZF^000000L0oN6G00<000000;Zl>00000000P3oool20?l0
0240oooo0P3o001?0?ooo`0300000015<9<0AC2C00P0AC2C00<000000>j=?03oool01@3oool00`00
0000oooo0?ooo`0m0?ooo`00H`3oool00`000000^hJK0;^6V`080;^6V`040000003>YJh0cZF^0000
00L0oN6G00<000000;Zl>00000000P3oool20?l00240oooo0P3o001@0?ooo`0300000015<9<0AC2C
00L0AC2C00<000000>j=?00000000`3oool00d00000000000000000K0?ooo`A00000803oool006<0
oooo00<000000;^6V`2kQY/0202kQY/20<jU[P030000003mhIL0oN6G00H0oN6G00<000000;Zl>000
00009@3oool20?l00500oooo00<0000004D`T`15<9<02015<9<2000000D0oooo00<000000?ooo`3o
ool06P3oool00d000000oooo@000000P0?ooo`00H`3oool00`000000^hJK0;^6V`080;^6V`030<jU
[P000000oN6G00L0oN6G00@000000;Zl>000000000009@3oool20?l00540oooo00<0000004D`T`15
<9<01`15<9<2000000D0oooo00<000000?ooo`3oool0103oool2@00001<0oooo00=000000?oood00
00008@3oool006<0oooo00<000000;^6V`2kQY/0202kQY/00`000000oN6G0?gQU`070?gQU`030000
002j_3P0000002H0oooo0P3o001A0?ooo`0300000015<9<0AC2C00L0AC2C00<000000>j=?0000000
103oool00`000000oooo0?ooo`030?ooo`04@000003oool0oooo@0000180oooo1400000P0?ooo`00
H`3oool00`000000^hJK0;^6V`070;^6V`800000203mhIL010000000^[`h0;Zl>000000V0?ooo`80
o`00DP3oool00`000000AC2C04D`T`0604D`T`030000003^SC`0000000@0oooo00<000000?ooo`3o
ool00`3oool014000000oooo0?oood00000f0?ooo`00H`3oool00`000000^hJK0;^6V`070;^6V`80
0000203mhIL010000000^[`h0;Zl>000000V0?ooo`80o`00DP3oool00`000000AC2C04D`T`0604D`
T`030000003^SC`0000000D0oooo00<000000?ooo`3oool00P3oool014000000oooo0?oood00000f
0?ooo`00H`3oool00`000000^hJK0;^6V`060;^6V`040000003Z]9X0j[BJ000000L0oN6G00@00000
0;Zl>000000000009P3oool20?l005<0oooo00<0000004D`T`15<9<01P15<9<2000000<0oooo00=0
0000000000000000103oool014000000oooo0?oood00000f0?ooo`00H`3oool00`000000^hJK0;^6
V`050;^6V`050000003Z]9X0j[BJ0>ZdVP0000001P3mhIL010000000^[`h0;Zl>000001l0?ooo`03
00000015<9<0AC2C00H0AC2C00<000000>j=?0000000103oool00`000000oooo0?ooo`030?ooo`90
0000=`3oool006<0oooo00<000000;^6V`2kQY/01@2kQY/01@000000j[BJ0>ZdVP3Z]9X0000000H0
oN6G00@000000;Zl>02j_3P00000O@3oool00`000000AC2C04D`T`0504D`T`030000003^SC`00000
00@0oooo00<000000?ooo`3oool0?03oool006<0oooo00<000000;^6V`2kQY/0102kQY/00`000000
j[BJ0>ZdVP020>ZdVP030000003mhIL0oN6G00<0oN6G00D000000;Zl>02j_3P0^[`h0000001m0?oo
o`0300000015<9<0AC2C00D0AC2C00<000000>j=?0000000103oool00`000000oooo0?ooo`0l0?oo
o`00H`3oool00`000000^hJK0;^6V`030;^6V`030000003Z]9X0j[BJ00<0j[BJ00<000000?gQU`3m
hIL00`3mhIL00`000000^[`h0;Zl>002000007h0oooo00<0000004D`T`15<9<01015<9<00`000000
kXdl000000040?ooo`030000003oool0oooo03`0oooo001S0?ooo`030000002kQY/0^hJK0080^hJK
00<000000>ZdVP3Z]9X0103Z]9X00`000000oN6G0?gQU`030?gQU`040000002j_3P0^[`h000007l0
oooo00<0000004D`T`15<9<01@15<9<00`000000kXdl000000040?ooo`030000003oool0oooo03/0
oooo001S0?ooo`030000002kQY/0^hJK0080^hJK00<000000>ZdVP3Z]9X01@3Z]9X01@000000oN6G
0?gQU`3mhIL0000000<0^[`h00<000000?ooo`3oool0OP3oool00`000000AC2C04D`T`0404D`T`03
0000003^SCa0000000@0oooo00<000000?ooo`3oool0>`3oool006<0oooo00D000000;^6V`2kQY/0
^hJK000000080>ZdVP050000003mhIL0oN6G0?gQU`0000000P2j_3P200000800oooo00<0000004D`
T`15<9<01015<9<00`000000kXdl000000030?ooo`03@00000000000oooo03`0oooo001S0?ooo`04
0000002kQY/0^hJK000000T0j[BJ00@000000?gQU`3mhIL000000`2j_3P200000840oooo00<00000
04D`T`15<9<00`15<9<00`000000kXdl000000040?ooo`030000003oool0oooo03/0oooo001S0?oo
o`040000002kQY/0^hJK000000T0j[BJ00@000000?gQU`3mhIL000000`2j_3P200000840oooo00<0
000004D`T`15<9<00`15<9<00`000000kXdl000000040?ooo`030000003oool0oooo03/0oooo001S
0?ooo`030000002kQY/0000000X0j[BJ00@000000?gQU`3mhIL000000P2j_3P300000840oooo0P00
000404D`T`040000003^SC`0kXdl000000<0oooo00<000000?ooo`3oool0>`3oool006<0oooo00<0
^hJK0000003Z]9X02P3Z]9X00`000000oN6G000000030;Zl>003@00000000000oooo0880oooo00<0
000004D`T`15<9<00`15<9<00`000000kXdl000000040?ooo`030000003oool0oooo03X0oooo001S
0?ooo`030;^6V`000000j[BJ00/0j[BJ0P0000000`2j_3P0000000000002000008<0oooo0P000004
04D`T`030000003^SC`0000000@0oooo00<000000?ooo`3oool0>P3oool006<0oooo00<000000>Zd
VP3Z]9X02`3Z]9X300000080omAo0P0000230?ooo`8000001015<9<00`000000kXdl000000040?oo
o`030000003oool0oooo03X0oooo001S0?ooo`030000003Z]9X0j[BJ00/0j[BJ00M000000?oDO`3o
e7l0omAo0000003IaD<0000008@0oooo00<0001`00000015<9<00P15<9<00`000000kXdl00000003
0?ooo`03@00000000000oooo03/0oooo001S0?ooo`030000003Z]9X0j[BJ00/0j[BJ00@000000?oD
O`3oe7l0omAo0`0000240?ooo`8000000`15<9<00`000000kXdl000000040?ooo`030000003oool0
oooo03X0oooo001S0?ooo`030000003Z]9X0j[BJ00X0j[BJ00<000000?oDO`3oe7l00P3oe7l20000
08D0oooo00<000000000L00000000`15<9<2000000@0oooo00<000000?ooo`3oool0>P3oool006<0
oooo00<000000>ZdVP3Z]9X02P3Z]9X00`000000omAo0?oDO`020?oDO`800000QP3oool00`000700
000004D`T`0204D`T`030000003^SC`0000000@0oooo00<000000?ooo`3oool0>@3oool006<0oooo
00<000000>ZdVP3Z]9X02P3Z]9X01`000000omAo0?oDO`3oe7l000000=W5@`000000QP3oool00`00
0000001`0000000204D`T`030000003^SC`0000000@0oooo00<000000?ooo`3oool0>@3oool006<0
oooo00<000000>ZdVP3Z]9X02@3Z]9X00`000000omAo0?oDO`020?oDO`030000003IaD<0000008L0
oooo00L0001`00000015<9<0AC2C0000003^SC`0000000@0oooo00<000000?ooo`3oool0>@3oool0
06<0oooo00<000000>ZdVP3Z]9X02@3Z]9X00`000000omAo0?oDO`020?oDO`030000003IaD<00000
08L0oooo00L000000000L0000000AC2C0000003^SC`0000000@0oooo00<000000?ooo`3oool0>@3o
ool006<0oooo00<000000>ZdVP3Z]9X02@3Z]9X00`000000omAo0?oDO`020?oDO`800000R03oool0
0`000000001`0000000204D`T`8000000`3oool00d00000000000?ooo`0j0?ooo`00H`3oool00`00
0000j[BJ0>ZdVP080>ZdVP030000003oe7l0omAo0080omAo00<000000=W5@`000000R@3oool01000
0000001`00000015<9<2000000@0oooo00<000000?ooo`3oool0>@3oool006<0oooo00<000000>Zd
VP3Z]9X0203Z]9X00`000000omAo0?oDO`020?oDO`030000003IaD<0000008T0oooo00@000000000
L0000000AC2C0P0000050?ooo`030000003oool0oooo03P0oooo001S0?ooo`030000003Z]9X0j[BJ
00P0j[BJ00<000000?oDO`3oe7l00P3oe7l00`000000fLE3000000290?ooo`03000000000700001`
0080000000<0kXdl0000003oool00`3oool00`000000oooo0?ooo`0h0?ooo`00H`3oool00`000000
j[BJ0>ZdVP070>ZdVP030000003oe7l0omAo00<0omAo00<000000=W5@`000000RP3oool01P000000
001`000000000000kXdl000000@0oooo00<000000?ooo`3oool0>03oool006<0oooo00<000000>Zd
VP3Z]9X01`3Z]9X00`000000omAo0?oDO`020?oDO`040000003oool00000000008X0oooo00H00000
0000L000070000000>j=?00000040?ooo`030000003oool0oooo03P0oooo001S0?ooo`030000003Z
]9X0j[BJ00L0j[BJ00<000000?oDO`3oe7l00P3oe7l00`000000fLE30000002;0?ooo`0300000000
0700001`00<00000103oool00`000000oooo0?ooo`0h0?ooo`00H`3oool00`000000j[BJ0>ZdVP06
0>ZdVP030000003oe7l0omAo00<0omAo00<000000=W5@`000000S03oool00`000000001`0000L002
000000<0oooo00=000000000003oool0>@3oool006<0oooo00<000000>ZdVP3Z]9X01P3Z]9X00`00
0000omAo0?oDO`030?oDO`030000003IaD<0000008`0oooo00<000000000L00007000P0000050?oo
o`030000003oool0oooo03L0oooo001S0?ooo`030000003Z]9X0j[BJ00H0j[BJ00<000000?oDO`3o
e7l00P3oe7l010000000fLE300000000002<0?ooo`03000000000700001`008000001@3oool00`00
0000oooo0?ooo`0g0?ooo`00H`3oool00`000000j[BJ0>ZdVP050>ZdVP030000003oe7l0omAo00<0
omAo00@000000=W5@`0000000000S@3oool01@000000001`0000003^SC`0000000@0oooo00<00000
0?ooo`3oool0=`3oool006<0oooo00<000000>ZdVP3Z]9X01@3Z]9X00`000000omAo0?oDO`030?oD
O`030000003oool0000008h0oooo00<000000000L00007000P0000040?ooo`030000003oool0oooo
00@0oooo0T00000a0?ooo`00I03oool00`000000j[BJ0>ZdVP040>ZdVP030000003oe7l0omAo00<0
omAo00<000000=W5@`000000SP3oool2000000030000L0000000000000@0oooo00<000000?ooo`3o
ool00`3oool014000000oooo0?oood00000`0?ooo`00I03oool00`000000j[BJ0>ZdVP030>ZdVP03
0000003oe7l0omAo00<0omAo00@000000=W5@`3IaD<00000S`3oool010000000001`000000000004
0?ooo`030000003oool0oooo00H0oooo00=000000?ooo`3oool0;P3oool006@0oooo00<000000>Zd
VP3Z]9X00`3Z]9X00`000000omAo0?oDO`030?oDO`040000003IaD<00000000008l0oooo00@00000
0000L00000000000103oool00`000000oooo0?ooo`040?ooo`900000<@3oool006@0oooo00<00000
0>ZdVP3Z]9X00`3Z]9X00`000000omAo0?oDO`030?oDO`040000003IaD<00000000008l0oooo1000
00030?ooo`03@00000000000000000D0oooo00=000000?ooo`3oool0<03oool006@0oooo00<00000
0>ZdVP3Z]9X00P3Z]9X00`000000omAo0?oDO`040?oDO`040000003IaD<0000000000900oooo00<0
00000000L00000001@3oool00`000000oooo0?ooo`030?ooo`=00000<03oool006@0oooo00<00000
0>ZdVP3Z]9X00P3Z]9X00`000000omAo0?oDO`030?oDO`040000003IaD<0fLE300000940oooo00@0
00000000L00000000000103oool00`000000oooo0?ooo`0f0?ooo`00I03oool00`000000j[BJ0>Zd
VP020>ZdVP030000003oe7l0omAo00<0omAo00@000000=W5@`3IaD<00000TP3oool3000000@0oooo
00<000000?ooo`3oool0=P3oool006@0oooo00D000000>ZdVP3Z]9X0j[BJ000000060?oDO`040000
003IaD<0000000000980oooo0`0000040?ooo`030000003oool0oooo03H0oooo001T0?ooo`050000
003Z]9X0j[BJ0>ZdVP0000001P3oe7l010000000fLE300000000002B0?ooo`<00000103oool00`00
0000oooo0?ooo`0f0?ooo`00I03oool01@000000j[BJ0>ZdVP3Z]9X0000000D0omAo00@000000=W5
@`3IaD<00000U03oool2000000D0oooo00<000000?ooo`3oool0=@3oool006@0oooo00@000000>Zd
VP3Z]9X000001P3oe7l010000000fLE30?ooo`00002D0?ooo`800000103oool00d00000000000?oo
o`0f0?ooo`00I03oool010000000j[BJ0>ZdVP0000060?oDO`040000003IaD<0fLE3000009@0oooo
0P0000050?ooo`030000003oool0oooo03D0oooo001T0?ooo`040000003Z]9X0j[BJ000000H0omAo
00@000000=W5@`0000000000U@3oool2000000@0oooo00<000000?ooo`3oool0=@3oool006@0oooo
00<000000>ZdVP0000001P3oe7l00`000000fLE30=W5@`02000009D0oooo0P0000040?ooo`030000
003oool0oooo03D0oooo001T0?ooo`030000003Z]9X0000000H0omAo00@000000=W5@`3IaD<00000
UP3oool2000000@0oooo00<000000?ooo`3oool0=@3oool006@0oooo00<000000>ZdVP0000001P3o
e7l010000000fLE30=W5@`00002G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
=03oool006@0oooo0P0000070?oDO`040000003IaD<0fLE3000009L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0d0?ooo`00I03oool2000000H0omAo00D000000=W5@`3IaD<0fLE3
0000002M0?ooo`030000003oool0oooo03@0oooo001T0?ooo`030>ZdVP000000omAo00D0omAo00<0
00000=W5@`3IaD<00P00002L0?ooo`03@00000000000oooo03D0oooo001T0?ooo`030000003oe7l0
omAo00D0omAo00@000000=W5@`3IaD<00000WP3oool00`000000oooo0?ooo`0d0?ooo`00I03oool0
0`000000omAo0?oDO`050?oDO`040000003IaD<0fLE3000009h0oooo00<000000?ooo`3oool0=03o
ool006@0oooo00<000000?oDO`3oe7l0103oe7l01@000000fLE30=W5@`3IaD<0000009l0oooo00<0
00000?ooo`3oool0<`3oool006@0oooo00<000000?oDO`3oe7l0103oe7l01@000000fLE30=W5@`3I
aD<0000009l0oooo00<000000?ooo`3oool0<`3oool006@0oooo00<000000?oDO`3oe7l0103oe7l0
10000000fLE30=W5@`00002P0?ooo`030000003oool0oooo03<0oooo001U0?ooo`030000003oe7l0
omAo00<0omAo00@000000=W5@`3IaD<00000X03oool00`000000oooo0?ooo`0c0?ooo`00I@3oool0
0`000000omAo0?oDO`020?oDO`050000003IaD<0fLE30=W5@`000000X03oool00`000000oooo0?oo
o`0c0?ooo`00I@3oool00`000000omAo0?oDO`020?oDO`050000003IaD<0fLE30=W5@`000000W`3o
ool00d00000000000?ooo`0d0?ooo`00I@3oool00`000000omAo0?oDO`020?oDO`050000003IaD<0
fLE30=W5@`000000X@3oool00`000000oooo0?ooo`0b0?ooo`00I@3oool00`000000omAo0?oDO`02
0?oDO`040000003IaD<0fLE300000:80oooo00<000000?ooo`3oool0<P3oool006D0oooo00D00000
0?oDO`3oe7l0omAo000000030=W5@`030000003oool0oooo0:00oooo00<000000?ooo`3oool0<P3o
ool006H0oooo00@000000?oDO`3oe7l000000`3IaD<00`000000oooo0?ooo`2P0?ooo`030000003o
ool0oooo0380oooo001V0?ooo`040000003oe7l0omAo00000080fLE300<000000?ooo`3oool0X@3o
ool00`000000oooo0?ooo`0b0?ooo`00IP3oool010000000omAo0?oDO`0000020=W5@`030000003o
ool0oooo0:40oooo00<000000?ooo`3oool0<P3oool006H0oooo00<000000?oDO`0000000P3IaD<0
0`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0340oooo001V0?ooo`050000003oe7l00000
0=W5@`000000Y03oool00d00000000000000000c0?ooo`00IP3oool01@000000omAo0000003IaD<0
00000:H0oooo00<000000?ooo`3oool0<@3oool006L0oooo0`00002W0?ooo`030000003oool0oooo
0340oooo001W0?ooo`800000Z03oool00`000000oooo0?ooo`0a0?ooo`00I`3oool200000:P0oooo
00<000000?ooo`3oool0<@3oool006L0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?oo
o`020?ooo`E000000P3oool2@00002D0oooo003o0?oooa<0oooo00<000000?ooo`3oool0103oool0
1D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool08P3oool00?l0oooo4`3oool0
0`000000oooo0?ooo`040?ooo`05@000003oool0oooo0?oood0000000P3oool00d000000oooo0?oo
o`0R0?ooo`00o`3ooolC0?ooo`030000003oool0oooo00@0oooo00E000000?ooo`3oool0oooo@000
00020?ooo`03@000003oool0oooo0280oooo003o0?oooa40oooo00=000000000003oool01P3oool0
1D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool08P3oool00?l0oooo6@3oool2
@00000@0oooo0T00000U0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3o
oom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3o
oom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3o
oom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3o
oom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3o
oom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3o
oom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3o
oom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3o
oom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3o
oom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3o
oom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3o
oom60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 324}, {324, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00308645, 0.00308645}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[.6359 .44529 -5.2381 -9 ]
[.6359 .44529 6.7619 0 ]
[.5 .44519 -3 -9 ]
[.5 .44519 3 0 ]
[.3641 .44529 -3.38095 -9 ]
[.3641 .44529 2.61905 0 ]
[.5 .38269 -5 -12.875 ]
[.5 .38269 5 0 ]
[.73418 .40711 0 -4.5 ]
[.73418 .40711 12 4.5 ]
[.75429 .30657 0 -4.5 ]
[.75429 .30657 6 4.5 ]
[.77841 .18598 0 -4.5 ]
[.77841 .18598 6 4.5 ]
[.81679 .30657 0 -6.4375 ]
[.81679 .30657 10 6.4375 ]
[.72406 .45769 0 -4.5 ]
[.72406 .45769 18 4.5 ]
[.73447 .54439 0 -4.5 ]
[.73447 .54439 12 4.5 ]
[.74595 .64007 0 -4.5 ]
[.74595 .64007 6 4.5 ]
[.75868 .74618 0 -4.5 ]
[.75868 .74618 6 4.5 ]
[.77289 .86454 0 -4.5 ]
[.77289 .86454 12 4.5 ]
[.80845 .64007 0 -6.4375 ]
[.80845 .64007 10 6.4375 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.71156 .45769 m
.28844 .45769 L
s
.63433 .45769 m
.63354 .46389 L
s
[(-2)] .6359 .44529 -0.12698 1 Mshowa
.5 .45769 m
.5 .46394 L
s
[(0)] .5 .44519 0 1 Mshowa
.36567 .45769 m
.36646 .46389 L
s
[(2)] .3641 .44529 .12698 1 Mshowa
.125 Mabswid
.60074 .45769 m
.60039 .46142 L
s
.56716 .45769 m
.56693 .46143 L
s
.53358 .45769 m
.53346 .46144 L
s
.46642 .45769 m
.46654 .46144 L
s
.43284 .45769 m
.43307 .46143 L
s
.39926 .45769 m
.39961 .46142 L
s
.66791 .45769 m
.66732 .46139 L
s
.70149 .45769 m
.70079 .46137 L
s
.33209 .45769 m
.33268 .46139 L
s
.29851 .45769 m
.29921 .46137 L
s
gsave
.5 .38269 -66 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.71156 .45769 m
.78208 .10508 L
s
.72168 .40711 m
.71543 .40711 L
s
[(-2)] .73418 .40711 -1 0 Mshowa
.74179 .30657 m
.73554 .30657 L
s
[(0)] .75429 .30657 -1 0 Mshowa
.76591 .18598 m
.75966 .18598 L
s
[(2)] .77841 .18598 -1 0 Mshowa
.125 Mabswid
.72639 .38357 m
.72264 .38357 L
s
.7313 .35902 m
.72755 .35902 L
s
.73643 .33338 m
.73268 .33338 L
s
.7474 .27852 m
.74365 .27852 L
s
.75327 .24914 m
.74952 .24914 L
s
.75944 .21833 m
.75569 .21833 L
s
.71716 .42968 m
.71341 .42968 L
s
.71283 .45135 m
.70908 .45135 L
s
.77271 .15198 m
.76896 .15198 L
s
.77986 .11619 m
.77611 .11619 L
s
gsave
.81679 .30657 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.71156 .45769 m
.76039 .86454 L
s
.71156 .45769 m
.70531 .45769 L
s
[(-10)] .72406 .45769 -1 0 Mshowa
.72197 .54439 m
.71572 .54439 L
s
[(-5)] .73447 .54439 -1 0 Mshowa
.73345 .64007 m
.7272 .64007 L
s
[(0)] .74595 .64007 -1 0 Mshowa
.74618 .74618 m
.73993 .74618 L
s
[(5)] .75868 .74618 -1 0 Mshowa
.76039 .86454 m
.75414 .86454 L
s
[(10)] .77289 .86454 -1 0 Mshowa
.125 Mabswid
.71357 .47437 m
.70982 .47437 L
s
.71561 .49138 m
.71186 .49138 L
s
.71769 .50871 m
.71394 .50871 L
s
.71981 .52638 m
.71606 .52638 L
s
.72417 .56277 m
.72042 .56277 L
s
.72642 .58151 m
.72267 .58151 L
s
.72872 .60064 m
.72497 .60064 L
s
.73106 .62015 m
.72731 .62015 L
s
.73589 .6604 m
.73214 .6604 L
s
.73838 .68117 m
.73463 .68117 L
s
.74093 .70238 m
.73718 .70238 L
s
.74353 .72404 m
.73978 .72404 L
s
.7489 .76881 m
.74515 .76881 L
s
.75167 .79194 m
.74792 .79194 L
s
.75451 .8156 m
.75076 .8156 L
s
.75742 .83979 m
.75367 .83979 L
s
gsave
.80845 .64007 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.3137 .52656 m .32511 .44431 L .31954 .45135 L p 0 0 .224 r
F P
0 g
s
.31954 .45135 m .27384 .65469 L p .3137 .52656 L 0 0 .224 r
F P
0 g
s
.72616 .65469 m .68046 .45135 L .67909 .4483 L p .866 .545 .027 r
F P
0 g
s
.67909 .4483 m .67489 .44431 L p .74526 .76188 L .866 .545 .027 r
F P
0 g
s
.64879 .42193 m .65464 .46782 L .69948 .60082 L p .9 .538 .074 r
F P
0 g
s
.66738 .50264 m .68004 .54135 L .65464 .46782 L 0 0 .358 r
F
.67966 .54204 m .65464 .46782 L p .68004 .54135 L F P
0 g
s
.6863 .52656 m .69948 .60082 L p .71432 .6462 L 0 0 .302 r
F P
0 g
s
.67489 .44431 m .6863 .52656 L .74526 .76188 L p .866 .545 .027 r
F P
0 g
s
.70404 .5577 m .72912 .68192 L .72616 .65469 L .866 .545 .027 r
F
.74526 .76188 m .73309 .69359 L p .72912 .68192 L F P
0 g
s
.73309 .69359 m .72616 .65469 L p .72912 .68192 L .866 .545 .027 r
F P
0 g
s
.70738 .58235 m .74526 .76188 L .70404 .5577 L .866 .545 .027 r
F
.75537 .78624 m .74526 .76188 L .7178 .65227 L p 0 0 .302 r
F P
0 g
s
.7178 .65227 m .69555 .56348 L p .71972 .6535 L 0 0 .302 r
F P
0 g
s
.75537 .78624 m .7178 .65227 L .71972 .6535 L 0 0 .302 r
F
.70654 .55352 m .74662 .59718 L p .71475 .60664 L .437 .292 .585 r
F P
0 g
s
.73593 .71316 m .69555 .56348 L .69595 .56286 L 0 0 .302 r
F
.73632 .71513 m .69555 .56348 L .73593 .71316 L F
.74891 .7622 m .69555 .56348 L .74865 .76099 L F
.69555 .56348 m .6863 .52656 L p .69595 .56286 L F P
0 g
s
.71385 .63017 m .6863 .52656 L .71837 .66348 L 0 0 .302 r
F
.70635 .60913 m .70637 .60205 L p .70812 .60861 L .437 .292 .585 r
F P
0 g
s
.67909 .4483 m .70738 .58235 L .70404 .5577 L .866 .545 .027 r
F
.70637 .60205 m .7065 .56517 L p .70812 .60861 L .437 .292 .585 r
F P
0 g
s
.71475 .60664 m .70812 .60861 L .7065 .56517 L .437 .292 .585 r
F
.7065 .56517 m .70654 .55352 L p .71475 .60664 L F P
0 g
s
.74865 .76099 m .73632 .71513 L .73593 .71316 L 0 0 .302 r
F
.75537 .78624 m .74891 .7622 L .74865 .76099 L F
.65677 .42726 m .64879 .42193 L p .69948 .60082 L .9 .538 .074 r
F P
0 g
s
.65677 .42726 m .68704 .55025 L .6863 .52656 L .9 .538 .074 r
F
.69948 .60082 m .69173 .55715 L p .68704 .55025 L F P
0 g
s
.69173 .55715 m .6863 .52656 L p .68704 .55025 L .9 .538 .074 r
F P
0 g
s
.6863 .52656 m .67489 .44431 L .66845 .43764 L p .944 .582 .267 r
F P
0 g
s
.66845 .43764 m .66027 .43283 L .6863 .52656 L p .944 .582 .267 r
F P
0 g
s
.6863 .52656 m .66027 .43283 L .65677 .42726 L p .9 .538 .074 r
F P
0 g
s
.66914 .46497 m .70105 .44824 L p .67551 .50364 L .596 .418 .611 r
F P
0 g
s
.69237 .57091 m .69948 .60082 L .66738 .50264 L 0 0 .358 r
F
.70368 .60182 m .69988 .60092 L .69237 .57091 L F
.69988 .60092 m .69948 .60082 L .69237 .57091 L F
.70635 .60913 m .70539 .60797 L p .70368 .60182 L F P
0 g
s
.70539 .60797 m .69948 .60082 L p .70368 .60182 L 0 0 .358 r
F P
0 g
s
.69948 .60082 m .67966 .54204 L p .68004 .54135 L 0 0 .358 r
F P
0 g
s
.664 .52058 m .70635 .60913 L p .69464 .57714 L 0 0 .358 r
F P
0 g
s
.65464 .46782 m .664 .52058 L p .69464 .57714 L 0 0 .358 r
F P
0 g
s
.62084 .4053 m .62642 .454 L .664 .52058 L p .901 .492 .104 r
F P
0 g
s
.664 .52058 m .62642 .454 L p .6348 .46667 L 0 0 .525 r
F P
0 g
s
.62853 .40842 m .62084 .4053 L p .664 .52058 L .901 .492 .104 r
F P
0 g
s
.664 .52058 m .65464 .46782 L p .64308 .44152 L .901 .492 .104 r
F P
0 g
s
.62853 .40842 m .64318 .45473 L .64308 .44152 L .901 .492 .104 r
F
.64318 .45473 m .664 .52058 L .64308 .44152 L F
.5922 .40548 m .59857 .46896 L .633 .49014 L p .835 .371 .09 r
F P
0 g
s
.633 .49014 m .59857 .46896 L p .60264 .47003 L .133 .447 .881 r
F P
0 g
s
.62642 .454 m .633 .49014 L p .64286 .49667 L 0 0 .525 r
F P
0 g
s
.6577 .50128 m .664 .52058 L .6348 .46667 L 0 0 .525 r
F
.66884 .51812 m .66446 .52035 L p .6577 .50128 L F P
0 g
s
.66446 .52035 m .664 .52058 L p .6577 .50128 L 0 0 .525 r
F P
0 g
s
.65464 .46782 m .64879 .42193 L .64318 .41768 L p .913 .539 .3 r
F P
0 g
s
.64318 .41768 m .63336 .41365 L .65464 .46782 L p .913 .539 .3 r
F P
0 g
s
.65464 .46782 m .63336 .41365 L .62853 .40842 L p .901 .492 .104 r
F P
0 g
s
.63674 .42669 m .6657 .37371 L p .64227 .45776 L .751 .548 .621 r
F P
0 g
s
.64336 .47961 m .62642 .454 L .6435 .49834 L 0 0 .525 r
F
.63638 .4789 m .63644 .46915 L p .63831 .47197 L .751 .548 .621 r
F P
0 g
s
.63644 .46915 m .63663 .44188 L p .63831 .47197 L .751 .548 .621 r
F P
0 g
s
.64227 .45776 m .63831 .47197 L .63663 .44188 L .751 .548 .621 r
F
.63663 .44188 m .63674 .42669 L p .64227 .45776 L F P
0 g
s
.633 .49014 m .62642 .454 L .6181 .4422 L p .835 .371 .09 r
F P
0 g
s
.6181 .4422 m .5922 .40548 L p .61606 .45499 L .835 .371 .09 r
F P
0 g
s
.633 .49014 m .6181 .4422 L .61606 .45499 L .835 .371 .09 r
F
.59857 .46896 m .60291 .48989 L .61092 .48726 L p .133 .447 .881 r
F P
0 g
s
.63638 .4789 m .633 .49014 L p .60264 .47003 L .133 .447 .881 r
F P
0 g
s
.61092 .48726 m .63638 .4789 L p .61322 .47281 L .133 .447 .881 r
F P
0 g
s
.61322 .47281 m .59857 .46896 L .61092 .48726 L .133 .447 .881 r
F
.633 .49014 m .6435 .49834 L p .64286 .49667 L 0 0 .525 r
F P
0 g
s
.6435 .49834 m .66884 .51812 L p .64336 .47961 L 0 0 .525 r
F P
0 g
s
.66884 .51812 m .66907 .47792 L p .67551 .50364 L .596 .418 .611 r
F P
0 g
s
.66907 .47792 m .66914 .46497 L p .67551 .50364 L .596 .418 .611 r
F P
0 g
s
.66884 .51812 m .633 .49014 L p .66605 .46712 L .535 .445 .7 r
F P
0 g
s
.66914 .46497 m .66907 .47792 L p .66605 .46712 L .535 .445 .7 r
F P
0 g
s
.66907 .47792 m .66884 .51812 L p .66605 .46712 L .535 .445 .7 r
F P
0 g
s
.66884 .51812 m .68466 .53297 L p .66886 .52349 L .267 .221 .619 r
F P
0 g
s
.664 .52058 m .66614 .51949 L p .66886 .52349 L .267 .221 .619 r
F P
0 g
s
.66614 .51949 m .66884 .51812 L p .66886 .52349 L .267 .221 .619 r
F P
0 g
s
.70635 .60913 m .664 .52058 L p .68327 .5355 L .267 .221 .619 r
F P
0 g
s
.70348 .55116 m .70635 .60913 L .68327 .5355 L .267 .221 .619 r
F
.70654 .55352 m .7065 .56517 L p .70348 .55116 L F P
0 g
s
.7065 .56517 m .70635 .60913 L p .70348 .55116 L .267 .221 .619 r
F P
0 g
s
.71837 .66348 m .75537 .78624 L p .71385 .63017 L 0 0 .302 r
F P
0 g
s
.70635 .60913 m .72701 .65818 L p .7079 .61959 L .08 .065 .539 r
F P
0 g
s
.72701 .65818 m .75538 .72553 L p .72446 .65654 L .08 .065 .539 r
F P
0 g
s
.72446 .65654 m .7079 .61959 L .72701 .65818 L .08 .065 .539 r
F
.69948 .60082 m .70292 .60498 L p .7079 .61959 L F P
0 g
s
.70292 .60498 m .70635 .60913 L p .7079 .61959 L .08 .065 .539 r
F P
0 g
s
.68466 .53297 m .70369 .55084 L p .68327 .5355 L .267 .221 .619 r
F P
0 g
s
.70369 .55084 m .70654 .55352 L p .70348 .55116 L .267 .221 .619 r
F P
0 g
s
.70348 .55116 m .68327 .5355 L .70369 .55084 L .267 .221 .619 r
F
.68327 .5355 m .664 .52058 L .68466 .53297 L F
.69948 .60082 m .71837 .66348 L p .71432 .6462 L 0 0 .302 r
F P
0 g
s
.32511 .44431 m .3137 .52656 L .33973 .43283 L closepath p .194 0 .317 r
F P
0 g
s
.34536 .46782 m .35121 .42193 L .33973 .43283 L p .083 0 .264 r
F P
0 g
s
.33973 .43283 m .3137 .52656 L p .34536 .46782 L .083 0 .264 r
F P
0 g
s
.35121 .42193 m .34536 .46782 L .36664 .41365 L closepath p .333 .06 .341 r
F P
0 g
s
.37358 .454 m .37916 .4053 L .36664 .41365 L p .228 0 .286 r
F P
0 g
s
.36664 .41365 m .34536 .46782 L p .37358 .454 L .228 0 .286 r
F P
0 g
s
.62642 .454 m .62084 .4053 L .61131 .40044 L p .857 .471 .313 r
F P
0 g
s
.4023 .39808 m .37916 .4053 L p .4078 .40548 L .426 .137 .369 r
F P
0 g
s
.37916 .4053 m .37358 .454 L .4078 .40548 L p .426 .137 .369 r
F P
0 g
s
.61131 .40044 m .59142 .3956 L p .62642 .454 L .857 .471 .313 r
F P
0 g
s
.4078 .40548 m .40858 .3956 L .4023 .39808 L p .426 .137 .369 r
F P
0 g
s
.5922 .40548 m .59142 .3956 L .58952 .39507 L p .786 .43 .383 r
F P
0 g
s
.59142 .3956 m .5922 .40548 L .62642 .454 L p .857 .471 .313 r
F P
0 g
s
.40858 .3956 m .4078 .40548 L .4191 .39378 L closepath p .562 .247 .393 r
F P
0 g
s
.58952 .39507 m .5809 .39378 L .5922 .40548 L p .786 .43 .383 r
F P
0 g
s
.43483 .45414 m .43871 .38932 L .4191 .39378 L p .512 .184 .348 r
F P
0 g
s
.4191 .39378 m .4078 .40548 L p .43483 .45414 L .512 .184 .348 r
F P
0 g
s
.5922 .40548 m .5809 .39378 L .56719 .38985 L p .772 .372 .294 r
F P
0 g
s
.56719 .38985 m .56129 .38932 L p .59857 .46896 L .772 .372 .294 r
F P
0 g
s
.59857 .46896 m .5922 .40548 L p .56719 .38985 L .772 .372 .294 r
F P
0 g
s
.44602 .38892 m .43871 .38932 L p .46758 .44537 L .584 .254 .375 r
F P
0 g
s
.43871 .38932 m .43483 .45414 L .46758 .44537 L p .584 .254 .375 r
F P
0 g
s
.56517 .45414 m .56129 .38932 L .54151 .38663 L p .716 .351 .355 r
F P
0 g
s
.56129 .38932 m .56517 .45414 L .59857 .46896 L p .772 .372 .294 r
F P
0 g
s
.46758 .44537 m .46927 .38611 L .44602 .38892 L p .584 .254 .375 r
F P
0 g
s
.54151 .38663 m .53073 .38611 L p .56517 .45414 L .716 .351 .355 r
F P
0 g
s
.48112 .38592 m .46927 .38611 L p .5 .44246 L .633 .296 .383 r
F P
0 g
s
.46927 .38611 m .46758 .44537 L .5 .44246 L p .633 .296 .383 r
F P
0 g
s
.53242 .44537 m .53073 .38611 L .51267 .38538 L p .673 .326 .378 r
F P
0 g
s
.53073 .38611 m .53242 .44537 L .56517 .45414 L p .716 .351 .355 r
F P
0 g
s
.40143 .46896 m .4078 .40548 L .37358 .454 L p .37 .045 .279 r
F P
0 g
s
.4078 .40548 m .40143 .46896 L .43483 .45414 L p .512 .184 .348 r
F P
0 g
s
.5 .44246 m .5 .38518 L .48112 .38592 L p .633 .296 .383 r
F P
0 g
s
.51267 .38538 m .5 .38518 L p .53242 .44537 L .673 .326 .378 r
F P
0 g
s
.5 .38518 m .5 .44246 L .53242 .44537 L p .673 .326 .378 r
F P
0 g
s
.336 .52058 m .34536 .46782 L .32183 .53763 L p 0 0 .061 r
F P
0 g
s
.34536 .46782 m .336 .52058 L .37358 .454 L p .228 0 .286 r
F P
0 g
s
.367 .49014 m .37358 .454 L .35078 .49439 L p 0 0 .058 r
F P
0 g
s
.35078 .49439 m .336 .52058 L p .367 .49014 L 0 0 .058 r
F P
0 g
s
.37358 .454 m .367 .49014 L .40143 .46896 L p .37 .045 .279 r
F P
0 g
s
.39709 .48989 m .40143 .46896 L .37518 .48511 L p .211 0 0 r
F P
0 g
s
.37518 .48511 m .367 .49014 L p .39709 .48989 L .211 0 0 r
F P
0 g
s
.40143 .46896 m .39709 .48989 L .43109 .49781 L p .492 .092 .209 r
F P
0 g
s
.39709 .48989 m .39487 .47026 L .42057 .495 L p .342 0 0 r
F P
0 g
s
.42863 .50275 m .43109 .49781 L .39709 .48989 L p .342 0 0 r
F P
0 g
s
.42057 .495 m .42863 .50275 L p .39709 .48989 L .342 0 0 r
F P
0 g
s
.367 .49014 m .36362 .4789 L .38417 .48564 L p .211 0 0 r
F P
0 g
s
.38417 .48564 m .39709 .48989 L p .367 .49014 L .211 0 0 r
F P
0 g
s
.336 .52058 m .33116 .51812 L .35075 .50282 L p 0 0 .058 r
F P
0 g
s
.35075 .50282 m .367 .49014 L p .336 .52058 L 0 0 .058 r
F P
0 g
s
.32183 .53763 m .30052 .60082 L p .336 .52058 L 0 0 .061 r
F P
0 g
s
.3137 .52656 m .30052 .60082 L .34536 .46782 L p .083 0 .264 r
F P
0 g
s
.30052 .60082 m .3137 .52656 L .286 .63712 L p 0 0 .028 r
F P
0 g
s
.286 .63712 m .27923 .66413 L p .30052 .60082 L 0 0 .028 r
F P
0 g
s
.30052 .60082 m .29365 .60913 L .31532 .56381 L p 0 0 .061 r
F P
0 g
s
.31532 .56381 m .336 .52058 L p .30052 .60082 L 0 0 .061 r
F P
0 g
s
.33116 .51812 m .33167 .51838 L p .29365 .60913 L .87 .899 .481 r
F P
0 g
s
.33167 .51838 m .336 .52058 L .31532 .56381 L p .87 .899 .481 r
F P
0 g
s
.31532 .56381 m .29365 .60913 L p .33167 .51838 L .87 .899 .481 r
F P
0 g
s
.27923 .66413 m .25474 .76188 L p .29491 .62055 L 0 0 .028 r
F P
0 g
s
.30052 .60082 m .27923 .66413 L .29491 .62055 L 0 0 .028 r
F
.27384 .65469 m .25474 .76188 L .3137 .52656 L p 0 0 .224 r
F P
0 g
s
.26803 .42888 m .27642 .3417 L .30118 .33374 L p .649 .431 .574 r
F P
0 g
s
.70824 .34053 m .72358 .3417 L p .70105 .44824 L .724 .475 .549 r
F P
0 g
s
.72358 .3417 m .73197 .42888 L .70105 .44824 L p .724 .475 .549 r
F P
0 g
s
.70105 .44824 m .69305 .33307 L .70824 .34053 L p .724 .475 .549 r
F P
0 g
s
.30118 .33374 m .30695 .33307 L p .26803 .42888 L .649 .431 .574 r
F P
0 g
s
.30695 .33307 m .29895 .44824 L .26803 .42888 L p .649 .431 .574 r
F P
0 g
s
.29895 .44824 m .30695 .33307 L .31538 .32962 L p .639 .456 .62 r
F P
0 g
s
.68878 .33266 m .69305 .33307 L p .66914 .46497 L .735 .501 .575 r
F P
0 g
s
.69305 .33307 m .70105 .44824 L .66914 .46497 L p .735 .501 .575 r
F P
0 g
s
.6657 .37371 m .68462 .32962 L .68878 .33266 L p .735 .501 .575 r
F P
0 g
s
.66914 .46497 m .6657 .37371 L p .68878 .33266 L .735 .501 .575 r
F P
0 g
s
.33718 .31881 m .3343 .37371 L .31538 .32962 L closepath p .482 .301 .558 r
F P
0 g
s
.66917 .32462 m .68462 .32962 L .6657 .37371 L p .814 .55 .54 r
F P
0 g
s
.31538 .32962 m .3343 .37371 L p .29895 .44824 L .639 .456 .62 r
F P
0 g
s
.5 .50421 m .5 .44246 L .46758 .44537 L p .611 .23 .296 r
F P
0 g
s
.5 .44246 m .5 .50421 L .53455 .50261 L p .635 .242 .281 r
F P
0 g
s
.53455 .50261 m .53242 .44537 L .5 .44246 L p .635 .242 .281 r
F P
0 g
s
.6657 .37371 m .66282 .31881 L .66917 .32462 L p .814 .55 .54 r
F P
0 g
s
.46545 .50261 m .46758 .44537 L .43483 .45414 L p .573 .19 .279 r
F P
0 g
s
.46758 .44537 m .46545 .50261 L .5 .50421 L p .611 .23 .296 r
F P
0 g
s
.53242 .44537 m .53455 .50261 L .56891 .49781 L p .652 .223 .215 r
F P
0 g
s
.56891 .49781 m .56517 .45414 L .53242 .44537 L p .652 .223 .215 r
F P
0 g
s
.65221 .31456 m .66282 .31881 L p .63674 .42669 L .835 .59 .568 r
F P
0 g
s
.66282 .31881 m .6657 .37371 L .63674 .42669 L p .835 .59 .568 r
F P
0 g
s
.3343 .37371 m .33718 .31881 L .35393 .30657 L p .432 .299 .599 r
F P
0 g
s
.43109 .49781 m .43483 .45414 L .40143 .46896 L p .492 .092 .209 r
F P
0 g
s
.43483 .45414 m .43109 .49781 L .46545 .50261 L p .573 .19 .279 r
F P
0 g
s
.56517 .45414 m .56891 .49781 L .60291 .48989 L p .633 .103 0 r
F P
0 g
s
.60291 .48989 m .59857 .46896 L .56517 .45414 L p .633 .103 0 r
F P
0 g
s
.63474 .34519 m .64607 .30657 L .65221 .31456 L p .835 .59 .568 r
F P
0 g
s
.63674 .42669 m .63474 .34519 L p .65221 .31456 L .835 .59 .568 r
F P
0 g
s
.36709 .29438 m .36526 .34519 L .35393 .30657 L closepath p .306 .173 .53 r
F P
0 g
s
.63844 .30203 m .64607 .30657 L .63474 .34519 L p .888 .62 .527 r
F P
0 g
s
.35393 .30657 m .36526 .34519 L p .3343 .37371 L .432 .299 .599 r
F P
0 g
s
.63474 .34519 m .63291 .29438 L .63844 .30203 L p .888 .62 .527 r
F P
0 g
s
.25338 .59718 m .26803 .42888 L .29895 .44824 L p .808 .593 .61 r
F P
0 g
s
.70654 .55352 m .70105 .44824 L .73197 .42888 L p .618 .407 .573 r
F P
0 g
s
.73197 .42888 m .74662 .59718 L .70654 .55352 L p .618 .407 .573 r
F P
0 g
s
.6657 .37371 m .66914 .46497 L .63638 .4789 L p .751 .548 .621 r
F P
0 g
s
.36526 .34519 m .36326 .42669 L .3343 .37371 L p .432 .299 .599 r
F P
0 g
s
.3343 .37371 m .33086 .46497 L .29895 .44824 L p .639 .456 .62 r
F P
0 g
s
.33086 .46497 m .3343 .37371 L .36326 .42669 L p .609 .513 .719 r
F P
0 g
s
.62501 .28881 m .63291 .29438 L p .60552 .41812 L .906 .661 .559 r
F P
0 g
s
.63291 .29438 m .63474 .34519 L .60552 .41812 L p .906 .661 .559 r
F P
0 g
s
.36526 .34519 m .36709 .29438 L .37839 .28261 L p .261 .178 .569 r
F P
0 g
s
.29365 .60913 m .30052 .60082 L .24463 .78624 L p .859 .824 .346 r
F P
0 g
s
.25474 .76188 m .24463 .78624 L .30052 .60082 L p 0 0 .028 r
F P
0 g
s
.75538 .72553 m .75537 .78624 L .69948 .60082 L p .08 .065 .539 r
F P
0 g
s
.36362 .4789 m .367 .49014 L .33116 .51812 L p .842 .997 .829 r
F P
0 g
s
.633 .49014 m .63638 .4789 L .66914 .46497 L p .535 .445 .7 r
F P
0 g
s
.60458 .34468 m .62161 .28261 L .62501 .28881 L p .906 .661 .559 r
F P
0 g
s
.60552 .41812 m .60458 .34468 L p .62501 .28881 L .906 .661 .559 r
F P
0 g
s
.29895 .44824 m .29346 .55352 L .25338 .59718 L p .808 .593 .61 r
F P
0 g
s
.29346 .55352 m .29895 .44824 L .33086 .46497 L p .867 .716 .693 r
F P
0 g
s
.70105 .44824 m .70654 .55352 L .66884 .51812 L p .596 .418 .611 r
F P
0 g
s
.39542 .34468 m .37839 .28261 L .39429 .26007 L p .157 .076 .506 r
F P
0 g
s
.6125 .27446 m .62161 .28261 L .60458 .34468 L p .941 .681 .516 r
F P
0 g
s
.37839 .28261 m .39542 .34468 L p .36526 .34519 L .261 .178 .569 r
F P
0 g
s
.60513 .47026 m .60552 .41812 L .63474 .34519 L p .862 .65 .614 r
F P
0 g
s
.63474 .34519 m .63674 .42669 L .60513 .47026 L p .862 .65 .614 r
F P
0 g
s
.39542 .34468 m .39448 .41812 L .36526 .34519 L p .261 .178 .569 r
F P
0 g
s
.36326 .42669 m .36526 .34519 L .39448 .41812 L p .351 .307 .669 r
F P
0 g
s
.33086 .46497 m .33116 .51812 L .29346 .55352 L p .867 .716 .693 r
F P
0 g
s
.33116 .51812 m .33086 .46497 L .36362 .4789 L p .842 .997 .829 r
F P
0 g
s
.29365 .60913 m .29346 .55352 L .33116 .51812 L p .87 .899 .481 r
F P
0 g
s
.60293 .26144 m .60371 .25768 L .6125 .27446 L p .941 .681 .516 r
F P
0 g
s
.60458 .34468 m .60293 .26144 L p .6125 .27446 L .941 .681 .516 r
F P
0 g
s
.36326 .42669 m .36362 .4789 L .33086 .46497 L p .609 .513 .719 r
F P
0 g
s
1 0 0 r
2 Mabswid
.63701 .48766 m
.63707 .48846 L
s
.36293 .48846 m
.36299 .48766 L
s
.63707 .48846 m
.63713 .48927 L
s
.36287 .48927 m
.36293 .48846 L
s
.63713 .48927 m
.63719 .49007 L
s
.36281 .49007 m
.36287 .48927 L
s
.63719 .49007 m
.63726 .49088 L
s
.36274 .49088 m
.36281 .49007 L
s
.63726 .49088 m
.63732 .49168 L
s
.36268 .49168 m
.36274 .49088 L
s
.63732 .49168 m
.63738 .49249 L
s
.36262 .49249 m
.36268 .49168 L
s
.63738 .49249 m
.63744 .4933 L
s
.36256 .4933 m
.36262 .49249 L
s
.63744 .4933 m
.6375 .4941 L
s
.3625 .4941 m
.36256 .4933 L
s
.6375 .4941 m
.63756 .49491 L
s
.36244 .49491 m
.3625 .4941 L
s
.63756 .49491 m
.63763 .49572 L
s
.36237 .49572 m
.36244 .49491 L
s
.63763 .49572 m
.63769 .49653 L
s
.36231 .49653 m
.36234 .49618 L
s
.36234 .49618 m
.36237 .49572 L
s
.63769 .49653 m
.63775 .49734 L
s
.36225 .49734 m
.36231 .49653 L
s
.63775 .49734 m
.63781 .49815 L
s
.36219 .49815 m
.36225 .49734 L
s
.5 Mabswid
.63674 .42669 m .63638 .4789 L .60291 .48989 L p .774 .647 .722 r
F P
0 g
s
.36362 .4789 m .36326 .42669 L .39487 .47026 L p .423 .63 .94 r
F P
0 g
s
.39487 .47026 m .39709 .48989 L .36362 .4789 L p .423 .63 .94 r
F P
0 g
s
1 0 0 r
2 Mabswid
.63781 .49815 m
.63787 .49897 L
s
.36219 .49815 m
.36213 .49897 L
s
.63787 .49897 m
.63794 .49978 L
s
.36213 .49897 m
.36206 .49978 L
s
.63794 .49978 m
.638 .50059 L
s
.36206 .49978 m
.362 .50059 L
s
.638 .50059 m
.63806 .50141 L
s
.362 .50059 m
.36194 .50141 L
s
.63806 .50141 m
.63812 .50222 L
s
.36194 .50141 m
.36188 .50222 L
s
.5 Mabswid
.39429 .26007 m .39629 .25768 L .39707 .26144 L p .157 .076 .506 r
F P
0 g
s
.39707 .26144 m .39542 .34468 L p .39429 .26007 L .157 .076 .506 r
F P
0 g
s
1 0 0 r
2 Mabswid
.63812 .50222 m
.63819 .50304 L
s
.36188 .50222 m
.36181 .50304 L
s
.5 Mabswid
.60291 .48989 m .60513 .47026 L .63674 .42669 L p .774 .647 .722 r
F P
0 g
s
.39448 .41812 m .39487 .47026 L .36326 .42669 L p .351 .307 .669 r
F P
0 g
s
1 0 0 r
2 Mabswid
.63819 .50304 m
.63825 .50386 L
s
.36181 .50304 m
.36175 .50386 L
s
.63825 .50386 m
.63831 .50467 L
s
.36175 .50386 m
.36169 .50467 L
s
.63831 .50467 m
.63837 .50549 L
s
.36169 .50467 m
.36163 .50549 L
s
.5 Mabswid
.39719 .25605 m .39707 .26144 L .39629 .25768 L closepath p .026 0 .447 r
F P
0 g
s
.60332 .25723 m .60371 .25768 L .60293 .26144 L p .971 .706 .474 r
F P
0 g
s
1 0 0 r
2 Mabswid
.63837 .50549 m
.63844 .50631 L
s
.36163 .50549 m
.36156 .50631 L
s
.5 Mabswid
.60293 .26144 m .60281 .25605 L .60332 .25723 L p .971 .706 .474 r
F P
0 g
s
1 0 0 r
2 Mabswid
.63844 .50631 m
.6385 .50713 L
s
.36156 .50631 m
.3615 .50713 L
s
.6385 .50713 m
.63856 .50795 L
s
.3615 .50713 m
.36144 .50795 L
s
.5 Mabswid
.59108 .24152 m .60281 .25605 L p .57278 .35646 L .972 .737 .522 r
F P
0 g
s
.60281 .25605 m .60293 .26144 L .57278 .35646 L p .972 .737 .522 r
F P
0 g
s
.39707 .26144 m .39719 .25605 L .41278 .23171 L p .06 .031 .507 r
F P
0 g
s
1 0 0 r
2 Mabswid
.63856 .50795 m
.63862 .50877 L
s
.36144 .50795 m
.36138 .50877 L
s
.63862 .50877 m
.63869 .5096 L
s
.36138 .50877 m
.36131 .5096 L
s
.5 Mabswid
.60513 .47026 m .60291 .48989 L .56891 .49781 L p .724 .876 .952 r
F P
0 g
s
.57298 .42187 m .57278 .35646 L .60293 .26144 L p .944 .715 .563 r
F P
0 g
s
.60293 .26144 m .60458 .34468 L .57298 .42187 L p .944 .715 .563 r
F P
0 g
s
.41278 .23171 m .42756 .28844 L p .39707 .26144 L .06 .031 .507 r
F P
0 g
s
.42756 .28844 m .42722 .35646 L .39707 .26144 L p .06 .031 .507 r
F P
0 g
s
.39542 .34468 m .39707 .26144 L .42722 .35646 L p .175 .131 .565 r
F P
0 g
s
1 0 0 r
2 Mabswid
.63869 .5096 m
.63875 .51042 L
s
.36131 .5096 m
.36125 .51042 L
s
.63875 .51042 m
.63881 .51124 L
s
.36125 .51042 m
.36119 .51124 L
s
.63881 .51124 m
.63888 .51207 L
s
.36119 .51124 m
.36112 .51207 L
s
.63888 .51207 m
.63894 .51289 L
s
.36112 .51207 m
.36106 .51289 L
s
.63894 .51289 m
.639 .51372 L
s
.36106 .51289 m
.361 .51372 L
s
.5 Mabswid
.29346 .55352 m .29365 .60913 L .24462 .72553 L p .977 .801 .599 r
F P
0 g
s
.24463 .78624 m .24462 .72553 L .29365 .60913 L p .859 .824 .346 r
F P
0 g
s
.74662 .59718 m .75538 .72553 L .70635 .60913 L p .437 .292 .585 r
F P
0 g
s
1 0 0 r
2 Mabswid
.639 .51372 m
.63906 .51454 L
s
.361 .51372 m
.36094 .51454 L
s
.63906 .51454 m
.63913 .51537 L
s
.36094 .51454 m
.36087 .51537 L
s
.5 Mabswid
.24462 .72553 m .25338 .59718 L .29346 .55352 L p .977 .801 .599 r
F P
0 g
s
1 0 0 r
2 Mabswid
.63913 .51537 m
.63919 .5162 L
s
.36087 .51537 m
.36081 .5162 L
s
.63919 .5162 m
.63925 .51703 L
s
.36081 .5162 m
.36075 .51703 L
s
.5 Mabswid
.43109 .49781 m .42863 .50275 L .46392 .52282 L p .527 .003 0 r
F P
0 g
s
.46392 .52282 m .46545 .50261 L .43109 .49781 L p .527 .003 0 r
F P
0 g
s
.57137 .50275 m .56891 .49781 L .53455 .50261 L p .109 0 0 r
F P
0 g
s
.56891 .49781 m .57137 .50275 L .60513 .47026 L p .724 .876 .952 r
F P
0 g
s
1 0 0 r
2 Mabswid
.63925 .51703 m
.63932 .51786 L
s
.36075 .51703 m
.36068 .51786 L
s
.63932 .51786 m
.63938 .51869 L
s
.36068 .51786 m
.36062 .51869 L
s
.63938 .51869 m
.63944 .51952 L
s
.36062 .51869 m
.36056 .51952 L
s
.63944 .51952 m
.63951 .52035 L
s
.36056 .51952 m
.36049 .52035 L
s
.63951 .52035 m
.63957 .52118 L
s
.36049 .52035 m
.36043 .52118 L
s
.63957 .52118 m
.63964 .52202 L
s
.36043 .52118 m
.36036 .52202 L
s
.5 Mabswid
.53608 .52282 m .53455 .50261 L .5 .50421 L p .454 0 0 r
F P
0 g
s
.53455 .50261 m .53608 .52282 L .57137 .50275 L p .109 0 0 r
F P
0 g
s
.46545 .50261 m .46392 .52282 L .5 .52961 L p .529 .035 .027 r
F P
0 g
s
.5 .52961 m .5 .50421 L .46545 .50261 L p .529 .035 .027 r
F P
0 g
s
1 0 0 r
2 Mabswid
.63964 .52202 m
.6397 .52285 L
s
.36036 .52202 m
.3603 .52285 L
s
.6397 .52285 m
.63976 .52368 L
s
.3603 .52285 m
.36024 .52368 L
s
.5 Mabswid
.5 .50421 m .5 .52961 L .53608 .52282 L p .454 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.63976 .52368 m
.63983 .52452 L
s
.36024 .52368 m
.36017 .52452 L
s
.63983 .52452 m
.63989 .52536 L
s
.36017 .52452 m
.36011 .52536 L
s
.63989 .52536 m
.63995 .52619 L
s
.36011 .52536 m
.36005 .52619 L
s
.63995 .52619 m
.64002 .52703 L
s
.36005 .52619 m
.35998 .52703 L
s
.64002 .52703 m
.64008 .52787 L
s
.35998 .52703 m
.35992 .52787 L
s
.64008 .52787 m
.64015 .52871 L
s
.35992 .52787 m
.35985 .52871 L
s
.5 Mabswid
.57244 .28844 m .58722 .23171 L .59108 .24152 L p .972 .737 .522 r
F P
0 g
s
.57278 .35646 m .57244 .28844 L p .59108 .24152 L .972 .737 .522 r
F P
0 g
s
1 0 0 r
2 Mabswid
.64015 .52871 m
.64021 .52955 L
s
.35985 .52871 m
.35979 .52955 L
s
.64021 .52955 m
.64028 .53039 L
s
.35979 .52955 m
.35972 .53039 L
s
.64028 .53039 m
.64034 .53123 L
s
.35972 .53039 m
.35966 .53123 L
s
.64034 .53123 m
.6404 .53207 L
s
.35966 .53123 m
.3596 .53207 L
s
.6404 .53207 m
.64047 .53292 L
s
.3596 .53207 m
.35953 .53292 L
s
.64047 .53292 m
.64053 .53376 L
s
.35953 .53292 m
.35947 .53376 L
s
.64053 .53376 m
.6406 .53461 L
s
.35947 .53376 m
.3594 .53461 L
s
.6406 .53461 m
.64066 .53545 L
s
.3594 .53461 m
.35934 .53545 L
s
.64066 .53545 m
.64073 .5363 L
s
.35934 .53545 m
.35927 .5363 L
s
.64073 .5363 m
.64079 .53715 L
s
.35927 .5363 m
.35921 .53715 L
s
.64079 .53715 m
.64086 .53799 L
s
.35921 .53715 m
.35914 .53799 L
s
.64086 .53799 m
.64092 .53884 L
s
.35914 .53799 m
.35908 .53884 L
s
.5 Mabswid
.57264 .47429 m .57298 .42187 L .60458 .34468 L p .916 .712 .612 r
F P
0 g
s
.60458 .34468 m .60552 .41812 L .57264 .47429 L p .916 .712 .612 r
F P
0 g
s
.42722 .35646 m .42702 .42187 L .39542 .34468 L p .175 .131 .565 r
F P
0 g
s
.39448 .41812 m .39542 .34468 L .42702 .42187 L p .241 .223 .637 r
F P
0 g
s
1 0 0 r
2 Mabswid
.64092 .53884 m
.64099 .53969 L
s
.35908 .53884 m
.35901 .53969 L
s
.64099 .53969 m
.64105 .54054 L
s
.35901 .53969 m
.35895 .54054 L
s
.64105 .54054 m
.64112 .54139 L
s
.35895 .54054 m
.35888 .54139 L
s
.64112 .54139 m
.64118 .54224 L
s
.35888 .54139 m
.35882 .54224 L
s
.5 Mabswid
.42756 .28844 m .41278 .23171 L .41911 .21238 L p 0 0 .438 r
F P
0 g
s
.5821 .2228 m .58722 .23171 L .57244 .28844 L p .995 .767 .474 r
F P
0 g
s
1 0 0 r
2 Mabswid
.64118 .54224 m
.64125 .5431 L
s
.35882 .54224 m
.35875 .5431 L
s
.64125 .5431 m
.64131 .54395 L
s
.35875 .5431 m
.35869 .54395 L
s
.64131 .54395 m
.64138 .54481 L
s
.35869 .54395 m
.35862 .54481 L
s
.64138 .54481 m
.64144 .54566 L
s
.35862 .54481 m
.35856 .54566 L
s
.64144 .54566 m
.64151 .54652 L
s
.35856 .54566 m
.35849 .54652 L
s
.64151 .54652 m
.64157 .54737 L
s
.35849 .54652 m
.35843 .54737 L
s
.64157 .54737 m
.64164 .54823 L
s
.35843 .54737 m
.35836 .54823 L
s
.5 Mabswid
.60552 .41812 m .60513 .47026 L .57137 .50275 L p .887 .745 .7 r
F P
0 g
s
.39487 .47026 m .39448 .41812 L .42736 .47429 L p .219 .345 .779 r
F P
0 g
s
.42736 .47429 m .42863 .50275 L .39487 .47026 L p .219 .345 .779 r
F P
0 g
s
1 0 0 r
2 Mabswid
.64164 .54823 m
.6417 .54909 L
s
.35836 .54823 m
.3583 .54909 L
s
.5 Mabswid
.57137 .50275 m .57264 .47429 L .60552 .41812 L p .887 .745 .7 r
F P
0 g
s
.42702 .42187 m .42736 .47429 L .39448 .41812 L p .241 .223 .637 r
F P
0 g
s
.57238 .22671 m .57725 .20466 L .5821 .2228 L p .995 .767 .474 r
F P
0 g
s
.57244 .28844 m .57238 .22671 L p .5821 .2228 L .995 .767 .474 r
F P
0 g
s
.41911 .21238 m .42275 .20466 L .42762 .22671 L p 0 0 .438 r
F P
0 g
s
.42762 .22671 m .42756 .28844 L p .41911 .21238 L 0 0 .438 r
F P
0 g
s
.42762 .22671 m .42275 .20466 L .42638 .17706 L p 0 0 .337 r
F P
0 g
s
.57607 .20114 m .57725 .20466 L .57238 .22671 L p .989 .79 .401 r
F P
0 g
s
.57264 .47429 m .57137 .50275 L .53608 .52282 L p .861 .88 .85 r
F P
0 g
s
.42863 .50275 m .42736 .47429 L .46296 .50978 L p .076 .445 .879 r
F P
0 g
s
.46296 .50978 m .46392 .52282 L .42863 .50275 L p .076 .445 .879 r
F P
0 g
s
.57299 .17885 m .57345 .17644 L .57607 .20114 L p .989 .79 .401 r
F P
0 g
s
.57238 .22671 m .57299 .17885 L p .57607 .20114 L .989 .79 .401 r
F P
0 g
s
.53704 .50978 m .53608 .52282 L .5 .52961 L p .591 .903 .984 r
F P
0 g
s
.53608 .52282 m .53704 .50978 L .57264 .47429 L p .861 .88 .85 r
F P
0 g
s
.46392 .52282 m .46296 .50978 L .5 .52193 L p .17 .648 .928 r
F P
0 g
s
.5 .52193 m .5 .52961 L .46392 .52282 L p .17 .648 .928 r
F P
0 g
s
.57299 .17885 m .57238 .22671 L .53821 .31226 L p .995 .854 .515 r
F P
0 g
s
.53791 .3628 m .53821 .31226 L .57238 .22671 L p .985 .8 .574 r
F P
0 g
s
.57238 .22671 m .57244 .28844 L .53791 .3628 L p .985 .8 .574 r
F P
0 g
s
.42701 .17885 m .42762 .22671 L p .42638 .17706 L 0 0 .337 r
F P
0 g
s
.42762 .22671 m .42701 .17885 L .4611 .27654 L p 0 0 .474 r
F P
0 g
s
.4611 .27654 m .46179 .31226 L .42762 .22671 L p 0 0 .474 r
F P
0 g
s
.42756 .28844 m .42762 .22671 L .46179 .31226 L p .042 .074 .568 r
F P
0 g
s
.5 .52961 m .5 .52193 L .53704 .50978 L p .591 .903 .984 r
F P
0 g
s
.53776 .41921 m .53791 .3628 L .57244 .28844 L p .95 .756 .606 r
F P
0 g
s
.57244 .28844 m .57278 .35646 L .53776 .41921 L p .95 .756 .606 r
F P
0 g
s
.46179 .31226 m .46209 .3628 L .42756 .28844 L p .042 .074 .568 r
F P
0 g
s
.42722 .35646 m .42756 .28844 L .46209 .3628 L p .208 .189 .617 r
F P
0 g
s
.57298 .42187 m .57264 .47429 L .53704 .50978 L p .9 .762 .7 r
F P
0 g
s
.42736 .47429 m .42702 .42187 L .46246 .47175 L p .312 .357 .748 r
F P
0 g
s
.46246 .47175 m .46296 .50978 L .42736 .47429 L p .312 .357 .748 r
F P
0 g
s
.53754 .47175 m .53776 .41921 L .57278 .35646 L p .92 .739 .64 r
F P
0 g
s
.57278 .35646 m .57298 .42187 L .53754 .47175 L p .92 .739 .64 r
F P
0 g
s
.46209 .3628 m .46224 .41921 L .42722 .35646 L p .208 .189 .617 r
F P
0 g
s
.42702 .42187 m .42722 .35646 L .46224 .41921 L p .296 .274 .664 r
F P
0 g
s
.42638 .17706 m .42655 .17644 L .42701 .17885 L p 0 0 .337 r
F P
0 g
s
.42701 .17885 m .42655 .17644 L .42433 .14798 L p 0 0 .197 r
F P
0 g
s
.57341 .17603 m .57345 .17644 L .57299 .17885 L p .909 .771 .283 r
F P
0 g
s
.57474 .15218 m .57299 .17885 L .5389 .27654 L p .875 .836 .369 r
F P
0 g
s
.54027 .26503 m .57474 .15218 L p .55016 .23748 L .875 .836 .369 r
F P
0 g
s
.5389 .27654 m .54027 .26503 L p .55016 .23748 L .875 .836 .369 r
F P
0 g
s
.5389 .27654 m .53821 .31226 L .5 .34294 L p .921 .898 .787 r
F P
0 g
s
.54027 .26503 m .5389 .27654 L .5 .31203 L p .718 .958 .683 r
F P
0 g
s
.5 .34294 m .5 .31203 L .5389 .27654 L p .921 .898 .787 r
F P
0 g
s
.5 .31203 m .5 .30663 L .54027 .26503 L p .718 .958 .683 r
F P
0 g
s
.54027 .26503 m .5 .30663 L p .52937 .29537 L 0 0 0 r
F P
0 g
s
.53821 .31226 m .5389 .27654 L .57299 .17885 L p .995 .854 .515 r
F P
0 g
s
.54274 .29024 m .54027 .26503 L p .52937 .29537 L 0 0 0 r
F P
0 g
s
.57474 .15218 m .54027 .26503 L p .56689 .18849 L 0 0 0 r
F P
0 g
s
.57544 .14895 m .57341 .17603 L p .57474 .15218 L .909 .771 .283 r
F P
0 g
s
.57299 .17885 m .57474 .15218 L p .57341 .17603 L .909 .771 .283 r
F P
0 g
s
.57827 .15576 m .57474 .15218 L p .56689 .18849 L 0 0 0 r
F P
0 g
s
.57474 .15218 m .57559 .14698 L .57544 .14895 L p .909 .771 .283 r
F P
0 g
s
.53704 .50978 m .53754 .47175 L .57298 .42187 L p .9 .762 .7 r
F P
0 g
s
.46224 .41921 m .46246 .47175 L .42702 .42187 L p .296 .274 .664 r
F P
0 g
s
.42526 .15218 m .42701 .17885 L p .42435 .14817 L 0 0 .197 r
F P
0 g
s
.42701 .17885 m .42526 .15218 L .45973 .26503 L p 0 0 .281 r
F P
0 g
s
.4611 .27654 m .42701 .17885 L p .44956 .23823 L 0 0 .281 r
F P
0 g
s
.45973 .26503 m .46069 .27308 L p .45215 .24634 L 0 0 .281 r
F P
0 g
s
.46069 .27308 m .4611 .27654 L p .44956 .23823 L 0 0 .281 r
F P
0 g
s
.46179 .31226 m .4611 .27654 L .5 .31203 L p .231 .375 .803 r
F P
0 g
s
.5 .31203 m .5 .34294 L .46179 .31226 L p .231 .375 .803 r
F P
0 g
s
.4611 .27654 m .45973 .26503 L .5 .30663 L p 0 .099 .612 r
F P
0 g
s
.5 .31203 m .4611 .27654 L p .49508 .30283 L 0 .099 .612 r
F P
0 g
s
.5 .30663 m .5 .30751 L p .49508 .30283 L 0 .099 .612 r
F P
0 g
s
.5 .30751 m .5 .31203 L p .49508 .30283 L 0 .099 .612 r
F P
0 g
s
.45726 .29024 m .48168 .31909 L p .46247 .27178 L .736 .213 0 r
F P
0 g
s
.45973 .26503 m .45936 .26882 L p .46247 .27178 L .736 .213 0 r
F P
0 g
s
.45936 .26882 m .45726 .29024 L p .46247 .27178 L .736 .213 0 r
F P
0 g
s
.48168 .31909 m .5 .34074 L p .45973 .26503 L .736 .213 0 r
F P
0 g
s
.45973 .26503 m .45215 .24634 L .44956 .23823 L 0 0 .281 r
F
.42173 .15576 m .45137 .26796 L p .43292 .18614 L .841 .463 0 r
F P
0 g
s
.42526 .15218 m .42285 .15462 L p .43292 .18614 L .841 .463 0 r
F P
0 g
s
.42285 .15462 m .42173 .15576 L p .43292 .18614 L .841 .463 0 r
F P
0 g
s
.45137 .26796 m .45726 .29024 L p .42526 .15218 L .841 .463 0 r
F P
0 g
s
.42433 .14798 m .42526 .15218 L .42435 .14817 L 0 0 .197 r
F
.53754 .47175 m .53704 .50978 L .5 .52193 L p .797 .76 .819 r
F P
0 g
s
.46296 .50978 m .46246 .47175 L .5 .48902 L p .544 .595 .856 r
F P
0 g
s
.5 .48902 m .5 .52193 L .46296 .50978 L p .544 .595 .856 r
F P
0 g
s
.42433 .14798 m .42441 .14698 L .42526 .15218 L p 0 0 .197 r
F P
0 g
s
.42526 .15218 m .42441 .14698 L .4171 .12202 L p .795 .523 0 r
F P
0 g
s
.57573 .146 m .57559 .14698 L .57474 .15218 L p .715 .672 .124 r
F P
0 g
s
.57827 .15576 m .5837 .11619 L .57573 .146 L p .715 .672 .124 r
F P
0 g
s
.57474 .15218 m .57827 .15576 L p .57573 .146 L .715 .672 .124 r
F P
0 g
s
.5 .52193 m .5 .48902 L .53754 .47175 L p .797 .76 .819 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52193 m
.5 .52283 L
s
.5 .52283 m
.5 .52373 L
s
.5 .52373 m
.5 .52463 L
s
.5 .52463 m
.5 .52553 L
s
.5 .52553 m
.5 .52644 L
s
.5 Mabswid
.42173 .15576 m .42526 .15218 L p .4171 .12202 L .795 .523 0 r
F P
0 g
s
.45726 .29024 m .45973 .26503 L .42526 .15218 L p .841 .463 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52644 m
.5 .52734 L
s
.5 .52734 m
.5 .52825 L
s
.5 .52825 m
.5 .52915 L
s
.5 .52915 m
.5 .53006 L
s
.5 .53006 m
.5 .53097 L
s
.5 .53097 m
.5 .53188 L
s
.5 .53188 m
.5 .53279 L
s
.5 .53279 m
.5 .5337 L
s
.5 .5337 m
.5 .53461 L
s
.5 Mabswid
.53776 .41921 m .53754 .47175 L .5 .48902 L p .815 .701 .739 r
F P
0 g
s
.46246 .47175 m .46224 .41921 L .5 .44119 L p .559 .515 .762 r
F P
0 g
s
.5 .44119 m .5 .48902 L .46246 .47175 L p .559 .515 .762 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53461 m
.5 .53552 L
s
.5 .53552 m
.5 .53644 L
s
.5 .53644 m
.5 .53735 L
s
.5 .53735 m
.5 .53827 L
s
.5 .53827 m
.5 .53918 L
s
.5 .53918 m
.5 .5401 L
s
.5 .5401 m
.5 .54102 L
s
.5 .54102 m
.5 .54194 L
s
.5 .54194 m
.5 .54286 L
s
.5 .54286 m
.5 .54378 L
s
.5 .54378 m
.5 .5447 L
s
.5 .5447 m
.5 .54562 L
s
.5 Mabswid
.53791 .3628 m .53776 .41921 L .5 .44119 L p .837 .705 .719 r
F P
0 g
s
.5 .48902 m .5 .44119 L .53776 .41921 L p .815 .701 .739 r
F P
0 g
s
.46224 .41921 m .46209 .3628 L .5 .38915 L p .528 .474 .739 r
F P
0 g
s
.5 .38915 m .5 .44119 L .46224 .41921 L p .528 .474 .739 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54562 m
.5 .54655 L
s
.5 .54655 m
.5 .54747 L
s
.5 .54747 m
.5 .5484 L
s
.5 .5484 m
.5 .54932 L
s
.5 .54932 m
.5 .55025 L
s
.5 .55025 m
.5 .55118 L
s
.5 .55118 m
.5 .55211 L
s
.5 .55211 m
.5 .55304 L
s
.5 Mabswid
.53821 .31226 m .53791 .3628 L .5 .38915 L p .875 .763 .736 r
F P
0 g
s
.5 .44119 m .5 .38915 L .53791 .3628 L p .837 .705 .719 r
F P
0 g
s
.46209 .3628 m .46179 .31226 L .5 .34294 L p .449 .44 .757 r
F P
0 g
s
.5 .34294 m .5 .38915 L .46209 .3628 L p .449 .44 .757 r
F P
0 g
s
.4171 .12202 m .4163 .11619 L .42173 .15576 L p .795 .523 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55304 m
.5 .55397 L
s
.5 .55397 m
.5 .5549 L
s
.5 .5549 m
.5 .55584 L
s
.5 .55584 m
.5 .55677 L
s
.5 .55677 m
.5 .5577 L
s
.5 .5577 m
.5 .55864 L
s
.5 .55864 m
.5 .55958 L
s
.5 .55958 m
.5 .56051 L
s
.5 .56051 m
.5 .56145 L
s
.5 .56145 m
.5 .56239 L
s
.5 .56239 m
.5 .56333 L
s
.5 .56333 m
.5 .56427 L
s
.5 .56427 m
.5 .56522 L
s
.5 .56522 m
.5 .56616 L
s
.5 .56616 m
.5 .5671 L
s
.5 Mabswid
.5 .38915 m .5 .34294 L .53821 .31226 L p .875 .763 .736 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .5671 m
.5 .56805 L
s
.5 .56805 m
.5 .569 L
s
.5 .569 m
.5 .56994 L
s
.5 .56994 m
.5 .57089 L
s
.5 .57089 m
.5 .57184 L
s
.5 .57184 m
.5 .57279 L
s
.5 .57279 m
.5 .57374 L
s
.5 .57374 m
.5 .57469 L
s
.5 .57469 m
.5 .57565 L
s
.5 .57565 m
.5 .5766 L
s
.5 .5766 m
.5 .57755 L
s
.5 .57755 m
.5 .57851 L
s
.5 .57851 m
.5 .57947 L
s
.5 .57947 m
.5 .58043 L
s
.5 .58043 m
.5 .58138 L
s
.5 .58138 m
.5 .58234 L
s
.5 .58234 m
.5 .5833 L
s
.5 .5833 m
.5 .58427 L
s
.5 .58427 m
.5 .58523 L
s
.5 .58523 m
.5 .58619 L
s
.5 .58619 m
.5 .58716 L
s
.5 .58716 m
.5 .58812 L
s
.5 .58812 m
.5 .58909 L
s
.5 .58909 m
.5 .59006 L
s
.5 .59006 m
.5 .59103 L
s
.5 Mabswid
.54027 .26503 m .54274 .29024 L .57827 .15576 L p 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .32248 m
.5 .32259 L
s
.5 .32259 m
.5 .32343 L
s
.5 .32343 m
.5 .32428 L
s
.5 .32428 m
.5 .32514 L
s
.5 .32514 m
.5 .32599 L
s
.5 .32599 m
.5 .32684 L
s
.5 .32684 m
.5 .32769 L
s
.5 .32769 m
.5 .32855 L
s
.5 .32855 m
.5 .3294 L
s
.5 .3294 m
.5 .33026 L
s
.5 .33026 m
.5 .33112 L
s
.5 .33112 m
.5 .33198 L
s
.5 .33198 m
.5 .33284 L
s
.5 .33284 m
.5 .3337 L
s
.5 .3337 m
.5 .33456 L
s
.5 .33456 m
.5 .33542 L
s
.5 .33542 m
.5 .33628 L
s
.5 .33628 m
.5 .33715 L
s
.5 .33715 m
.5 .33801 L
s
.5 .33801 m
.5 .33888 L
s
.5 .33888 m
.5 .33974 L
s
.5 .33974 m
.5 .34061 L
s
.5 .34061 m
.5 .34148 L
s
.5 .34148 m
.5 .34235 L
s
.5 .34235 m
.5 .34322 L
s
.5 .34322 m
.5 .34409 L
s
.5 .34409 m
.5 .34496 L
s
.5 .34496 m
.5 .34583 L
s
.5 .34583 m
.5 .34671 L
s
.5 .34671 m
.5 .34758 L
s
.5 .34758 m
.5 .34846 L
s
.5 .34846 m
.5 .34933 L
s
.5 .34933 m
.5 .35021 L
s
.5 .35021 m
.5 .35109 L
s
.5 .35109 m
.5 .35197 L
s
.5 .35197 m
.5 .35285 L
s
.5 .35285 m
.5 .35373 L
s
.5 .35373 m
.5 .35461 L
s
.5 Mabswid
.5 .34074 m .5 .30663 L .45973 .26503 L p .736 .213 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .35461 m
.5 .35549 L
s
.5 .35549 m
.5 .35638 L
s
.5 .35638 m
.5 .35726 L
s
.5 .35726 m
.5 .35815 L
s
.5 .35815 m
.5 .35904 L
s
.5 .35904 m
.5 .35992 L
s
.5 .35992 m
.5 .36081 L
s
.5 .36081 m
.5 .3617 L
s
.5 .3617 m
.5 .36259 L
s
.5 .36259 m
.5 .36348 L
s
.5 .36348 m
.5 .36438 L
s
.5 .36438 m
.5 .36527 L
s
.5 .36527 m
.5 .36617 L
s
.5 .36617 m
.5 .36706 L
s
.5 .36706 m
.5 .36796 L
s
.5 .36796 m
.5 .36885 L
s
.5 .36885 m
.5 .36975 L
s
.5 .36975 m
.5 .37065 L
s
.5 .37065 m
.5 .37155 L
s
.5 .37155 m
.5 .37245 L
s
.5 .37245 m
.5 .37336 L
s
.5 .37336 m
.5 .37426 L
s
.5 .37426 m
.5 .37516 L
s
.5 .37516 m
.5 .37607 L
s
.5 .37607 m
.5 .37697 L
s
.5 .37697 m
.5 .37788 L
s
.5 .37788 m
.5 .37879 L
s
.5 .37879 m
.5 .3797 L
s
.5 .3797 m
.5 .38061 L
s
.5 .38061 m
.5 .38152 L
s
.5 .38152 m
.5 .38243 L
s
.5 .38243 m
.5 .38334 L
s
.5 .38334 m
.5 .38426 L
s
.5 .38426 m
.5 .38517 L
s
.5 Mabswid
.5 .30663 m .5 .34074 L .54274 .29024 L p 0 0 0 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325, 325},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550001AB000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o@3oool0
0d000000oooo0?ooo`150?ooo`00o@3oool00`000000oooo0?ooo`150?ooo`00o@3oool00`000000
oooo0?ooo`150?ooo`00QP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03/0oooo
00=000000000003oool0A`3oool008H0oooo0P00000e0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0AP3oool008H0oooo0P00000d0?ooo`800000?P3oool00`000000oooo0?ooo`16
0?ooo`00QP3oool2000003@0oooo0P00000n0?ooo`030000003oool0oooo04H0oooo00270?ooo`80
0000<`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04H0oooo00270?ooo`800000
<P3oool2000003h0oooo00<000000?ooo`3oool0A`3oool008L0oooo0P00000b0?ooo`800000?P3o
ool00`000000oooo0?ooo`170?ooo`00Q`3oool200000380oooo0P00000n0?ooo`030000003oool0
oooo04L0oooo00270?ooo`030000003;Q@0000000340oooo0P00000n0?ooo`030000003oool0oooo
04L0oooo00270?ooo`030000003;Q@0000000300oooo00<000000;N/7`000000?P3oool00`000000
oooo0?ooo`170?ooo`00R03oool200000300oooo00=000000000003oool0?@3oool00`000000oooo
0?ooo`180?ooo`00R03oool200000300oooo00<0]j`O0000003oool0?@3oool00`000000oooo0?oo
o`180?ooo`00R03oool00`00001000000?ooo`0_0?ooo`800000?@3oool00d00000000000?ooo`19
0?ooo`00R03oool00d00000000000?ooo`0_0?ooo`03000004000000oooo03d0oooo00<000000?oo
o`3oool0B03oool008P0oooo0P3GMP000`000000oooo0?ooo`0/0?ooo`<00000?P3oool00`000000
oooo0?ooo`180?ooo`00R@3oool00`3GMP0000000?ooo`0]0?ooo`800000?P3oool00`000000oooo
0?ooo`190?ooo`00R@3oool00`3GMP0000000?ooo`0]0?ooo`800000?P3oool00`000000oooo0?oo
o`190?ooo`00R@3oool00`000000egH00000000/0?ooo`<00000?P3oool00`000000oooo0?ooo`19
0?ooo`00R@3oool00`000000egH00000000/0?ooo`<00000?P3oool00`000000oooo0?ooo`190?oo
o`00RP3oool00`3GMP0000000?ooo`0[0?ooo`800000?`3oool00`000000oooo0?ooo`190?ooo`00
RP3oool2000002`0oooo0P00000n0?ooo`030000003oool0oooo04X0oooo002:0?ooo`030000003G
MP00000002X0oooo0`00000n0?ooo`030000003oool0oooo0080oooo140000140?ooo`00RP3oool0
0`000000egH00000000Z0?ooo`<00000?P3oool00`000000oooo0?ooo`020?ooo`03@000003oool0
oooo04D0oooo00290?ooo`@00000:P3oool3000003`0oooo00=000000000000000001@3oool00d00
0000oooo0?ooo`140?ooo`00R@3oool3000000030=Mf00000000oooo02L0oooo1@00000m0?ooo`03
0000003oool0oooo00@0oooo00=000000?ooo`3oool0@`3oool008T0oooo0`0000000`3GMP000000
0?ooo`0W0?ooo`D00000?03oool00`000000oooo0?ooo`030?ooo`04@000003oool0oooo@00004@0
oooo00290?ooo`80000000<0001i0=Mf00000000:03oool2000000030?kJP`000000000003`0oooo
00<000000?ooo`3oool0103oool2@00004D0oooo00280?ooo`070000000005H000000000N@000000
egH00000000V0?ooo`<0000000<0o]Z3000000000000?03oool00`000000oooo0?ooo`1;0?ooo`00
R03oool01`000000001F0000000007T000000=Mf000000009P3oool3000000030?kJP`0000100000
03`0oooo00<000000?ooo`3oool0B`3oool008P0oooo00L000000000EP000000001i0000003GMP00
000002H0oooo0`000000103nfX<000000?g:IP00000k0?ooo`030000003oool0oooo04/0oooo0027
0?ooo`80000000@0001F0000000007T0001i0P3GMP000`000000oooo0?ooo`0R0?ooo`<000000P3n
fX<00`000000oLYV0000000j0?ooo`030000003oool0oooo04`0oooo00270?ooo`04000000000700
000000000080001i00<000000=Mf00000000903oool300000080o]Z30`00000j0?ooo`030000003o
ool0oooo04`0oooo00270?ooo`80001`0P0000020000N@030000003GMP00000002@0oooo0`000002
0?kJP`80000000<0o/Ai0000003oool0>03oool00`000000oooo0?ooo`1<0?ooo`00QP3oool00`00
0000001`0000L002000000<0001i00<0egH00000003oool08`3oool300000080o]Z30P0000000`3n
a7T000000?ooo`0f0?ooo`03@00000000000000004h0oooo00260?ooo`03000000000700001`0080
00000`0007T20=Mf00030000003oool0oooo0200oooo0`0000030?kJP`80000000<0o/Ai0000003o
ool0>03oool00`000000oooo0?ooo`1<0?ooo`00QP3oool01@000000001`0000L0000700000000<0
001i00<000000=Mf000000008P3oool3000000<0o]Z300@000000?k4N@3na7U00000>03oool00`00
0000oooo0?ooo`1=0?ooo`00QP3oool01@000000001`0000L0000700000000<0001i00<000000=Mf
000000008P3oool3000000<0o]Z300D000000?k4N@3na7T0o/Ai0000000g0?ooo`030000003oool0
oooo04d0oooo00250?ooo`03000000000700001`0080001`00<000000000N@0007T00P0007T20=Mf
00030000003oool0oooo01h0oooo0`0000040?kJP`050000003na7T0o/Ai0?k4N@000000=`3oool0
0`000000oooo0?ooo`1=0?ooo`00Q@3oool00`000000001`0000L0020000L08000000`0007T20=Mf
00030000003oool0oooo01h0oooo0`0000030?kJP`800000103na7T00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo04d0oooo00240?ooo`0300l7P@000000001`00<0001`0P0000030000N@03
0000003GMP0000000200oooo0`0000030?kJP`030?c<TP000000o/Ai00<0o/Ai00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`1=0?ooo`00Q03oool200l7P@07000000000700001`0000L000
00002Q:A000000030000N@80egH000<000000?ooo`3oool0703oool400000080o]Z300<000000?c<
TP0000000`3na7T00`000000n;b50000000d0?ooo`030000003oool0oooo04h0oooo00230?ooo`<0
3`N100L000000000L0000700001`0000000:4Y40000000<0001i0P3GMP000`000000oooo0?ooo`0L
0?ooo`<000000`3nfX<00`000000o<bB000000030?k4N@030000003h_8E0000003@0oooo00<00000
0?ooo`3oool0CP3oool00880oooo00D0000000l7P@0?1h403`N1000000030000L0030000000:4Y40
000000<0001i0P3GMP000`000000oooo0?ooo`0L0?ooo`<000000`3nfX<00`000000o<bB00000003
0?k4N@040000003h_8D0n;b5000003<0oooo00<000000?ooo`3oool0CP3oool00840oooo00<00000
00l7P@0?1h400P0?1h401@000000001`0000L0000700000000802Q:A00H000000000N@0007T00000
0=Mf0000000N0?ooo`<000000P3nfX<010000000o<bB0?c<TP0000030?k4N@050000003h_8D0n;b5
0?RlQ@000000<03oool00d00000000000000001@0?ooo`00P@3oool00`0000003`N100l7P@0300l7
P@04000000000700001`000000802Q:A00@000000000N@0007T0001i0P3GMP000`000000oooo0?oo
o`0J0?ooo`@000000P3nfX<010000000o<bB0?c<TP0000020?k4N@030000003h_8D0n;b500<0n;b5
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1>0?ooo`00P03oool00`0000003`N100l7
P@0400l7P@04000000000700001`000000<02Q:A00<000000000N@0007T00P3GMP000`000000oooo
0?ooo`0J0?ooo`<000000P3nfX<01@000000o<bB0?c<TP3lc98000000080o/Ai00<000000?RlQ@3h
_8D0103h_8D00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04l0oooo00200?ooo`030000
000?1h403`N100@03`N100@000000000L000070000000`0:4Y400`000000001i0000N@020=Mf0003
0000003oool0oooo01X0oooo0`0000020?kJP`050000003lc980o<bB0?c<TP0000000P3na7T00`00
0000n;b50?RlQ@040?RlQ@030000003oool0oooo02d0oooo00<000000?ooo`3oool0C`3oool007l0
oooo0P00000700l7P@03000000000700000000<02Q:A00@000000000N@0007T000000P3GMP000`00
0000oooo0?ooo`0H0?ooo`@000000P3nfX<01`000000o<bB0?c<TP3lc98000000?k4N@0000001`3h
_8D2000002h0oooo00<000000?ooo`3oool0C`3oool007h0oooo00<0000002PCP@0000001`0?1h40
0`000000001`0000000400XBT@030000000007T0001i0080egH000=000000?ooo`3oool0603oool3
00000080o]Z300<000000?c<TP3lc9800P3lc9800`000000o/Ai000000070?RlQ@800000;P3oool0
0`000000oooo0?ooo`1?0?ooo`00OP3oool010000000:1>100000000000600l7P@03000000000700
000000@02Q:A00<000000000N@0007T00P3GMP02000001P0oooo100000020?kJP`030000003lc980
o<bB0080o<bB00<000000?k4N@0000001P3h_8D2000000030?2^Q0000000oooo02`0oooo00<00000
0?ooo`3oool0C`3oool007d0oooo00<0000002PCP@0X4h400P00000600l7P@030000000007000000
00D02Q:A00L000000000N@3GMP00egH00000002l=P00000001H0oooo1@0000000`3nfX<000000?c<
TP040?c<TP030000003na7T0000000H0n;b500@0lKN@0000003`[X@00000;03oool00`000000oooo
0?ooo`1@0?ooo`00O03oool010000000:1>102PCP@0X4h42000000L03`N100<0001`0000000:4Y40
100:4Y401@000000001i0000N@3GMP0000000080_3H000<000000?ooo`3oool04P3oool600000003
0?kJP`000000o<bB00@0o<bB0P0000070?RlQ@050?6gT0000000l:j40?2^Q4000000:`3oool00`00
0000oooo0?ooo`1@0?ooo`00N`3oool00`000000:1>102PCP@0202PCP@030000000/8I00000000H0
3`N10P00000500XBT@060000000007T0001i0=Mf0000001000000P2l=P000`000000oooo0?ooo`0@
0?ooo`H000000P3nfX<00`000000o<bB0?c<TP030?c<TP8000001P3h_8D00`000000lKN@00000003
0?2^Q0030000003oool0oooo02P0oooo00<000000?ooo`3oool0D03oool007/0oooo00<0000002PC
P@0X4h400P0X4h400`000000;26@0000000600l7P@8000001P0:4Y4010000000001i0=Mf00000004
0;`f00030000003oool0oooo00h0oooo1`0000000`3nfX<000000?c<TP050?c<TP8000001P3h_8D0
0`000000lKN@000000040?2^Q0030000003oool0oooo02D0oooo00=00000000000000000DP3oool0
07X0oooo00<0000002PCP@0X4h400`0X4h400`000000;26@0000000600l7P@8000001P0:4Y401P00
0000001i0=Mf00000000_3H003]Oc@<0_3H000<000000?ooo`3oool0303oool8000000030?kJP`00
0000o<bB00D0o<bB0P0000060?RlQ@030000003a]i00000000D0l:j400<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`1A0?ooo`00N@3oool2000000D0:1>100@0000002`QT00/8I0000001P0?
1h400`0000002Q:A00XBT@0400XBT@040000000007T0001i000000H0_3H000<000000?ooo`3oool0
2P3oool9000000030?kJP`000000o<bB00D0o<bB00<000000?RlQ@3h_8D0103h_8D010000000lKN@
0?6gT00000050?2^Q08000009P3oool00`000000oooo0?ooo`1A0?ooo`00N03oool010000000@RfA
048]T@00000402PCP@040000000/8I00;26@000000H03`N100<0000000XBT@0:4Y401@0:4Y400`00
0000001i000000020;`f000303]Oc@2l=P00_3H00080_3H000<000000?ooo`3oool02@3oool80000
00030?kJP`000000o<bB00H0o<bB00<000000?RlQ@3h_8D0103h_8D010000000lKN@0?6gT0000004
0?2^Q0030000003WZHm0000002H0oooo00<000000?ooo`3oool0D@3oool007L0oooo00D00000048]
T@12;I40@RfA0000000402PCP@040000000/8I00;26@000000H03`N100<0000000XBT@0:4Y401@0:
4Y400`000000001i000000080;`f00030000003oool0oooo00L0oooo200000000d000000o]Z30000
00070?c<TP030000003h_8D0n;b500@0n;b500@000000?6gT03a]i000000103`[X@00`000000ijV?
0>NYS`02000002@0oooo00<000000?ooo`3oool0D@3oool007H0oooo00<00000048]T@12;I400P12
;I400`000000:1>102PCP@0202PCP@050000000/8I00;26@02`QT00000001@0?1h42000000L02Q:A
00<000000000N@000000202l=P000`000000oooo0?ooo`050?ooo`D000000P3[iLT2000000030?kJ
P`000000o<bB00H0o<bB00<0ll6K0000003h_8D0103h_8D01@000000lKN@0?6gT03a]i00000000@0
l:j400<000000>NYS`3WZHl00P3WZHl00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01L0
oooo0T00000h0?ooo`00M@3oool2000000D0@RfA00D0000002PCP@0X4h40:1>10000000302`QT003
0000000?1h403`N100<03`N10P00000700XBT@040000000007T00000000000P0_3H000<000000?oo
o`3oool00`3oool400000080jnG9100000000`3nfX<000000?c<TP060?c<TP030??1V`000000n;b5
00@0n;b500D000000?6gT03a]i00lKN@000000030?2^Q0030000003WZHl0ijV?00<0ijV?0P00000Q
0?ooo`030000003oool0oooo01T0oooo00=000000?ooo`3oool0=P3oool007@0oooo00<0000004h/
Q`0000001@12;I401@000000:1>102PCP@0X4h40000000<0;26@00<0000000l7P@0?1h400`0?1h40
0`000000=C2M0000000600XBT@050000000007T0000003]Oc@000000202l=P0010000000oooo0?oo
o`3oool3000000030>_Ub@000000000000D0000000<0o]Z30000003lc9801@3lc9800`000000ll6K
000000050?RlQ@050000003a]i00lKN@0?6gT00000000`3`[X@00`000000ijV?0>NYS`030>NYS`03
000004000000oooo0200oooo00<000000?ooo`3oool00`3oool2@00001D0oooo00=000000?ooo`3o
ool0=@3oool007<0oooo00@0000004h/Q`1>;8L000001@12;I401@000000:1>102PCP@0X4h400000
00@0;26@00<0000000l7P@0?1h400P0?1h400`000000=C2M0000000700XBT@8000000P0kGld00`00
0000_3H00;`f00060;`f00030000003oool0000000T0000000<0jnG90000000000001`3lc9800`00
0000ll6K000000040?RlQ@030000003a]i00lKN@0080lKN@00D000000?2^Q03`[X@0l:j400000005
0>NYS`040000003SWXH00000000001l0oooo00<000000?ooo`3oool00P3oool014000000oooo0?oo
od00000C0?ooo`03@000003ooom0000003H0oooo001b0?ooo`050000001>;8L0CRb704h/Q`000000
1@12;I401@000000:1>102PCP@0X4h40000000@0;26@00<0000000l7P@0?1h400P0?1h4010000000
=C2M03D`W@00000600XBT@8000000P0kGld00`000000_3H00;`f00070;`f00X000000P3[iLT20000
00H0o<bB00@000000??1V`3c`I/00000103h_8D00`000000lKN@0?6gT0020?6gT0050000003`[X@0
l:j40?2^Q00000001@3WZHl01@000000hij60>>NQP3SWXH0000001`0oooo00=00000000000000000
103oool014000000oooo0?oood00000B0?ooo`04@000003oool0oooo@00003H0oooo001a0?ooo`80
00000`1>;8L00`000000@RfA048]T@04048]T@040000000X4h40:1>1000000@0;26@00<0000000l7
P@0?1h400P0?1h4010000000=C2M03D`W@00000700XBT@050000000kGld0>eo=03]Oc@000000202l
=P09000000<0jnG900<000000?c<TP3lc9801@3lc98010000000ll6K0??1V`0000040?RlQ@030000
003a]i00lKN@0080lKN@00@000000?2^Q03`[X@000001P3WZHl010000000hij60>>NQP3SWXH20000
01d0oooo00<000000?ooo`3oool00P3oool014000000oooo0?oood00000A0?ooo`=0000000<0oooo
@00004000000=@3oool006l0oooo0P00000206i<V@040000001>;8L0CRb7000000H0@RfA00@00000
02PCP@0X4h400000100/8I000`0000003`N100l7P@0200l7P@050000000e<9d0=C2M03D`W@000000
1P0:4Y400`000000>eo=03]Oc@0203]Oc@030000002l=P00_3H000D0_3H0200000040>_Ub@03@000
003lc980o<bB00@0o<bB00D000000??1V`3c`I/0ll6K000000040?RlQ@030000003a]i00lKN@0080
lKN@00@000000?2^Q03`[X@000001P3WZHl010000000hij60>>NQP0000020=FGT@03@000003oool0
oooo01T0oooo00<000000?ooo`3oool00`3oool014000000oooo0?oood00001<0?ooo`00KP3oool0
0`000000KTbI06i<V@0206i<V@040000001>;8L0CRb7000000H0@RfA00@0000002PCP@0X4h400000
1@0/8I001@0000003`N100l7P@0?1h40000000<0=C2M00<0000000XBT@0:4Y40100:4Y42000000@0
>eo=00<000000;`f002l=P00102l=P07000000@0jnG90P0000060?c<TP050000003c`I/0ll6K0??1
V`0000000`3h_8D00`000000lKN@0?6gT0030?6gT0040000003`[X@0l:j4000000H0ijV?00@00000
0>>NQP3SWXH000000`3EUi42000001T0oooo00<000000?ooo`3oool0103oool2@00004d0oooo001/
0?ooo`8000001@1^C9T010000000CRb704h/Q`000007048]T@030000000X4h40000000D0;26@00D0
000000l7P@0?1h403`N10000000403D`W@030000000:4Y402Q:A00<02Q:A00@00000079``@000000
00000`0kGld00`000000_3H00;`f00030;`f00L000000`3[iLT00`000000gl>l000000050?c<TP03
0000003c`I/0ll6K0080ll6K00D000000?RlQ@3h_8D0n;b5000000050?6gT0030000003`[X@00000
00L0ijV?00@000000>>NQP3SWXH000001@3EUi400`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo05<0oooo001Z0?ooo`80000000<0Ndf>0000001^C9T01@1^C9T00`000000CRb700000007048]
T@030000000X4h40000000D0;26@00D0000000l7P@0?1h403`N10000000403D`W@030000000:4Y40
2Q:A00<02Q:A00D00000079``@1bL<40LW310000000303]Oc@030000002l=P00_3H00080_3H01P00
00020>_Ub@8000000P3O`k`00`000000o<bB0?c<TP030?c<TP030000003c`I/0ll6K0080ll6K00D0
00000?RlQ@3h_8D0n;b5000000050?6gT0030000003`[X@0000000L0ijV?00<000000>>NQP000000
1P3EUi42000001L0oooo00<000000?ooo`3oool0D`3oool006P0oooo0P00000307]=SP030000001^
C9T0KTbI00@0KTbI00<0000004h/Q`0000001`12;I400`000000:1>10000000602`QT0040000000?
1h403`N1000000D0=C2M00<0000000XBT@0:4Y400P0:4Y400`000000LW31079``@02079``@050000
000kGld0>eo=03]Oc@0000000`2l=P0500000080jnG900<000000=o3_03O`k`00P3O`k`00`000000
o<bB0?c<TP020?c<TP030000003c`I/0ll6K00<0ll6K00@000000?RlQ@3h_8D000001P3a]i000`00
0000l:j4000000070>NYS`030000003SWXH0000000H0eINA00<000000=2<RT0000000P00000D0?oo
o`030000003oool0oooo05<0oooo001U0?ooo`<000001@1kCHh00`000000KTbI06i<V@0406i<V@03
0000001>;8L0000000P0@RfA0P00000602`QT0040000000?1h403`N1000000D0=C2M00<0000000XB
T@0:4Y400P0:4Y400`000000LW31079``@03079``@8000000P0kGld00`000000_3H00;`f00040000
0080jnG900<000000=o3_03O`k`00`3O`k`00`000000o<bB0?c<TP020?c<TP030000003c`I/0ll6K
00<0ll6K00@000000?RlQ@3h_8D000001P3a]i02000000P0ijV?00<000000>>NQP0000001P3EUi40
0`000000d8b:0=2<RP020=2<RP<00000403oool00`000000oooo0?ooo`1D0?ooo`00H`3oool20000
00030:=dWP000000Ndf>00D0Ndf>00<0000006i<V@1^C9T01@1^C9T2000000P0@RfA0P00000602`Q
T0040000000?1h403`N1000000D0=C2M00<0000000XBT@0:4Y400P0:4Y400`000000LW31079``@05
079``@030000000kGld000000080_3H00`0000020>_Ub@030000003O`k`0gl>l00@0gl>l00<00000
0?c<TP3lc9800P3lc9800`000000ll6K0??1V`030??1V`040000003h_8D0n;b5000000H0lKN@0P00
00080>NYS`8000001`3EUi400`000000d8b:0=2<RP040=2<RP80000000=000000000003oool0303o
ool00`000000oooo0?ooo`1D0?ooo`00H03oool4000000<0XgBN00<0000007]=SP1kCHh00`1kCHh0
0`000000KTbI06i<V@0506i<V@8000002012;I42000000L0;26@00<0000000l7P@0000001P0e<9d0
1@0000002Q:A00XBT@0:4Y40000000P0LW3100@0000003]Oc@000000_3H00`0000000`3[iLT00000
0=o3_0060=o3_0050000003lc980o<bB0?c<TP0000001P3c`I/00`000000n;b5000000070?6gT080
0000203WZHl2000000L0eINA00<000000=2<RP3@S8X00`3@S8X010000000_82C0;b0T`2lP9<30000
00X0oooo00=000000000003oool0E@3oool005`0oooo100000030:I^TP050000002SM9h0XgBN0:=d
WP0000001@1kCHh00`000000KTbI06i<V@0506i<V@0300000012;I40@RfA00L0@RfA0P00000702`Q
T0030000000?1h40000000H0=C2M00D0000000XBT@0:4Y402Q:A00000009079``@80000000<0_3H0
0000000000000P0000080=o3_0050000003lc980o<bB0?c<TP0000001P3c`I/00`000000n;b50000
00070?6gT0800000203WZHl2000000L0eINA00<000000=2<RP3@S8X00`3@S8X01@000000_82C0;b0
T`2lP9<000000080^GV<0P0000090?ooo`030000003oool0oooo05@0oooo001I0?ooo`<000001`2V
KY800`000000XgBN0:=dWP020:=dWP030000001kCHh0Ndf>0080Ndf>00<0000006i<V@1^C9T01P1^
C9T:048]T@030000000/8I00;26@00D0;26@00<0000000l7P@0000001`0e<9d0100000002Q:A00XB
T@00000;079``@030?l000000000000000X0gl>l00@000000?c<TP3lc98000001`3c`I/00`000000
n;b5000000070?6gT0030000003WZHl0ijV?00L0ijV?00<000000=FGT@3EUi401P3EUi400`000000
d8b:0=2<RP020=2<RP030000002lP9<0_82C0080_82C00<000000;UiS02iNH`00P2iNH`00d000000
000000000003000000<0oooo00<000000?ooo`3oool0E03oool005T0oooo00<000000:I^TP2VKY80
1`2VKY800`000000XgBN0:=dWP020:=dWP030000001kCHh0Ndf>0080Ndf>00<0000006i<V@1^C9T0
1P1^C9T00`000000@RfA048]T@07048]T@030000000/8I00;26@00H0;26@0P00000703D`W@040000
000:4Y402Q:A000000/0LW310P3o000;0=o3_0040000003lc980o<bB000000L0ll6K0P0000080?6g
T0030000003WZHl0ijV?00L0ijV?00<000000=FGT@3EUi401P3EUi400`000000d8b:0=2<RP020=2<
RP030000002lP9<0_82C0080_82C00<000000;UiS02iNH`01`2iNH`010000000oooo0?ooo`00001G
0?ooo`00F@3oool00`000000YVjB0:I^TP070:I^TP030000002SM9h0XgBN0080XgBN00D0000007]=
SP1kCHh0Ndf>0000000906i<V@0300000012;I40@RfA00L0@RfA00<0000002`QT00/8I001P0/8I02
000000P0=C2M00<0000000XBT@0000002`1bL<420?l000/0gl>l00<000000?c<TP000000203c`I/2
000000P0lKN@00<000000>NYS`3WZHl01`3WZHl00`000000eINA0=FGT@070=FGT@050000003@S8X0
d8b:0=2<RP000000102lP9<00`000000^GV<0;UiS0070;UiS0040000003oool0oooo000005L0oooo
001I0?ooo`030000002VKY80YVjB00L0YVjB00<000000:=dWP2SM9h00`2SM9h010000000Ndf>07]=
SP00000906i<V@8000002012;I42000000L0;26@0P00000803D`W@030000000:4Y40000000/0LW31
0P3o000;0=o3_0030000003lc980000000P0ll6K0P0000070?6gT0800000203WZHl2000000T0eINA
00@000000=2<RP3@S8X000001@2lP9<00`000000^GV<0;UiS0070;UiS0040000003oool0oooo0000
05L0oooo001I0?ooo`030000002VKY80YVjB00H0YVjB00<000000:=dWP2SM9h0102SM9h010000000
Ndf>07]=SP00000906i<V@8000002012;I42000000P0;26@00<0000003D`W@0e<9d01`0e<9d20000
00/0LW310P3o000;0=o3_08000002@3c`I/00`000000lKN@0?6gT0060?6gT0030>ZfW0000000ijV?
00L0ijV?00<0g:JM0000003EUi40203EUi4010000000d8b:0=2<RP0000060;b0T`030000002iNH`0
^GV<00H0^GV<00@000000?ooo`3oool00000E`3oool005P0oooo00<000000:I^TP2VKY801`2VKY80
0`000000XgBN0:=dWP050:=dWP030000001kCHh0000000T0KTbI00<0000005U>Z`0000001`12;I40
0`000000?CVS0000000702`QT0030000000e<9d0=C2M00L0=C2M0P00000;079``@80o`002`3O`k`2
000000T0ll6K00<000000?6gT03a]i001@3a]i000`000000j[JL000000070>NYS`030000003LYYd0
000000T0eINA00<000000=2<RP0000001`2lP9<00`000000^GV<0;UiS0070;UiS0030000003oool0
000005L0oooo001H0?ooo`030000002VKY80YVjB00L0YVjB00<000000:=dWP2SM9h01@2SM9h00`00
0000Ndf>0000000906i<V@030000001ICZ/0000000L0@RfA00<0000003diX`0000001`0/8I020000
00T0=C2M00<00000079``@1bL<402@1bL<420?l000/0gl>l00<000000??1V`3c`I/01`3c`I/20000
00L0lKN@00<000000>ZfW00000001`3WZHl00`000000g:JM000000090=FGT@030000003@S8X00000
00L0_82C00<000000;UiS02iNH`01`2iNH`2000005P0oooo001H0?ooo`030000002VKY80YVjB00L0
YVjB00<000000:=dWP2SM9h01@2SM9h00`000000Ndf>0000000906i<V@030000001ICZ/0000000L0
@RfA00<0000003diX`0000001`0/8I02000000T0=C2M00=00000079``@1bL<402@1bL<420?l000/0
gl>l00=000000??1V`3c`I/01`3c`I/00`3[_J<000000?6gT0060?6gT0030000003Z]Y`0000000L0
ijV?00<000000=bVW@0000002@3EUi400`000000d8b:000000070;b0T`030000002iNH`0^GV<00L0
^GV<0P00001H0?ooo`00F03oool00`000000YVjB0:I^TP070:I^TP030000002SM9h0XgBN00H0XgBN
0P00000906i<V@040000001ICZ/0FDj[000000H0@RfA00@0000003diX`0m>J<000001P0/8I000`00
0000BdJY0000000803D`W@<000002@1bL<420?l000X0gl>l0P0000080??1V`030000003[_J<00000
00H0lKN@00@000000>ZfW03Z]Y`000001P3WZHl010000000g:JM0=bVW@0000090=FGT@800000202l
P9<00`000000^GV<0;UiS0070;UiS0800000F03oool005P0oooo00<000000:I^TP2VKY801`2VKY80
0`000000XgBN0:=dWP060:=dWP8000002@1^C9T010000000FDj[05U>Z`000006048]T@040000000m
>J<0?CVS000000H0;26@00<0000004]6Z@000000200e<9d010000000QgVm08Mi_@000008079``@80
o`00203O`k`2000000030=Jd^0000000ll6K00L0ll6K00<000000>^mX`0000001P3a]i0010000000
j[JL0>ZfW00000060>NYS`040000003LYYd0g:JM000000T0eINA0P0000080;b0T`030000002iNH`0
^GV<00L0^GV<0P00001H0?ooo`00F03oool00`000000YVjB0:I^TP070:I^TP030000002SM9h0XgBN
00L0XgBN2P1^C9T010000000FDj[05U>Z`000006048]T@050000000m>J<0?CVS03diX`0000001@0/
8I0010000000BdJY04]6Z@00000703D`W@0400000027NKd0QgVm08Mi_@8000001P1bL<420?l000L0
gl>l00D000000=Jd^03F];P0e[Bh000000070??1V`040000003[_J<0jkfS000000D0lKN@00D00000
0>ZfW03Z]Y`0j[JL000000060>NYS`040000003LYYd0g:JM000000T0eINA00<000000;b0T`2lP9<0
1`2lP9<00`000000^GV<0;UiS0070;UiS0800000F03oool005P0oooo00<000000:I^TP2VKY801`2V
KY800`000000XgBN0:=dWP070:=dWP030000001^C9T0KTbI00L0KTbI00D0000005U>Z`1ICZ/0FDj[
00000005048]T@050000000m>J<0?CVS03diX`0000001@0/8I0010000000BdJY04]6Z@00000703D`
W@0300000027NKd0QgVm00<0QgVm00<00000079``@1bL<400`1bL<420?l000H0gl>l00<000000=Jd
^03F];P00P3F];P00`000000ll6K0??1V`050??1V`040000003[_J<0jkfS000000D0lKN@00D00000
0>ZfW03Z]Y`0j[JL000000050>NYS`050000003LYYd0g:JM0=bVW@0000002@3EUi400`000000_82C
0;b0T`070;b0T`030000002iNH`0^GV<00L0^GV<00<000000?ooo`3oool0E`3oool005P0oooo00<0
00000:I^TP2VKY801`2VKY800`000000XgBN0:=dWP070:=dWP800000201^C9T01@000000FDj[05U>
Z`1ICZ/0000000D0@RfA00D0000003diX`0m>J<0?CVS0000000502`QT0050000001;AZT0BdJY04]6
Z@0000001P0e<9d00`000000QgVm08Mi_@0408Mi_@030000001bL<40LW310080LW310P3o00040=o3
_08000001@3F];P00`000000ll6K0??1V`040??1V`050000003[_J<0jkfS0>^mX`0000001@3a]i00
1@000000j[JL0>ZfW03Z]Y`0000000D0ijV?00D000000=bVW@3LYYd0g:JM000000080=FGT@800000
2@2lP9<00`000000^GV<0;UiS0070;UiS0030000003oool0oooo05L0oooo001H0?ooo`030000002V
KY80YVjB00L0YVjB00<000000:=dWP2SM9h01`2SM9h2000000P0KTbI00<0000005U>Z`1ICZ/00P1I
CZ/01@000000@RfA048]T@12;I40000000D0?CVS00<0000002`QT00/8I000P0/8I001@000000BdJY
04]6Z@1;AZT0000000H0=C2M00<0000008Mi_@27NKd01@27NKd200000080LW310P3o00030=o3_003
0000003F];P0e[Bh00D0e[Bh00<000000??1V`3c`I/0103c`I/01@000000jkfS0>^mX`3[_J<00000
00@0lKN@00<000000>ZfW03Z]Y`00`3Z]Y`01@000000ijV?0>NYS`3WZHl0000000@0g:JM00<00000
0=FGT@3EUi401P3EUi400`30S9h000000;b0T`080;b0T`030000002iNH`0^GV<00L0^GV<00<00000
0?ooo`3oool0E`3oool005L0oooo00<000000:I^TP2VKY80202VKY800`000000XgBN0:=dWP070:=d
WP030000002KPkP0000000L0KTbI00<0000005U>Z`1ICZ/00P1ICZ/01@000000@RfA048]T@12;I40
000000D0?CVS00<0000002`QT00/8I000P0/8I000`000000BdJY04]6Z@0204]6Z@030000000e<9d0
=C2M00<0=C2M00<0000008Mi_@27NKd01`27NKd010000000LW310?l0003o00020=o3_0030000003F
];P0e[Bh00H0e[Bh00<000000??1V`3c`I/00`3c`I/00`000000jkfS0>^mX`020>^mX`030000003a
]i00lKN@0080lKN@00<000000>ZfW03Z]Y`00`3Z]Y`01@000000ijV?0>NYS`3WZHl0000000@0g:JM
00<000000=FGT@3EUi401@3EUi400`000000`8bN000000090;b0T`030000002iNH`0^GV<00P0^GV<
00<000000?ooo`3oool0EP3oool005L0oooo00<000000:I^TP2VKY80202VKY800`000000XgBN0:=d
WP070:=dWP030000002KPkP0000000H0KTbI00<0000005U>Z`1ICZ/00`1ICZ/01@000000@RfA048]
T@12;I40000000H0?CVS00D0000002`QT00/8I00;26@0000000504]6Z@030000000e<9d0=C2M0080
=C2M00<0000008Mi_@27NKd02027NKd00`000000o`000?l00002000000T0e[Bh00<000000??1V`3c
`I/00P3c`I/00`000000jkfS0>^mX`030>^mX`050000003a]i00lKN@0?6gT00000001P3Z]Y`01@00
0000ijV?0>NYS`3WZHl0000000D0g:JM00<000000=FGT@3EUi40103EUi400`000000`8bN00000009
0;b0T`030000002iNH`0^GV<00P0^GV<00<000000?ooo`3oool0EP3oool005L0oooo00<000000:I^
TP2VKY801`2VKY800`000000XgBN0:=dWP080:=dWP040000002KPkP0Vh>h000000D0KTbI00<00000
05U>Z`1ICZ/0101ICZ/010000000@RfA048]T@00000603diX`050000000/8I00;26@02`QT0000000
1@1;AZT00`000000=C2M03D`W@0203D`W@0300000027NKd0QgVm00X0QgVm00<000000=Jd^03F];P0
2@3F];P00`000000ll6K0??1V`020??1V`030000003[_J<0jkfS00<0jkfS00D000000?6gT03a]i00
lKN@000000060>ZfW0040000003WZHl0ijV?000000H0g:JM00<000000=FGT@3EUi400`3EUi401000
0000`8bN0<2<WP00000:0;b0T`030000002iNH`0^GV<00L0^GV<00<000000?ooo`3oool0EP3oool0
05L0oooo00<000000:I^TP2VKY801`2VKY800`000000XgBN0:=dWP080:=dWP040000002KPkP0Vh>h
000000D0KTbI00<0000005U>Z`1ICZ/0101ICZ/010000000@RfA048]T@00000603diX`050000000/
8I00;26@02`QT00000001P1;AZT01@000000=C2M03D`W@0e<9d0000000`0QgVm00<000000=Jd^03F
];P02@3F];P01@000000ll6K0??1V`3c`I/0000000H0jkfS00D000000?6gT03a]i00lKN@00000006
0>ZfW0040000003WZHl0ijV?000000H0g:JM00<000000=FGT@3EUi400`3EUi4010000000`8bN0<2<
WP00000:0;b0T`030000002iNH`0^GV<00L0^GV<00<000000?ooo`3oool0EP3oool005L0oooo00<0
00000:I^TP2VKY801`2VKY800`000000XgBN0:=dWP080:=dWP050000002KPkP0Vh>h09^3^0000000
101^C9T00`000000FDj[05U>Z`0405U>Z`0400000012;I40@RfA000000L0?CVS00@0000002`QT00/
8I0000001P1;AZT01@000000=C2M03D`W@0e<9d0000000`0QgVm00<000000=Jd^03F];P02@3F];P0
1@000000ll6K0??1V`3c`I/0000000H0jkfS00@000000?6gT03a]i0000001`3Z]Y`010000000ijV?
0>NYS`0000060=bVW@030000003EUi40eINA0080eINA00D000000<2<WP30S9h0`8bN0000000:0;b0
T`030000002iNH`0^GV<00L0^GV<00<000000?ooo`3oool0EP3oool005L0oooo00<000000:I^TP2V
KY801`2VKY800`000000XgBN0:=dWP080:=dWP050000002KPkP0Vh>h09^3^0000000101^C9T00`00
0000FDj[05U>Z`0505U>Z`0300000012;I40000000L0?CVS00@0000002`QT00/8I0000001`1;AZT0
10000000=C2M03D`W@00000<08Mi_@030000003F];P0e[Bh00T0e[Bh00@000000??1V`3c`I/00000
1`3[_J<010000000lKN@0?6gT00000070>ZfW0030000003WZHl0000000L0g:JM00<000000=FGT@3E
Ui400P3EUi401@000000`8bN0<2<WP30S9h0000000X0_82C00<000000;UiS02iNH`01`2iNH`00`00
0000oooo0?ooo`050?ooo`A00000C@3oool005L0oooo00<000000:I^TP2VKY801`2VKY800`000000
XgBN0:=dWP080:=dWP030000002KPkP0Vh>h0080Vh>h00D0000006i<V@1^C9T0KTbI0000000705U>
Z`0300000012;I40000000P0?CVS00<0000002`QT00000001`1;AZT010000000=C2M03D`W@00000<
08Mi_@030000003F];P0e[Bh00T0e[Bh00@000000??1V`3c`I/000001`3[_J<00`000000lKN@0000
00080>ZfW0030000003WZHl0000000L0g:JM00D000000=FGT@3EUi40eINA000000040<2<WP030000
002lP9<0_82C00P0_82C00<000000;UiS02iNH`01`2iNH`00`000000oooo0?ooo`050?ooo`03@000
003oool0oooo04h0oooo001G0?ooo`030000002VKY80YVjB00L0YVjB00<000000:=dWP2SM9h0202S
M9h00`000000Vh>h09^3^00209^3^0050000001^C9T0KTbI06i<V@000000201ICZ/2000000P0?CVS
00<0000002`QT0000000201;AZT00`000000=C2M0000000<08Mi_@030000003F];P0e[Bh00T0e[Bh
00<000000??1V`000000203[_J<00`000000lKN@000000080>ZfW0800000203LYYd01@000000eINA
0=FGT@3EUi40000000@0`8bN00<000000;b0T`2lP9<0202lP9<00`000000^GV<0;UiS0070;UiS003
0000003oool0oooo00H0oooo00=000000?ooo`3oool0C@3oool005L0oooo00<000000:I^TP2VKY80
1`2VKY800`000000XgBN0:=dWP080:=dWP030000002KPkP0Vh>h00<0Vh>h00@0000006i<V@1^C9T0
0000201ICZ/2000000P0?CVS00<0000002`QT0000000201;AZT00`000000=C2M0000000<08Mi_@03
0000003F];P0e[Bh00T0e[Bh00<000000??1V`000000203[_J<00`000000lKN@000000080>ZfW080
0000203LYYd010000000eINA0=FGT@0000050<2<WP030000002lP9<0_82C00P0_82C00<000000;Ui
S02iNH`01`2iNH`00`000000oooo@0000003@00000@0oooo00=000000?ooo`3oool0C03oool005L0
oooo00<000000:I^TP2VKY801`2VKY800`000000XgBN0:=dWP080:=dWP030000002KPkP0Vh>h00<0
Vh>h00@0000006i<V@1^C9T00000201ICZ/2000000T0?CVS0P00000904]6Z@8000003027NKd00`00
0000e[Bh0=Jd^0090=Jd^08000002@3[_J<2000000T0j[JL0P0000080=bVW@040000003EUi40eINA
000000D0`8bN00<000000;b0T`2lP9<0202lP9<00`000000^GV<0;UiS0070;UiS0030000003oool0
oooo00D0oooo00A000000?ooo`3ooom00000C@3oool005H0oooo00<000000:I^TP2VKY80202VKY80
0`000000XgBN0:=dWP080:=dWP030000002KPkP0Vh>h00@0Vh>h00<0000006i<V@0000002@1ICZ/0
0`000000?CVS03diX`0703diX`8000002@1;AZT2000000`0QgVm00<000000=Jd^03F];P02@3F];P2
000000T0jkfS0P0000090>ZfW0030000003LYYd0g:JM00L0g:JM00<000000=FGT@0000001P30S9h0
0`000000_82C0;b0T`080;b0T`030000002iNH`0^GV<00P0^GV<00<000000?ooo`3oool01@3oool2
@00004h0oooo001F0?ooo`030000002VKY80YVjB00P0YVjB00<000000:=dWP2SM9h0202SM9h00`00
0000Vh>h09^3^00409^3^0030000001^C9T0000000T0FDj[00=0000003diX`0m>J<0200m>J<00`00
0000BdJY04]6Z@0804]6Z@03@0000027NKd0QgVm00X0QgVm00<000000=Jd^03F];P02@3F];P00d00
0000jkfS0>^mX`080>^mX`030000003Z]Y`0j[JL00P0j[JL00=000000=bVW@3LYYd01`3LYYd00`00
0000eINA000000060<2<WP030000002lP9<0_82C00P0_82C00<000000;UiS02iNH`0202iNH`00`00
0000oooo0?ooo`1E0?ooo`00EP3oool00`000000YVjB0:I^TP080:I^TPX0XgBN00<0000009^3^02K
PkP01P2KPkP2000000T0FDj[0P00000903diX`03@000001;AZT0BdJY00P0BdJY0`00000:08Mi_@03
0000003F];P0e[Bh00L0e[Bh0`00000:0>^mX`03@000003Z]Y`0j[JL00L0j[JL0P0000090=bVW@80
00002030S9h00`000000_82C0;b0T`070;b0T`030000002iNH`0^GV<00P0^GV<00<000000?ooo`3o
ool0E@3oool005H0oooo2`2VKY8:0:=dWP030000002KPkP0Vh>h00H0Vh>h0P00000905U>Z`800000
2@0m>J<2000000T0BdJY00<0000008n3``2?Pl<00P00000808Mi_@030000003F];P0e[Bh00D0e[Bh
0P0000020=2c_@030000003[_J<0jkfS00L0jkfS0P0000090>ZfW08000002@3LYYd2000000P0`8bN
00<000000;b0T`2lP9<01`2lP9<00`000000^GV<0;UiS0080;UiS0030000003oool0oooo05D0oooo
001F0?ooo`030000002VKY80YVjB00P0YVjB2P2SM9h00`000000Vh>h09^3^00709^3^003@000001I
CZ/0FDj[00L0FDj[00<0000003QHa`000000200m>J<2000000T0BdJY00<0000008n3``2?Pl<00P2?
Pl<2000000H0QgVm00<000000=Jd^03F];P0103F];P00`000000d;>m0=2c_@020=2c_@030000003[
_J<0jkfS00L0jkfS0P0000080>ZfW0030000003S_[<0000000T0g:JM00=000000<2<WP30S9h01`30
S9h00`000000_82C0;b0T`070;b0T`030000002iNH`0^GV<00P0^GV<00<000000?ooo`3oool0E@3o
ool005H0oooo0`0000070:I^TP030000002SM9h0XgBN00P0XgBN00<0000009^3^02KPkP01`2KPkP2
000000P0FDj[00<0000003QHa`000000200m>J<00`000000Ce^o0000000804]6Z@030000002?Pl<0
Sh?300@0Sh?30P00000408Mi_@030000003F];P0e[Bh0080e[Bh0P0000050=2c_@030000003[_J<0
jkfS00H0jkfS00<000000>K3/`000000203Z]Y`00`000000hkjc000000080=bVW@8000002@30S9h0
0`000000_82C0;b0T`080;b0T`030000002iNH`0^GV<00D0^GV<0`00001G0?ooo`00EP3oool01000
0000cYNL0<jGW00000060:I^TP030000002SM9h0XgBN00P0XgBN00<0000009^3^02KPkP01`2KPkP2
000000P0FDj[00@0000003QHa`0hF<L000001`0m>J<010000000Ce^o04mK_`00000704]6Z@030000
002?Pl<0Sh?300H0Sh?30P00000208Mi_@030000003F];P0e[Bh008000001`3@/kd00`000000jkfS
0>^mX`050>^mX`040000003V`k<0i/>c000000L0j[JL00@000000>>n/`3S_[<00000203LYYd20000
00T0`8bN00<000000;b0T`2lP9<0202lP9<00`000000^GV<0;UiS0040;UiS0040000002NJ980WVRB
000005L0oooo001F0?ooo`050000003>Ui`0cYNL0<jGW00000001@2VKY800`000000XgBN0:=dWP08
0:=dWP030000002KPkP0Vh>h00L0Vh>h00<0000006bQl00000001`1ICZ/01@000000>5S703QHa`0h
F<L0000000H0?CVS00@0000004mK_`1?Fkl000001`1;AZT00`000000Sh?308n3``0808n3``D00000
2@3@/kd00`000000jkfS0>^mX`050>^mX`040000003V`k<0i/>c000000H0j[JL00D000000>>n/`3S
_[<0hkjc000000070=bVW@0300000036YKP0000000T0`8bN00<000000;b0T`2lP9<0202lP9<00`00
0000^GV<0;UiS0030;UiS0050000002NJ980WVRB09iXTP000000E`3oool005H0oooo00<000000<jG
W03>Ui`00P3>Ui`2000000<0YVjB2`2SM9h00`000000Vh>h09^3^00709^3^0040000001/XO00K:7`
000000H0FDj[00D0000003QHa`0hF<L0>5S70000000603diX`050000001?Fkl0Ce^o04mK_`000000
1P1;AZT00`000000Sh?308n3``0:08n3``030000003@/kd0d;>m00T0d;>m00<000000>^mX`3[_J<0
103[_J<01@000000i/>c0>K3/`3V`k<0000000H0j[JL00D000000>>n/`3S_[<0hkjc000000060=bV
W@0400000036YKP0aZFh000000T0`8bN00<000000;b0T`2lP9<0202lP9<010000000^GV<0;UiS02i
NH`2000000@0WVRB00<000000?ooo`3oool0E@3oool005H0oooo00<000000<jGW03>Ui`0103>Ui`0
0`000000YVjB0:I^TP0;0:=dWP030000002KPkP0Vh>h00L0Vh>h00D0000006bQl01/XO00K:7`0000
000505U>Z`030000000hF<L0>5S70080>5S700<0000003diX`0m>J<00`0m>J<00`000000Ce^o04mK
_`0204mK_`030000001;AZT0BdJY00<0BdJY00<0000008n3``2?Pl<02P2?Pl<00`000000d;>m0=2c
_@090=2c_@030000003[_J<0jkfS00<0jkfS00<000000>K3/`3V`k<00P3V`k<00`000000j[JL0>Zf
W0030>ZfW0030000003S_[<0hkjc0080hkjc00<000000=bVW@3LYYd00`3LYYd01@000000aZFh0<JU
^036YKP0000000T0`8bN00<000000;b0T`2lP9<0202lP9<010000000^GV<0;UiS000000609iXTP03
0000003oool0oooo05D0oooo001F0?ooo`030000003>Ui`0cYNL00D0cYNL0P00000;0:=dWP030000
002KPkP0Vh>h00L0Vh>h00D0000006bQl01/XO00K:7`0000000505U>Z`030000000hF<L0>5S700<0
>5S700<0000003diX`0m>J<00P0m>J<00`000000Ce^o04mK_`0304mK_`030000001;AZT0BdJY0080
BdJY00<0000008n3``2?Pl<02P2?Pl<00`000000d;>m0=2c_@090=2c_@030000003[_J<0jkfS0080
jkfS00<000000>K3/`3V`k<00`3V`k<00`000000j[JL0>ZfW0020>ZfW0030000003S_[<0hkjc00<0
hkjc00<000000=bVW@3LYYd00`3LYYd01@000000aZFh0<JU^036YKP0000000T0`8bN00<000000;b0
T`2lP9<0202lP9<3000000L0WVRB00<000000?ooo`3oool0E@3oool005D0oooo00<000000<jGW03>
Ui`0203>Ui`2000000T0XgBN00<0000009^3^02KPkP01`2KPkP00`000000K:7`06bQl00206bQl003
0000001ICZ/0FDj[0080FDj[00<0000003QHa`0hF<L00`0hF<L00`000000?CVS03diX`0203diX`03
0000001?Fkl0Ce^o00<0Ce^o00<0000004]6Z@1;AZT00P1;AZT00`000000Sh?308n3``0:08n3``03
0000003@/kd0d;>m00T0d;>m00<000000>^mX`3[_J<00P3[_J<00`000000i/>c0>K3/`030>K3/`03
0000003Z]Y`0j[JL0080j[JL00<000000>>n/`3S_[<00`3S_[<00`000000g:JM0=bVW@020=bVW@03
00000036YKP0aZFh0080aZFh00<000000<2<WP30S9h01`30S9h00`000000_82C0;b0T`070;b0T`80
00002P2NJ9800`000000oooo0?ooo`1D0?ooo`00E@3oool00`000000cYNL0<jGW0080<jGW0040000
003M]k400000000000L0XgBN00<0000009^3^02KPkP01`2KPkP00`000000K:7`06bQl00306bQl005
0000001ICZ/0FDj[05U>Z`0000001P0hF<L01@000000?CVS03diX`0m>J<0000000H0Ce^o00D00000
04]6Z@1;AZT0BdJY0000000<08n3``030000003@/kd0d;>m00T0d;>m00D000000>^mX`3[_J<0jkfS
000000060>K3/`050000003Z]Y`0j[JL0>ZfW00000001P3S_[<01@000000g:JM0=bVW@3LYYd00000
00D0aZFh00<000000<2<WP30S9h01`30S9h00`000000_82C0;b0T`050;b0T`80000000<0V6^L0000
002NJ9802@2NJ9800`000000oooo0?ooo`05@0000080oooo0T00001;0?ooo`00E@3oool00`000000
cYNL0<jGW0080<jGW0040000003M]k40gKNa0=fg/@8000001@2SM9h00`000000Vh>h09^3^00709^3
^0030000001/XO00K:7`00<0K:7`00D0000005U>Z`1ICZ/0FDj[0000000603QHa`050000000m>J<0
?CVS03diX`0000001`1?Fkl010000000BdJY04]6Z@00000<08n3``030000003@/kd0d;>m00T0d;>m
00@000000>^mX`3[_J<000001`3V`k<01@000000j[JL0>ZfW03Z]Y`0000000H0hkjc00D000000=bV
W@3LYYd0g:JM000000050<JU^00300000030S9h0`8bN00L0`8bN00<000000;b0T`2lP9<00`2lP9<2
000000<0V6^L00<0000009iXTP2NJ980202NJ9800`000000oooo0?ooo`020?ooo`05@000003oool0
oooo0?oood0000000P3oool00d000000oooo0?ooo`180?ooo`00E@3oool00`000000cYNL0<jGW008
0<jGW0030000003M]k40gKNa00<0gKNa0P0000030:=dWP030000002KPkP0Vh>h00L0Vh>h00<00000
06bQl01/XO00101/XO0010000000FDj[05U>Z`00000703QHa`040000000m>J<0?CVS000000L0Ce^o
00@0000004]6Z@1;AZT00000302?Pl<00`000000d;>m0=2c_@090=2c_@040000003[_J<0jkfS0000
00L0i/>c00@000000>ZfW03Z]Y`000001`3S_[<010000000g:JM0=bVW@0000060<JU^00300000030
S9h0`8bN00L0`8bN00@000000;b0T`2lP9<0_82C0P00000509Q[W0030000002NJ980WVRB00P0WVRB
00<000000?ooo`3oool00P3oool01D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3o
ool0B03oool005D0oooo00<000000<jGW03>Ui`0203>Ui`00`000000gKNa0=fg/@050=fg/@800000
00<0XgBN0000002KPkP0202KPkP00`000000K:7`06bQl00506bQl0030000001ICZ/0000000P0>5S7
00<0000003diX`000000201?Fkl00`000000BdJY0000000<08n3``030000003@/kd0d;>m00T0d;>m
00<000000>^mX`000000203V`k<00`000000j[JL000000080>>n/`030000003LYYd0000000L0aZFh
00<000000<2<WP30S9h01`30S9h010000000_82C00000000000709Q[W0030000002NJ980WVRB00P0
WVRB00<000000?ooo`3oool00P3oool01D000000oooo0?ooo`3ooom000000080oooo00=000000?oo
o`3oool0B03oool005D0oooo00<000000<jGW03>Ui`0203>Ui`00`000000gKNa0=fg/@070=fg/@03
000004000000Vh>h00P0Vh>h00<0000006bQl01/XO001P1/XO02000000P0>5S700<0000003diX`00
00002@1?Fkl2000000`0Sh?300<000000=2c_@3@/kd02@3@/kd2000000T0i/>c00<000000>ZfW000
0000203S_[<2000000P0aZFh00<000000<2<WP30S9h01`30S9h00d000000000009Q[W00809Q[W003
0000002NJ980WVRB00P0WVRB00<000000?ooo`3oool00P3oool01D000000oooo0?ooo`3ooom00000
0080oooo00=000000?ooo`3oool0B03oool005D0oooo00<000000<jGW03>Ui`0203>Ui`00`000000
gKNa0=fg/@080=fg/@<000001`2KPkP00`000000K:7`06bQl00606bQl08000002@0hF<L2000000T0
Ce^o0P00000<08n3``030000003@/kd0d;>m00T0d;>m0P0000090>K3/`8000002@3S_[<2000000P0
aZFh00<000000<2<WP30S9h01@30S9h3000000X0V6^L00<0000009iXTP2NJ980202NJ98010000000
oooo0?ooo`3oool2@00000@0oooo0T00001;0?ooo`00E@3oool00`000000cYNL0<jGW0080<jGW003
0000003M]k40gKNa00P0gKNa00<000000=Ooe03Gom@00P00000509^3^0030000001/XO00K:7`00L0
K:7`00=0000003QHa`0hF<L01`0hF<L2000000X0Ce^o00=000000000002?Pl<02P2?Pl<00`000000
d;>m0=2c_@090=2c_@030000003V`k<0i/>c00P0i/>c0P0000090>>n/`0300000036YKP0aZFh00L0
aZFh00<000000<2<WP30S9h00`30S9h200000080R76c00<0000009Q[W02HJi`0202HJi`00`000000
WVRB09iXTP0809iXTP030000003oool0oooo05@0oooo001E0?ooo`030000003>Ui`0cYNL00P0cYNL
00<000000=fg/@3M]k40203M]k400`000000eooD0=Ooe0020=Ooe08000000`2KPkP00`000000K:7`
06bQl00706bQl08000002@0hF<L00d000000Ce^o04mK_`0804mK_`040000002;V=/00000000000T0
Sh?300<000000=2c_@3@/kd01`3@/kd3000000X0i/>c00<000000>>n/`3S_[<01`3S_[<2000000T0
aZFh00@000000<2<WP30S9h0`8bN0P00000408Qa/`030000002HJi`0V6^L00P0V6^L00<0000009iX
TP2NJ980202NJ9800`000000oooo0?ooo`1D0?ooo`00E@3oool00`000000cYNL0<jGW0080<jGW003
0000003M]k40gKNa00P0gKNa00<000000=Ooe03Gom@0103Gom@20000000309^3^0000000K:7`00P0
K:7`00<0000005L000000000200hF<L2000000T0Ce^o00@0000008^Hf`2;V=/0RiSK0P00000708n3
``030000003@/kd0d;>m00D0d;>m0P0000020<c2d@030000003V`k<0i/>c00L0i/>c0P0000080>>n
/`030000002ih?<0000000T0aZFh00@000000<2<WP00000000001P28LK<00`000000V6^L09Q[W008
09Q[W0030000002NJ980WVRB00P0WVRB00<000000?ooo`3oool0E03oool005D0oooo00<000000<jG
W03>Ui`0203>Ui`00`000000gKNa0=fg/@080=fg/@030000003Gom@0eooD00H0eooD00<00000@000
000000002@1/XO000`000000E`000000000703QHa`030000000CLN40000000P0Ce^o00<0000008^H
f`2;V=/00`2;V=/2000000D0Sh?300<000000=2c_@3@/kd00`3@/kd2000000@0c<;A00<000000>K3
/`3V`k<01P3V`k<00`000000g>7I000000070>>n/`030000002ih?<0000000T0aZFh0`00000808Qa
/`030000002HJi`0V6^L00P0V6^L00<0000009iXTP2NJ980202NJ9800`000000oooo0?ooo`1D0?oo
o`00E@3oool00`000000cYNL0<jGW0080<jGW0030000003M]k40gKNa00P0gKNa00<000000=Ooe03G
om@01`3Gom@00`000000=P0000000003000000D0K:7`00@0000005L0001G000000001P0hF<L01000
00004g7Q01=ah@00000704mK_`030000002;V=/0RiSK00D0RiSK0P00000308n3``040000003@/kd0
d;>m0=2c_@8000001P3<`]400`000000i/>c0>K3/`050>K3/`040000003LhMT0g>7I000000H0hkjc
00@000000;WPl`2ih?<000001@36YKP400000003029bh@000000R76c00P0R76c00<0000009Q[W02H
Ji`0202HJi`00`000000WVRB09iXTP0809iXTP030000003oool0oooo05@0oooo001E0?ooo`030000
003>Ui`0cYNL00P0cYNL00<000000=fg/@3M]k40203M]k400`000000eooD0=Ooe0060=Ooe080o`00
00<0000003H0000f00000P0f00040000000306bQl0000000E`000080E`000P00000403QHa`050000
000CLN404g7Q01=ah@0000001P1?Fkl00`000000RiSK08^Hf`0708^Hf`80000000<0Sh?30000003@
/kd00P0000080<c2d@030000003V`k<0i/>c00@0i/>c00D000000=cQf@3LhMT0g>7I000000040>>n
/`8000000`2ih?<00`000000aZFh0000000300000080oooo0P0RL^420?l000T0R76c00<0000009Q[
W02HJi`0202HJi`00`000000WVRB09iXTP0809iXTP030000003oool0oooo05@0oooo001E0?ooo`03
0000003>Ui`0cYNL00P0cYNL00<000000=fg/@3M]k40203M]k400`000000eooD0=Ooe0060=Ooe080
o`0000<0000003H0000f00001@0f0004000000@0E`0000D0000003QHa`0hF<L0>5S70000000401=a
h@030000001?Fkl0Ce^o00<0Ce^o00<0000008^Hf`2;V=/02@2;V=/3000000X0c<;A00<000000>K3
/`3V`k<00`3V`k<00`000000g>7I0=cQf@020=cQf@050000003S_[<0hkjc0>>n/`000000102ih?<3
000000P0oooo0P3o000908Qa/`030000002HJi`0V6^L00P0V6^L00<0000009iXTP2NJ980202NJ980
0`000000oooo0?ooo`1D0?ooo`00E03oool00`000000cYNL0<jGW0090<jGW0030000003M]k40gKNa
00P0gKNa00<000000=Ooe03Gom@01P3Gom@20?l000`0oooo00H0E`00000000000000000005L00000
000203QHa`030000000CLN404g7Q00<04g7Q00<0000004mK_`1?Fkl00`1?Fkl00`000000RiSK08^H
f`0908^Hf`030000003<`]40c<;A00T0c<;A00<000000>K3/`3V`k<00P3V`k<00`000000g>7I0=cQ
f@030=cQf@050000003S_[<0hkjc0000002ih?<01000000;0?ooo`80o`002@28LK<00`000000V6^L
09Q[W00809Q[W0030000002NJ980WVRB00T0WVRB00<000000?ooo`3oool0D`3oool005@0oooo00<0
00000<jGW03>Ui`02@3>Ui`00`000000gKNa0=fg/@080=fg/@030000003Gom@0eooD00D0eooD00<0
00000?l0003o00003P3oool405L000030000000hF<L0000000H04g7Q00<0000004mK_`1?Fkl00P1?
Fkl00`000000RiSK08^Hf`0908^Hf`030000003<`]40c<;A00T0c<;A00<000000>K3/`3V`k<00P3V
`k<00`000000g>7I0=cQf@030=cQf@030000003S_[<00000008000003`3oool20?l0008000001`28
LK<00`000000V6^L09Q[W00809Q[W0030000002NJ980WVRB00T0WVRB00<000000?ooo`3oool0D`3o
ool005@0oooo00<000000<jGW03>Ui`02@3>Ui`00`000000gKNa0=fg/@080=fg/@030000003Gom@0
eooD00@0eooD00@000000?ooo`3o0000o`004@3oool205L0008000001`0CLN401@000000Ce^o04mK
_`1?Fkl0000000/0RiSK00<000000<c2d@3<`]402@3<`]401@000000i/>c0>K3/`3V`k<0000000H0
g>7I0P00000B0?ooo`80o`0000<0oooo0000000000001P28LK<00`000000V6^L09Q[W00809Q[W003
0000002NJ980WVRB00T0WVRB00<000000?ooo`3oool0D`3oool005@0oooo00<000000<jGW03>Ui`0
203>Ui`00`000000gKNa0=fg/@090=fg/@030000003Gom@0eooD00<0eooD00<000000?ooo`3oool0
0P3o000D0?ooo`03@000000CLN404g7Q00H04g7Q00@0000004mK_`1?Fkl000002`2;V=/00`000000
c<;A0<c2d@090<c2d@040000003V`k<0i/>c000000L0g>7I00<000000?ooo`3oool04@3oool20?l0
0080oooo0P00000508Qa/`030000002HJi`0V6^L00T0V6^L00<0000009iXTP2NJ980202NJ9800`00
0000oooo0?ooo`1C0?ooo`00E03oool00`000000cYNL0<jGW0080<jGW0030000003M]k40gKNa00T0
gKNa00<000000=Ooe03Gom@00P3Gom@010000000oooo0?ooo`3oool20?l001D0oooo0P00000701=a
h@030000001?Fkl0000000/0RiSK00<000000<c2d@3<`]402@3<`]400`000000i/>c000000060=cQ
f@800000503oool20?l000<0oooo0P00000408Qa/`030000002HJi`0V6^L00T0V6^L00<0000009iX
TP2NJ980202NJ9800`000000oooo0?ooo`1C0?ooo`00E03oool00`000000cYNL0<jGW0080<jGW003
0000003M]k40gKNa00T0gKNa00D000000=Ooe03Gom@0eooD000000040?ooo`80o`005`3oool20000
00H04g7Q0P00000;08^Hf`030000003<`]40c<;A00T0c<;A0P0000050=cQf@8000005P3oool20?l0
00D0oooo00D0000008Qa/`28LK<0R76c0000000;09Q[W0030000002NJ980WVRB00P0WVRB00<00000
0?ooo`3oool0D`3oool005@0oooo00<000000<jGW03>Ui`0203>Ui`00`000000gKNa0=fg/@090=fg
/@040000003Gom@00000000000@0oooo0`3o000I0?ooo`030000000CLN404g7Q00@04g7Q00=00000
0000002;V=/02@2;V=/00`000000c<;A0<c2d@080<c2d@8000001@3LhMT00`000000oooo0?ooo`0F
0?ooo`<0o`001@3oool20000000308Qa/`000000V6^L00X0V6^L00<0000009iXTP2NJ980202NJ980
0`000000oooo0?ooo`1C0?ooo`00E03oool00`000000cYNL0<jGW0080<jGW0030000003M]k40gKNa
00T0gKNa0P0000000`0000h0oooo0?ooo`030?ooo`<0o`006P3oool2000000@04g7Q00<0000002^U
k@0000000P00000708^Hf`030000003<`]40c<;A00D0c<;A0`0000000`2Gio/000000=cQf@020=cQ
f@8000006@3oool30?l000H0oooo0`00000;09Q[W0030000002NJ980WVRB00P0WVRB00<000000?oo
o`3oool0D`3oool005@0oooo00<000000<jGW03>Ui`0203>Ui`00`000000gKNa0=fg/@090=fg/@03
@000000000h0000000D0oooo0P3o000M0?ooo`8000000P0CLN400`000000:jG]02^Uk@0202^Uk@<0
0000102;V=/00`000000c<;A0<c2d@020<c2d@<000000`2Gio/00`000000g>7I0=cQf@02000001`0
oooo0P3o00060?ooo`80002600=0000009Q[W02HJi`02@2HJi`00`000000WVRB09iXTP0809iXTP03
0000003oool0oooo05<0oooo001D0?ooo`030000003>Ui`0cYNL00P0cYNL00<000000=fg/@3M]k40
203M]k400`000000g^Ik000000060?ooo`80o`007`3oool3000000L0:jG]0`0000000`2;V=/00000
0<c2d@03000000H0UnOk0`00000N0?ooo`80o`001`3oool00d000000A3RN0000000:09Q[W0030000
002NJ980WVRB00P0WVRB00<000000?ooo`3oool0D`3oool005@0oooo00<000000<jGW03>Ui`0203>
Ui`00`000000gKNa0=fg/@070=fg/@040000003NiW/0g^Ik000000H0oooo0P3o000Q0?ooo`03@000
00000000000000P0:jG]0P3o00000`000000UnOk09OWn`0509OWn`<00000803oool20?l000L0oooo
00@0000004@hWP14>9h000002@2HJi`00`000000WVRB09iXTP0809iXTP030000003oool0oooo05<0
oooo001D0?ooo`030000003>Ui`0cYNL00P0cYNL00<000000=fg/@3M]k401P3M]k4010000000g^Ik
0=kVN`0000070?ooo`80o`00903oool600000080:jG]0P3o000209OWn`H000008`3oool20?l000P0
oooo00@0000004@hWP14>9h00000202HJi`00`000000WVRB09iXTP0809iXTP030000003oool0oooo
05<0oooo001D0?ooo`030000003>Ui`0cYNL00P0cYNL00<000000=fg/@3M]k401@3M]k401@000000
g^Ik0=kVN`3NiW/0000000L0oooo0P3o000Z0?ooo`8000000P3o0002000002T0oooo0P3o00080?oo
o`0500000014>9h0A3RN04@hWP0000001`2HJi`00`000000WVRB09iXTP0809iXTP030000003oool0
oooo05<0oooo001D0?ooo`030000003>Ui`0cYNL00P0cYNL00<000000=fg/@3M]k40103M]k401@00
0000g^Ik0=kVN`3NiW/0000000P0oooo0P3o000/0?ooo`80o`00:`3oool20?l000T0oooo00D00000
04@hWP14>9h0A3RN0000000609Q[W0030000002NJ980WVRB00P0WVRB00<000000?ooo`3oool0D`3o
ool005<0oooo00<000000<jGW03>Ui`02@3>Ui`00`000000gKNa0=fg/@030=fg/@030000003NiW/0
g^Ik0080g^Ik00<000000?ooo`3oool01P3oool20?l002`0oooo0P3o000[0?ooo`80o`002@3oool0
0`000000A3RN04@hWP0204@hWP030000002HJi`0V6^L00<0V6^L00<0000009iXTP2NJ9802@2NJ980
0`000000oooo0?ooo`1B0?ooo`00D`3oool00`000000cYNL0<jGW0090<jGW0030000003M]k40gKNa
0080gKNa00<000000=kVN`3NiW/00P3NiW/00`000000oooo0?ooo`070?ooo`80o`00;03oool20?l0
02/0oooo0P3o000:0?ooo`0300000014>9h0A3RN0080A3RN00<0000009Q[W02HJi`00P2HJi`00`00
0000WVRB09iXTP0909iXTP030000003oool0oooo0080oooo0T00001>0?ooo`00D`3oool00`000000
cYNL0<jGW0090<jGW0050000003M]k40gKNa0=fg/@0000001@3NiW/00`000000oooo0?ooo`070?oo
o`80o`00;03oool20?l002/0oooo0P3o000:0?ooo`0300000014>9h0A3RN00<0A3RN00D0000009Q[
W02HJi`0V6^L0000000;09iXTP050000003oool0oooo0?oood0000000P3oool00d000000oooo0?oo
o`1;0?ooo`00D`3oool00`000000cYNL0<jGW0090<jGW0040000003M]k40gKNa000000H0g^Ik00<0
00000?ooo`3oool01`3oool20?l002`0oooo0P3o000[0?ooo`80o`002`3oool00`000000A3RN04@h
WP0304@hWP040000002HJi`0V6^L000000/0WVRB00<000000?ooo`3oool0103oool00d000000oooo
0?ooo`1;0?ooo`00D`3oool00`000000cYNL0<jGW0090<jGW0030000003M]k40000000H0g^Ik00<0
00000?ooo`3oool0203oool20?l002`0oooo0P3o000[0?ooo`80o`002`3oool00`000000A3RN04@h
WP0404@hWP030000002HJi`0000000/0WVRB00<00000@000003oool00P3oool2@00004h0oooo001C
0?ooo`030000003>Ui`0cYNL00T0cYNL00<0gKNa0000003NiW/01P3NiW/00`000000oooo0?ooo`08
0?ooo`80o`00;03oool20?l002/0oooo0P3o000;0?ooo`0300000014>9h0A3RN00D0A3RN0P00000;
09iXTP030000003oool0oooo0080oooo00=000000?ooo`3oool0C@3oool005<0oooo00<000000<jG
W03>Ui`02@3>Ui`00d000000g^Ik0=kVN`050=kVN`030000003oool0oooo03L0oooo0P3o000i0?oo
o`0300000014>9h0A3RN00D0A3RN00<0000009iXTP2NJ9802@2NJ9800`000000oooo0?ooo`020?oo
o`=00000C@3oool005<0oooo00<000000<jGW03>Ui`0203>Ui`2000000L0g^Ik00<000000?ooo`3o
ool0=`3oool20?l003T0oooo00<0000004@hWP14>9h01@14>9h2000000X0WVRB00<000000?ooo`3o
ool0DP3oool005<0oooo00<000000<jGW03>Ui`01`3>Ui`00`000000n/fI000000060=kVN`030000
003oool0oooo03P0oooo0P3o000j0?ooo`0300000014>9h0A3RN00@0A3RN00<0000006m:U@000000
2@2NJ9800`000000oooo0?ooo`1B0?ooo`00D`3oool00`000000cYNL0<jGW0060<jGW0040000003j
cIT0n/fI000000H0g^Ik00<000000?ooo`3oool0>03oool20?l003X0oooo00<0000004@hWP14>9h0
1014>9h010000000KdZE06m:U@00000809iXTP030000003oool0oooo0580oooo001C0?ooo`030000
003>Ui`0cYNL00D0cYNL00D000000?[=V@3jcIT0n/fI000000060=kVN`030000003oool0oooo03P0
oooo0P3o000k0?ooo`0300000014>9h0A3RN00<0A3RN00D0000006m:U@1_BYD0KdZE0000000709iX
TP030000003oool0oooo0580oooo001C0?ooo`030000003>Ui`0cYNL00@0cYNL00<000000?[=V@3j
cIT00P3jcIT00`000000g^Ik0=kVN`030=kVN`030000003oool0oooo03T0oooo0P3o000k0?ooo`03
00000014>9h0A3RN00<0A3RN00<0000006m:U@1_BYD00P1_BYD00`000000WVRB09iXTP0409iXTP03
0000003oool0oooo0580oooo001C0?ooo`030000003>Ui`0cYNL00<0cYNL00<000000?[=V@3jcIT0
0`3jcIT00`000000g^Ik0=kVN`030=kVN`030000003oool0oooo03T0oooo0P3o000l0?ooo`030000
0014>9h0A3RN0080A3RN00<0000006m:U@1_BYD00`1_BYD00`000000WVRB09iXTP0309iXTP030000
003oool0oooo0580oooo001C0?ooo`030000003>Ui`0cYNL0080cYNL00<000000?[=V@3jcIT0103j
cIT00`000000g^Ik0=kVN`020=kVN`030000003oool0oooo03X0oooo0P3o000l0?ooo`0300000014
>9h0A3RN0080A3RN00<0000006m:U@1_BYD0101_BYD00`000000WVRB09iXTP0209iXTP030000003o
ool0oooo0580oooo001B0?ooo`030000003>Ui`0cYNL00<0cYNL00<000000?[=V@3jcIT0103jcIT0
0`000000g^Ik0=kVN`020=kVN`030000003oool0oooo03X0oooo0P3o000m0?ooo`0500000014>9h0
A3RN04@hWP0000001P1_BYD00`000000WVRB09iXTP0309iXTP030000003oool0oooo0540oooo001B
0?ooo`030000003>Ui`0cYNL0080cYNL00<000000?[=V@3jcIT01@3jcIT01@000000g^Ik0=kVN`3N
iW/0000003d0oooo0P3o000m0?ooo`0500000014>9h0A3RN04@hWP0000001`1_BYD00`000000WVRB
09iXTP0209iXTP030000003oool0oooo0540oooo001B0?ooo`050000003>Ui`0cYNL0<jGW0000000
203jcIT01@000000g^Ik0=kVN`3NiW/0000003d0oooo0P3o000m0?ooo`0500000014>9h0A3RN04@h
WP000000201_BYD01@000000WVRB09iXTP2NJ980000005<0oooo001B0?ooo`040000003>Ui`0cYNL
000000T0n/fI00@000000=kVN`3NiW/00000?P3oool20?l003h0oooo00@0000004@hWP14>9h00000
2@1_BYD010000000WVRB09iXTP00001C0?ooo`00DP3oool00`000000cYNL0000000:0?[=V@040000
003NiW/0g^Ik000003h0oooo0P3o000n0?ooo`0400000014>9h0A3RN000000X0KdZE00<0000009iX
TP000000D`3oool00580oooo00<0cYNL0000003jcIT02P3jcIT010000000g^Ik00000000000n0?oo
o`80o`00?P3oool20000000304@hWP000000KdZE00X0KdZE0P00001C0?ooo`00DP3oool00`000000
n/fI0?[=V@0:0?[=V@030000003NiW/000000800oooo00<0000004@hWP000000301_BYD00`000000
oooo0?ooo`1A0?ooo`00DP3oool00`000000n/fI0?[=V@0:0?[=V@80000000=000000?ooo`3oool0
OP3oool00d000000A3RN0000000<06m:U@030000003oool0oooo0540oooo001B0?ooo`030000003j
cIT0n/fI00X0n/fI0`0000200?ooo`<000001P1_BYD00`3oool0KdZE06m:U@0306m:U@030000003o
ool0oooo0540oooo001B0?ooo`030000003jcIT0n/fI00X0n/fI0P0000220?ooo`8000000P1_BYD0
0`3MR`H0KdZE06m:U@0706m:U@030000003oool0oooo0540oooo001B0?ooo`030000003jcIT0n/fI
00X0n/fI00=000000000003oool0P@3oool00`000010000006m:U@0;06m:U@030000003oool0oooo
0540oooo001B0?ooo`030000003jcIT0n/fI00X0n/fI0P0000220?ooo`800000301_BYD00`000000
oooo0?ooo`1A0?ooo`00DP3oool00`000000n/fI0?[=V@090?[=V@800000Q03oool2000000/0KdZE
00<000000?ooo`3oool0D@3oool00540oooo00<000000?[=V@3jcIT02P3jcIT2000008@0oooo0P00
000<06m:U@030000003oool0oooo0500oooo001A0?ooo`030000003jcIT0n/fI00T0n/fI00<00000
0=_BF0000000Q03oool00`00000051290000000;06m:U@030000003oool0oooo0500oooo001A0?oo
o`030000003jcIT0n/fI00T0n/fI00<000000=_BF0000000Q03oool00`00000051290000000;06m:
U@030000003oool0oooo0500oooo001A0?ooo`030000003jcIT0n/fI00P0n/fI00<000000=_BF000
0000QP3oool00`00000051290000000:06m:U@030000003oool0oooo0500oooo001A0?ooo`030000
003jcIT0n/fI00P0n/fI00<000000=_BF0000000QP3oool00`000000001=0000000:06m:U@030000
003oool0oooo0500oooo001A0?ooo`030000003jcIT0n/fI00P0n/fI00<000000=_BF0000000QP3o
ool00`00000051290000000:06m:U@03000004000010000001<0oooo1400000i0?ooo`00D@3oool0
0`000000n/fI0?[=V@070?[=V@030000003KdUP0000008P0oooo00<000000000C@0000002@1_BYD0
10000000oooo0?oood00000C0?ooo`03@000003ooom0000003T0oooo001A0?ooo`030000003jcIT0
n/fI00L0n/fI00<000000=_BF0000000R03oool00`00000051290000000906m:U@040000003oool0
oooo@0000180oooo00=000000?oood000000>P3oool00540oooo00<000000?[=V@3jcIT01P3jcIT0
10000000fm9H0=_BF00000280?ooo`040000000D48T05129000000P0KdZE00@000000?ooo`3ooom0
00004P3oool4@00003T0oooo001A0?ooo`030000003jcIT0n/fI00H0n/fI00<000000=_BF0000000
RP3oool00`00000051290000000806m:U@040000003oool0oooo@00004l0oooo001A0?ooo`030000
003jcIT0n/fI00H0n/fI00<000000=_BF0000000RP3oool00`00000051290000000806m:U@030000
0400001000000500oooo001A0?ooo`030000003jcIT0n/fI00D0n/fI00@000000=_BF03KdUP00000
RP3oool01000000051290=f;1P00000706m:U@030000003oool0oooo0500oooo001A0?ooo`030000
003jcIT0n/fI00D0n/fI00@000000=_BF03KdUP00000RP3oool010000000512901@@R@00000706m:
U@030000003oool0oooo0500oooo001A0?ooo`030000003jcIT0n/fI00@0n/fI00@000000=_BF03K
dUP00000S03oool010000000512901@@R@00000606m:U@030000003oool0oooo0500oooo001@0?oo
o`030000003jcIT0n/fI00D0n/fI00@000000=_BF03KdUP00000S03oool010000000512901@@R@00
000706m:U@030000003oool0oooo04l0oooo001@0?ooo`030000003jcIT0n/fI00@0n/fI00D00000
0=_BF03KdUP0fm9H0000002<0?ooo`050000000D48T0512901@@R@0000001P1_BYD00`000000oooo
0?ooo`1?0?ooo`00D03oool00`000000n/fI0?[=V@040?[=V@040000003KdUP0fm9H000008h0oooo
00@0000001@@R@0D48T000001P1_BYD00`000000oooo0?ooo`1?0?ooo`00D03oool00`000000n/fI
0?[=V@040?[=V@040000003KdUP0fm9H000008h0oooo00@0000001@@R@0D48T000001P1_BYD00`00
0000oooo0?ooo`1?0?ooo`00D03oool00`000000n/fI0?[=V@030?[=V@050000003KdUP0fm9H0=_B
F0000000SP3oool01@000000512901@@R@0D48T0000000D0KdZE00<000000?ooo`3oool0C`3oool0
0500oooo00<000000?[=V@3jcIT00`3jcIT010000000fm9H0=_BF000002@0?ooo`040000000D48T0
5129000000D0KdZE00<000000?ooo`3oool0C`3oool00500oooo00<000000?[=V@3jcIT00P3jcIT0
1@000000fm9H0=_BF03KdUP000000900oooo00D0000001@@R@0D48T051290000000406m:U@030000
003oool0oooo04l0oooo001@0?ooo`030000003jcIT0n/fI0080n/fI00D000000=_BF03KdUP0fm9H
0000002@0?ooo`050000000D48T0512901@@R@000000101_BYD00`000000oooo0?ooo`1?0?ooo`00
D03oool01@000000n/fI0?[=V@3jcIT0000000@0fm9H00<000000?ooo`3oool0SP3oool00`000000
512901@@R@0201@@R@050000001_BYD0KdZE06m:U@000000D@3oool00500oooo00D000000?[=V@3j
cIT0n/fI000000030=_BF0030000003oool0oooo0900oooo00D0000001@@R@0D48T0512900000003
06m:U@030000003oool0oooo04l0oooo001@0?ooo`050000003jcIT0n/fI0?[=V@0000000`3KdUP0
0`000000oooo0?ooo`2@0?ooo`050000000D48T0512901@@R@0000000`1_BYD00`000000oooo0?oo
o`1?0?ooo`00D03oool010000000n/fI0?[=V@0000040=_BF0030000003oool0oooo0900oooo00<0
000001@@R@0D48T00P0D48T010000000KdZE06m:U@00001A0?ooo`00D03oool010000000n/fI0?[=
V@0000030=_BF0030000003oool0oooo0980oooo00D0000001@@R@0D48T051290000000206m:U@03
0000003oool0oooo04l0oooo001@0?ooo`030000003jcIT0000000@0fm9H00<000000?ooo`3oool0
TP3oool010000000512901@@R@0D48T20000000306m:U@000000oooo0500oooo001?0?ooo`040000
003jcIT0n/fI000000@0fm9H00<000000?ooo`3oool0TP3oool00`000000512901@@R@0201@@R@04
0000001_BYD0KdZE00000500oooo001?0?ooo`040000003jcIT0n/fI000000<0fm9H00<000000?oo
o`3oool0U03oool01@000000512901@@R@0D48T000000080KdZE00<000000?ooo`3oool0CP3oool0
04l0oooo00<000000?[=V@000000103KdUP00`000000oooo0?ooo`2D0?ooo`030000000D48T05129
0080512900<0000006m:U@000000D03oool004l0oooo00<000000?[=V@000000103KdUP00`000000
oooo0?ooo`2D0?ooo`030000000D48T051290080512900<0000006m:U@000000D03oool004l0oooo
0P0000050=_BF0030000003oool0oooo09@0oooo00<0000001@@R@0D48T00`0D48T200000500oooo
001?0?ooo`800000103KdUP00`000000oooo0?ooo`2F0?ooo`030000000D48T05129008051290P00
001@0?ooo`00C`3oool00`000000fm9H0=_BF0030=_BF0030000003oool0oooo09H0oooo00<00000
01@@R@0D48T00`0D48T00`000000oooo0?ooo`1>0?ooo`00C`3oool00`000000fm9H0=_BF0030=_B
F0030000003oool0oooo09H0oooo00<0000001@@R@0D48T00`0D48T00`000000oooo0?ooo`1>0?oo
o`00C`3oool00`000000fm9H0=_BF0020=_BF0800000V03oool2000000@0512900<000000?ooo`3o
ool0CP3oool004l0oooo00<000000=_BF03KdUP00P3KdUP00`000000oooo0?ooo`2H0?ooo`030000
000D48T051290080512900<000000?ooo`3oool0CP3oool004l0oooo00<000000=_BF03KdUP00P3K
dUP00`000000oooo0?ooo`2H0?ooo`030000000D48T051290080512900<000000?ooo`3oool0CP3o
ool004l0oooo00@000000=_BF03KdUP0fm9H0P00002J0?ooo`8000000`0D48T00`000000oooo0?oo
o`02@00004`0oooo001?0?ooo`040000003KdUP0fm9H0=_BF0800000VP3oool2000000<0512900<0
00000?oood0000000P3oool00d000000oooo0?ooo`190?ooo`00C`3oool01@000000fm9H0=_BF03K
dUP0000009/0oooo00=000000000000D48T00P0D48T00`000000oooo0?ooo`020?ooo`03@000003o
ool0oooo04T0oooo001?0?ooo`050000003KdUP0fm9H0=_BF0000000W03oool01@000000512901@@
R@0D48T000000080oooo0T00001<0?ooo`00C`3oool00`000000fm9H0=_BF002000009`0oooo0P00
000201@@R@040000003oool0oooo@00004d0oooo001?0?ooo`030000003KdUP0fm9H00800000W03o
ool200000080512900<000000?ooo`3oool00d00001;0?ooo`00C`3oool010000000fm9H0=_BF000
002N0?ooo`040000000D48T0512900000500oooo001?0?ooo`040000003KdUP00000000009h0oooo
0P0000000`0D48T000000?ooo`1?0?ooo`00C`3oool010000000fm9H00000000002N0?ooo`800000
00<051290000003oool0C`3oool004l0oooo00<000000=_BF0000000X03oool00`00000051290000
001@0?ooo`00C`3oool3000009l0oooo00A000000000000000000000D03oool004l0oooo0P00002Q
0?ooo`<00000D03oool004l0oooo0P00002Q0?ooo`<00000D03oool004l0oooo0P00002R0?ooo`80
0000D03oool004l0oooo00<000000?ooo`3oool0X@3oool200000500oooo001?0?ooo`030000003o
ool0oooo0:40oooo0P00001@0?ooo`00l`3oool00`000000oooo0?ooo`1?0?ooo`00lP3oool00d00
000000000?ooo`1@0?ooo`00l`3oool00`000000oooo0?ooo`1?0?ooo`00l`3oool00`000000oooo
0?ooo`1?0?ooo`00l`3oool00`000000oooo0?ooo`1?0?ooo`00m03oool00`000000oooo0?ooo`1>
0?ooo`00m03oool00`000000oooo0?ooo`1>0?ooo`00m03oool00`000000oooo0?ooo`1>0?ooo`00
m03oool00`000000oooo0?ooo`1>0?ooo`00l`3oool00d00000000000?ooo`1?0?ooo`00m03oool0
0`000000oooo0?ooo`1>0?ooo`00m03oool00`000000oooo0?ooo`1>0?ooo`00m03oool00`000000
oooo0?ooo`1>0?ooo`00m@3oool00`000000oooo0?ooo`1=0?ooo`00m@3oool00`000000oooo0?oo
o`1=0?ooo`00m@3oool00`000000oooo0?ooo`1=0?ooo`00m@3oool00`000000oooo0?ooo`1=0?oo
o`00m03oool00d00000000000?ooo`1>0?ooo`00m@3oool00`000000oooo0?ooo`1=0?ooo`00m@3o
ool00`000000oooo0?ooo`1=0?ooo`00m@3oool00`000000oooo0?ooo`1=0?ooo`00mP3oool00`00
0000oooo0?ooo`1<0?ooo`00mP3oool00`000000oooo0?ooo`1<0?ooo`00mP3oool00`000000oooo
0?ooo`020?ooo`E000000P3oool2@0000440oooo003f0?ooo`030000003oool0oooo00@0oooo00E0
00000?ooo`3oool0oooo@00000020?ooo`03@000003oool0oooo03h0oooo003d0?ooo`03@0000000
0000000000H0oooo00E000000?ooo`3oool0oooo@00000020?ooo`03@000003oool0oooo03h0oooo
003m0?ooo`05@000003oool0oooo0?oood0000000P3oool00d000000oooo0?ooo`0n0?ooo`00o@3o
ool01D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool0?P3oool00?`0oooo0T00
00040?ooo`900000@@3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0oooo
AP3oool00?l0ooooAP3oool00001\
\>"],
  ImageRangeCache->{{{0, 324}, {324, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00308645, 0.00308645}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[.56082 .46431 -6.2062 -9 ]
[.56082 .46431 5.7938 0 ]
[.43469 .43868 -2.88765 -9 ]
[.43469 .43868 3.11235 0 ]
[.3022 .41183 -2.65443 -9 ]
[.3022 .41183 3.34557 0 ]
[.43703 .37623 -4.81276 -12.875 ]
[.43703 .37623 5.18724 0 ]
[.67369 .44863 0 -3.54655 ]
[.67369 .44863 12 5.45345 ]
[.73241 .36051 0 -3.45562 ]
[.73241 .36051 6 5.54438 ]
[.8017 .25652 0 -3.34551 ]
[.8017 .25652 6 5.65449 ]
[.79329 .37464 0 -4.94345 ]
[.79329 .37464 10 7.93155 ]
[.64381 .49347 0 -3.592 ]
[.64381 .49347 18 5.408 ]
[.6501 .5787 0 -3.66669 ]
[.6501 .5787 12 5.33331 ]
[.65702 .67244 0 -3.74905 ]
[.65702 .67244 6 5.25095 ]
[.66467 .77604 0 -3.84033 ]
[.66467 .77604 6 5.15967 ]
[.67315 .89112 0 -3.94206 ]
[.67315 .89112 12 5.05794 ]
[.71867 .68273 0 -5.36323 ]
[.71867 .68273 10 7.51177 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.63156 .49099 m
.22093 .40814 L
s
.56125 .47681 m
.56146 .48305 L
s
[(-2)] .56082 .46431 .03437 1 Mshowa
.43422 .45118 m
.43399 .45742 L
s
[(0)] .43469 .43868 -0.03745 1 Mshowa
.30077 .42425 m
.30005 .43046 L
s
[(2)] .3022 .41183 -0.11519 1 Mshowa
.125 Mabswid
.53007 .47052 m
.53013 .47426 L
s
.49851 .46415 m
.49851 .4679 L
s
.46656 .4577 m
.46649 .46145 L
s
.40148 .44457 m
.40127 .44831 L
s
.36833 .43788 m
.36804 .44162 L
s
.33476 .43111 m
.3344 .43484 L
s
.59205 .48302 m
.59225 .48677 L
s
.62249 .48916 m
.62275 .49291 L
s
.26634 .4173 m
.26584 .42102 L
s
.23147 .41027 m
.23089 .41397 L
s
gsave
.43703 .37623 -65.8128 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.63156 .49099 m
.83544 .18449 L
s
.66146 .44604 m
.65534 .44474 L
s
[(-2)] .67369 .44863 -1 -0.21188 Mshowa
.72023 .35768 m
.71414 .35627 L
s
[(0)] .73241 .36051 -1 -0.23209 Mshowa
.78959 .25341 m
.78353 .25186 L
s
[(2)] .8017 .25652 -1 -0.25655 Mshowa
.125 Mabswid
.67529 .42524 m
.67163 .42444 L
s
.68968 .40361 m
.68602 .4028 L
s
.70465 .38111 m
.70099 .38028 L
s
.73647 .33326 m
.73282 .3324 L
s
.75342 .30779 m
.74977 .30691 L
s
.7711 .2812 m
.76747 .28029 L
s
.64814 .46606 m
.64447 .4653 L
s
.63531 .48535 m
.63164 .4846 L
s
.80893 .22434 m
.8053 .22339 L
s
.82917 .1939 m
.82555 .19292 L
s
gsave
.79329 .37464 -61 -8.94345 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.63156 .49099 m
.66075 .88958 L
s
.63156 .49099 m
.62543 .48976 L
s
[(-10)] .64381 .49347 -1 -0.20178 Mshowa
.63781 .57642 m
.63167 .57529 L
s
[(-5)] .6501 .5787 -1 -0.18518 Mshowa
.64469 .67039 m
.63853 .66936 L
s
[(0)] .65702 .67244 -1 -0.16688 Mshowa
.6523 .77422 m
.64611 .77332 L
s
[(5)] .66467 .77604 -1 -0.14659 Mshowa
.66075 .88958 m
.65454 .88882 L
s
[(10)] .67315 .89112 -1 -0.12399 Mshowa
.125 Mabswid
.63276 .50745 m
.62908 .50672 L
s
.63399 .52422 m
.63031 .5235 L
s
.63524 .54129 m
.63156 .54059 L
s
.63651 .55869 m
.63283 .558 L
s
.63914 .59449 m
.63545 .59382 L
s
.64048 .61292 m
.63679 .61226 L
s
.64186 .6317 m
.63817 .63105 L
s
.64326 .65085 m
.63957 .65022 L
s
.64615 .69032 m
.64245 .68971 L
s
.64764 .71065 m
.64394 .71006 L
s
.64916 .73141 m
.64546 .73083 L
s
.65071 .75259 m
.64701 .75203 L
s
.65392 .79632 m
.6502 .79579 L
s
.65557 .81888 m
.65185 .81837 L
s
.65726 .84194 m
.65354 .84144 L
s
.65898 .8655 m
.65526 .86502 L
s
gsave
.71867 .68273 -61 -9.36323 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.64033 .6836 m .62346 .58294 L p .62433 .58658 L 0 0 .264 r
F P
0 g
s
.60612 .47942 m .60614 .47632 L p .62433 .58658 L 0 0 .264 r
F P
0 g
s
.62346 .58294 m .60612 .47942 L p .62433 .58658 L 0 0 .264 r
F P
0 g
s
.62848 .61175 m .6563 .75802 L .64033 .6836 L 0 0 .264 r
F
.61048 .50261 m .62903 .60605 L .62848 .61175 L F
.62903 .60605 m .6563 .75802 L .62848 .61175 L F
.61157 .50677 m .61503 .52619 L .61048 .50261 L F
.61503 .52619 m .65831 .76913 L .6148 .5267 L F
.65831 .76913 m .65836 .76952 L .6148 .5267 L F
.61503 .52619 m .6148 .5267 L .61048 .50261 L F
.65831 .76913 m .66203 .78996 L .65836 .76952 L F
.66203 .78996 m .65741 .76734 L p .6563 .75802 L F P
0 g
s
.65741 .76734 m .64033 .6836 L p .6563 .75802 L 0 0 .264 r
F P
0 g
s
.60614 .47632 m .61157 .50677 L .61048 .50261 L 0 0 .264 r
F
.61017 .50569 m .63539 .64391 L .61157 .50677 L F
.63539 .64391 m .66203 .78996 L .63919 .66178 L F
.63539 .64391 m .63919 .66178 L .61157 .50677 L F
.60093 .46439 m .5955 .45836 L .61628 .55408 L p .88 .579 .065 r
F P
0 g
s
.59464 .45249 m .59521 .45503 L .61628 .55408 L 0 0 .212 r
F
.61628 .55408 m .604 .47182 L .60093 .46439 L p .88 .579 .065 r
F P
0 g
s
.61628 .55408 m .63557 .65355 L p .61017 .50569 L 0 0 .264 r
F P
0 g
s
.61017 .50569 m .63557 .65355 L .64002 .66929 L 0 0 .264 r
F
.60891 .50469 m .61628 .55408 L p .61017 .50569 L F P
0 g
s
.60515 .50176 m .62297 .57997 L .61628 .55408 L 0 0 .212 r
F
.63317 .56366 m .61917 .55166 L .63399 .55525 L .431 .314 .619 r
F
.60914 .51726 m .62267 .57774 L .60515 .50176 L 0 0 .212 r
F
.62267 .57774 m .62293 .57964 L .60515 .50176 L F
.63557 .65355 m .66203 .78996 L p .64002 .66929 L 0 0 .264 r
F P
0 g
s
.64083 .68066 m .61628 .55408 L p .64724 .68279 L 0 0 .47 r
F P
0 g
s
.64153 .65904 m .61628 .55408 L .64525 .67488 L 0 0 .47 r
F
.67306 .79009 m .64083 .68066 L .64724 .68279 L F
.61628 .55408 m .63411 .62885 L .64941 .69221 L p F P
0 g
s
.63411 .62885 m .64873 .63868 L .6661 .68907 L p .316 .206 .567 r
F P
0 g
s
.6661 .68907 m .68974 .75766 L p .65911 .68674 L .316 .206 .567 r
F P
0 g
s
.65911 .68674 m .63411 .62885 L .6661 .68907 L .316 .206 .567 r
F
.66203 .78996 m .64083 .68066 L p .67306 .79009 L 0 0 .47 r
F P
0 g
s
.6791 .8152 m .67461 .80856 L p .67306 .79009 L 0 0 .47 r
F P
0 g
s
.67461 .80856 m .66203 .78996 L p .67306 .79009 L 0 0 .47 r
F P
0 g
s
.60016 .50385 m .63411 .62885 L p .61251 .54013 L 0 0 .212 r
F P
0 g
s
.59766 .47915 m .59988 .50111 L .61251 .54013 L 0 0 .212 r
F
.59988 .50111 m .60016 .50385 L .61251 .54013 L F
.57669 .42943 m .5767 .42944 L .59698 .49213 L .738 .417 0 r
F
.63411 .62885 m .60142 .50849 L p .60586 .5206 L 0 0 .513 r
F P
0 g
s
.63163 .61779 m .63182 .61881 L .60515 .50176 L 0 0 .212 r
F
.62267 .57774 m .63163 .61779 L .62293 .57964 L F
.63163 .61779 m .63411 .62885 L .63182 .61881 L F
.63411 .62885 m .62364 .58493 L p .62297 .57997 L F P
0 g
s
.62364 .58493 m .61628 .55408 L p .62297 .57997 L 0 0 .212 r
F P
0 g
s
.59521 .45503 m .60914 .51726 L .60515 .50176 L 0 0 .212 r
F
.61628 .55408 m .5955 .45836 L .59464 .45249 L p F P
0 g
s
.59464 .45249 m .58958 .44599 L p .63411 .62885 L 0 0 .212 r
F P
0 g
s
.61191 .53712 m .61502 .54998 L .60586 .5206 L 0 0 .513 r
F
.61502 .54998 m .63411 .62885 L .60586 .5206 L F
.63859 .60996 m .60586 .5206 L .60259 .50801 L F
.60586 .5206 m .60142 .50849 L .602 .50825 L F
.60586 .5206 m .602 .50825 L .60259 .50801 L F
.58958 .44599 m .59698 .49213 L .60016 .50385 L p 0 0 .212 r
F P
0 g
s
.58958 .44599 m .60016 .50385 L .59766 .47915 L 0 0 .212 r
F
.60142 .50849 m .59698 .49213 L p .60259 .50801 L 0 0 .513 r
F P
0 g
s
.61249 .54593 m .59698 .49213 L p .58802 .46444 L .738 .417 0 r
F P
0 g
s
.59153 .47772 m .61249 .54593 L .58802 .46444 L .738 .417 0 r
F
.63859 .60996 m .63411 .62885 L .61191 .53712 L 0 0 .513 r
F
.6371 .60575 m .62284 .56536 L .63273 .59513 L F
.62284 .56536 m .59856 .49661 L .62167 .56324 L F
.62284 .56536 m .62167 .56324 L .63273 .59513 L F
.59856 .49661 m .59852 .49658 L .6327 .59505 L F
.64873 .63868 m .64144 .63378 L p .63859 .60996 L F P
0 g
s
.64144 .63378 m .63411 .62885 L p .63859 .60996 L 0 0 .513 r
F P
0 g
s
.63273 .59513 m .6327 .59505 L .64078 .61833 L 0 0 .513 r
F
.59856 .49661 m .6327 .59505 L .63273 .59513 L F
.61249 .54593 m .62425 .57603 L p .59852 .49658 L F P
0 g
s
.61897 .5555 m .59852 .49658 L .62425 .57603 L 0 0 .513 r
F
.59819 .49632 m .61249 .54593 L p .59852 .49658 L F P
0 g
s
.57669 .42943 m .57093 .425 L p .61249 .54593 L .738 .417 0 r
F P
0 g
s
.57093 .425 m .57962 .47423 L .61249 .54593 L p .738 .417 0 r
F P
0 g
s
.60398 .51169 m .59752 .50955 L .58902 .48868 L .016 .114 .624 r
F
.60117 .51416 m .59752 .50955 L .60398 .51169 L F
.59752 .50955 m .59346 .50442 L .58919 .4893 L F
.59752 .50955 m .58919 .4893 L .58902 .48868 L F
.61602 .5329 m .61249 .54593 L .59752 .50955 L F
.61249 .54593 m .59346 .50442 L p .59752 .50955 L F P
0 g
s
.59346 .50442 m .57962 .47423 L p .58902 .48868 L .016 .114 .624 r
F P
0 g
s
.57962 .47423 m .59366 .51162 L p .60223 .51973 L .016 .114 .624 r
F P
0 g
s
.62576 .54519 m .60117 .51416 L .60398 .51169 L .016 .114 .624 r
F
.62576 .54519 m .61836 .5456 L p .61602 .5329 L F P
0 g
s
.61836 .5456 m .61249 .54593 L p .61602 .5329 L .016 .114 .624 r
F P
0 g
s
.60311 .5215 m .62576 .54519 L p .62037 .53689 L .016 .114 .624 r
F P
0 g
s
.62037 .53689 m .59814 .50271 L .60278 .52025 L .016 .114 .624 r
F
.62037 .53689 m .60278 .52025 L .60311 .5215 L F
.59814 .50271 m .57962 .47423 L .60311 .5215 L F
.54905 .42003 m .56234 .48458 L .59366 .51162 L p .803 .363 0 r
F P
0 g
s
.59366 .51162 m .57962 .47423 L .57222 .46111 L p .803 .363 0 r
F P
0 g
s
.57222 .46111 m .54905 .42003 L p .57522 .47377 L .803 .363 0 r
F P
0 g
s
.59366 .51162 m .57222 .46111 L .57522 .47377 L .803 .363 0 r
F
.56234 .48458 m .57541 .50684 L .5828 .50571 L p .27 .458 .861 r
F P
0 g
s
.60619 .50213 m .59293 .51093 L .5829 .49281 L .27 .458 .861 r
F
.59293 .51093 m .59282 .51082 L .5829 .49281 L F
.59289 .51096 m .56234 .48458 L p .5829 .49281 L F P
0 g
s
.5828 .50571 m .60619 .50213 L p .57941 .49141 L .27 .458 .861 r
F P
0 g
s
.57941 .49141 m .56234 .48458 L .5828 .50571 L .27 .458 .861 r
F
.59293 .51093 m .59289 .51096 L .59282 .51082 L F
.604 .47182 m .60891 .50469 L p .61017 .50569 L 0 0 .264 r
F P
0 g
s
.60614 .47632 m .604 .47182 L p .61017 .50569 L 0 0 .264 r
F P
0 g
s
.61017 .50569 m .61157 .50677 L .60614 .47632 L 0 0 .264 r
F
.59366 .51162 m .60619 .50213 L .61844 .499 L p .618 .495 .69 r
F P
0 g
s
.61844 .499 m .62798 .49656 L p .61447 .50249 L .618 .495 .69 r
F P
0 g
s
.61447 .50249 m .59366 .51162 L .61844 .499 L .618 .495 .69 r
F
.59366 .51162 m .60193 .52027 L p .60138 .51892 L .016 .114 .624 r
F P
0 g
s
.60193 .52027 m .60311 .5215 L p .60138 .51892 L .016 .114 .624 r
F P
0 g
s
.60311 .5215 m .60223 .51973 L .60138 .51892 L .016 .114 .624 r
F
.59366 .51162 m .59289 .51096 L p .59293 .51093 L .27 .458 .861 r
F P
0 g
s
.60619 .50213 m .59366 .51162 L p .59293 .51093 L .27 .458 .861 r
F P
0 g
s
.5767 .42944 m .59153 .47772 L .58802 .46444 L .738 .417 0 r
F
.63859 .60996 m .6371 .60575 L .64078 .61833 L 0 0 .513 r
F
.6371 .60575 m .63273 .59513 L .64078 .61833 L F
.62425 .57603 m .64078 .61833 L p .61897 .5555 L F P
0 g
s
.64078 .61833 m .64873 .63868 L p .63859 .60996 L 0 0 .513 r
F P
0 g
s
.64873 .63868 m .61249 .54593 L p .65568 .58296 L .431 .314 .619 r
F P
0 g
s
.659 .58581 m .65685 .59687 L p .65568 .58296 L .431 .314 .619 r
F P
0 g
s
.65685 .59687 m .64873 .63868 L p .65568 .58296 L .431 .314 .619 r
F P
0 g
s
.64743 .68389 m .64525 .67488 L .64941 .69221 L 0 0 .47 r
F
.64153 .65904 m .64525 .67488 L .64743 .68389 L F
.61917 .55166 m .61249 .54593 L .61877 .54865 L .431 .314 .619 r
F
.61917 .55166 m .61877 .54865 L .63399 .55525 L F
.59856 .49661 m .59698 .49213 L .59852 .49658 L 0 0 .513 r
F
.62576 .54519 m .63399 .55525 L p .61877 .54865 L .431 .314 .619 r
F P
0 g
s
.61249 .54593 m .61836 .5456 L p .61877 .54865 L .431 .314 .619 r
F P
0 g
s
.61836 .5456 m .62576 .54519 L p .61877 .54865 L .431 .314 .619 r
F P
0 g
s
.59698 .49213 m .59819 .49632 L p .59852 .49658 L 0 0 .513 r
F P
0 g
s
.62576 .54519 m .59366 .51162 L p .62735 .49801 L .618 .495 .69 r
F P
0 g
s
.63602 .49451 m .63022 .52316 L p .62735 .49801 L .618 .495 .69 r
F P
0 g
s
.63022 .52316 m .62576 .54519 L p .62735 .49801 L .618 .495 .69 r
F P
0 g
s
.62798 .49656 m .63602 .49451 L p .62735 .49801 L .618 .495 .69 r
F P
0 g
s
.62735 .49801 m .59366 .51162 L .62798 .49656 L .618 .495 .69 r
F
.63399 .55525 m .659 .58581 L p .63317 .56366 L .431 .314 .619 r
F P
0 g
s
.64941 .69221 m .6791 .8152 L p .64153 .65904 L 0 0 .47 r
F P
0 g
s
.59698 .49213 m .58958 .44599 L .58624 .44093 L p .931 .58 .151 r
F P
0 g
s
.58624 .44093 m .57893 .43527 L .59698 .49213 L p .931 .58 .151 r
F P
0 g
s
.59698 .49213 m .57893 .43527 L .57669 .42943 L p .738 .417 0 r
F P
0 g
s
.57962 .47423 m .57093 .425 L .56419 .41857 L p .924 .534 .213 r
F P
0 g
s
.56419 .41857 m .5478 .41007 L p .57962 .47423 L .924 .534 .213 r
F P
0 g
s
.54905 .42003 m .5478 .41007 L .54626 .40919 L p .878 .508 .341 r
F P
0 g
s
.5478 .41007 m .54905 .42003 L .57962 .47423 L p .924 .534 .213 r
F P
0 g
s
.54626 .40919 m .53877 .40625 L .54905 .42003 L p .878 .508 .341 r
F P
0 g
s
.25563 .486 m .26528 .40257 L .25627 .40839 L p .275 .024 .339 r
F P
0 g
s
.25627 .40839 m .20071 .61145 L p .25563 .486 L .275 .024 .339 r
F P
0 g
s
.54905 .42003 m .53877 .40625 L .52763 .39978 L p .861 .443 .23 r
F P
0 g
s
.26528 .40257 m .25563 .486 L .28558 .39429 L closepath p .425 .143 .38 r
F P
0 g
s
.56234 .48458 m .54905 .42003 L p .52763 .39978 L .861 .443 .23 r
F P
0 g
s
.52763 .39978 m .52232 .39808 L p .56234 .48458 L .861 .443 .23 r
F P
0 g
s
.53148 .46368 m .52232 .39808 L .50482 .3915 L p .815 .431 .327 r
F P
0 g
s
.52232 .39808 m .53148 .46368 L .56234 .48458 L p .861 .443 .23 r
F P
0 g
s
.29856 .43239 m .3023 .38597 L .28558 .39429 L p .359 .082 .35 r
F P
0 g
s
.28558 .39429 m .25563 .486 L p .29856 .43239 L .359 .082 .35 r
F P
0 g
s
.50482 .3915 m .49483 .3888 L p .53148 .46368 L .815 .431 .327 r
F P
0 g
s
.50078 .44868 m .49483 .3888 L .47794 .38439 L p .775 .41 .364 r
F P
0 g
s
.49483 .3888 m .50078 .44868 L .53148 .46368 L p .815 .431 .327 r
F P
0 g
s
.67688 .38206 m .68995 .3862 L p .66477 .48411 L .811 .551 .546 r
F P
0 g
s
.68995 .3862 m .69235 .47111 L .66477 .48411 L p .811 .551 .546 r
F P
0 g
s
.3023 .38597 m .29856 .43239 L .32172 .38111 L closepath p .514 .205 .381 r
F P
0 g
s
.47794 .38439 m .46588 .38158 L p .50078 .44868 L .775 .41 .364 r
F P
0 g
s
.66477 .48411 m .66645 .37215 L .67688 .38206 L p .811 .551 .546 r
F P
0 g
s
.46991 .43944 m .46588 .38158 L .44737 .37835 L p .739 .383 .377 r
F P
0 g
s
.46588 .38158 m .46991 .43944 L .50078 .44868 L p .775 .41 .364 r
F P
0 g
s
.33633 .42484 m .33814 .3756 L .32172 .38111 L p .448 .139 .347 r
F P
0 g
s
.32172 .38111 m .29856 .43239 L p .33633 .42484 L .448 .139 .347 r
F P
0 g
s
.44737 .37835 m .4358 .37605 L p .46991 .43944 L .739 .383 .377 r
F P
0 g
s
.43857 .43594 m .4358 .37605 L .41187 .37386 L p .699 .347 .377 r
F P
0 g
s
.4358 .37605 m .43857 .43594 L .46991 .43944 L p .739 .383 .377 r
F P
0 g
s
.36458 .37347 m .33814 .3756 L p .37171 .38238 L .577 .259 .394 r
F P
0 g
s
.33814 .3756 m .33633 .42484 L .37171 .38238 L p .577 .259 .394 r
F P
0 g
s
.41187 .37386 m .40452 .3727 L p .43857 .43594 L .699 .347 .377 r
F P
0 g
s
.37171 .38238 m .37194 .3724 L .36458 .37347 L p .577 .259 .394 r
F P
0 g
s
.40644 .43828 m .40452 .3727 L .3832 .37287 L p .642 .291 .361 r
F P
0 g
s
.3832 .37287 m .37171 .38238 L p .40644 .43828 L .642 .291 .361 r
F P
0 g
s
.37194 .3724 m .37171 .38238 L .3832 .37287 L closepath p .679 .343 .398 r
F P
0 g
s
.40452 .3727 m .40644 .43828 L .43857 .43594 L p .699 .347 .377 r
F P
0 g
s
.66282 .3709 m .66645 .37215 L p .63602 .49451 L .818 .576 .573 r
F P
0 g
s
.66645 .37215 m .66477 .48411 L .63602 .49451 L p .818 .576 .573 r
F P
0 g
s
.64315 .40621 m .66036 .36725 L .66282 .3709 L p .818 .576 .573 r
F P
0 g
s
.63602 .49451 m .64315 .40621 L p .66282 .3709 L .818 .576 .573 r
F P
0 g
s
.6486 .35948 m .66036 .36725 L .64315 .40621 L p .902 .637 .528 r
F P
0 g
s
.37315 .44668 m .37171 .38238 L .33633 .42484 L p .542 .188 .317 r
F P
0 g
s
.37171 .38238 m .37315 .44668 L .40644 .43828 L p .642 .291 .361 r
F P
0 g
s
.64315 .40621 m .6453 .3528 L .6486 .35948 L p .902 .637 .528 r
F P
0 g
s
.63752 .34666 m .6453 .3528 L p .61669 .45218 L .919 .679 .558 r
F P
0 g
s
.6453 .3528 m .64315 .40621 L .61669 .45218 L p .919 .679 .558 r
F P
0 g
s
.62507 .37329 m .63531 .33797 L .63752 .34666 L p .919 .679 .558 r
F P
0 g
s
.61669 .45218 m .62507 .37329 L p .63752 .34666 L .919 .679 .558 r
F P
0 g
s
.659 .58581 m .66477 .48411 L .69235 .47111 L p .707 .477 .573 r
F P
0 g
s
.69235 .47111 m .69376 .63417 L .659 .58581 L p .707 .477 .573 r
F P
0 g
s
.29662 .48584 m .29856 .43239 L .24854 .56149 L p .176 0 .23 r
F P
0 g
s
.29856 .43239 m .29662 .48584 L .33633 .42484 L p .448 .139 .347 r
F P
0 g
s
.25563 .486 m .24854 .56149 L .29856 .43239 L p .359 .082 .35 r
F P
0 g
s
.63031 .33216 m .63531 .33797 L .62507 .37329 L p .97 .716 .495 r
F P
0 g
s
.60619 .50213 m .61669 .45218 L .64315 .40621 L p .827 .621 .623 r
F P
0 g
s
.64315 .40621 m .63602 .49451 L .60619 .50213 L p .827 .621 .623 r
F P
0 g
s
.62507 .37329 m .6285 .32388 L .63031 .33216 L p .97 .716 .495 r
F P
0 g
s
.68974 .75766 m .6791 .8152 L .63411 .62885 L p .316 .206 .567 r
F P
0 g
s
.54378 .50848 m .53148 .46368 L .50078 .44868 L p .756 .303 .174 r
F P
0 g
s
.53148 .46368 m .54378 .50848 L .57541 .50684 L p .686 .14 0 r
F P
0 g
s
.57541 .50684 m .56234 .48458 L .53148 .46368 L p .686 .14 0 r
F P
0 g
s
.51146 .50695 m .50078 .44868 L .46991 .43944 L p .744 .329 .261 r
F P
0 g
s
.50078 .44868 m .51146 .50695 L .54378 .50848 L p .756 .303 .174 r
F P
0 g
s
.24854 .56149 m .25563 .486 L .1858 .7215 L p .076 0 .231 r
F P
0 g
s
.20071 .61145 m .1858 .7215 L .25563 .486 L p .275 .024 .339 r
F P
0 g
s
.62576 .54519 m .63602 .49451 L .66477 .48411 L p .683 .483 .61 r
F P
0 g
s
.66477 .48411 m .659 .58581 L .62576 .54519 L p .683 .483 .61 r
F P
0 g
s
.62366 .31702 m .6285 .32388 L p .59846 .43886 L .981 .76 .531 r
F P
0 g
s
.6285 .32388 m .62507 .37329 L .59846 .43886 L p .981 .76 .531 r
F P
0 g
s
.47859 .50218 m .46991 .43944 L .43857 .43594 L p .724 .321 .285 r
F P
0 g
s
.46991 .43944 m .47859 .50218 L .51146 .50695 L p .744 .329 .261 r
F P
0 g
s
.33829 .4615 m .33633 .42484 L .29662 .48584 L p .294 0 .188 r
F P
0 g
s
.30142 .48327 m .33829 .4615 L p .33363 .46423 L .294 0 .188 r
F P
0 g
s
.29662 .48584 m .30142 .48327 L p .33363 .46423 L .294 0 .188 r
F P
0 g
s
.30142 .48327 m .29662 .48584 L .25086 .56974 L p 0 0 0 r
F P
0 g
s
.25086 .56974 m .29662 .48584 L p .28677 .50134 L .176 0 .23 r
F P
0 g
s
.24854 .56149 m .25086 .56974 L p .28677 .50134 L .176 0 .23 r
F P
0 g
s
.25086 .56974 m .24854 .56149 L .18438 .74632 L p 0 0 0 r
F P
0 g
s
.1858 .7215 m .18438 .74632 L .24854 .56149 L p .076 0 .231 r
F P
0 g
s
.25086 .56974 m .1966 .68321 L p .21097 .64571 L .987 .89 .559 r
F P
0 g
s
.26197 .51271 m .25086 .56974 L p .21097 .64571 L .987 .89 .559 r
F P
0 g
s
.30142 .48327 m .26197 .51271 L p .26766 .50323 L .921 .8 .709 r
F P
0 g
s
.31206 .42931 m .30142 .48327 L p .26766 .50323 L .921 .8 .709 r
F P
0 g
s
.33829 .4615 m .30142 .48327 L p .30626 .47962 L .652 .963 .788 r
F P
0 g
s
.33633 .42484 m .33829 .4615 L p .36893 .44418 L .542 .188 .317 r
F P
0 g
s
.34507 .45028 m .33829 .4615 L p .30626 .47962 L .652 .963 .788 r
F P
0 g
s
.33829 .4615 m .37315 .44668 L p .36893 .44418 L .542 .188 .317 r
F P
0 g
s
.60806 .36776 m .62317 .31053 L .62366 .31702 L p .981 .76 .531 r
F P
0 g
s
.59846 .43886 m .60806 .36776 L p .62366 .31702 L .981 .76 .531 r
F P
0 g
s
.44534 .49412 m .43857 .43594 L .40644 .43828 L p .693 .288 .275 r
F P
0 g
s
.43857 .43594 m .44534 .49412 L .47859 .50218 L p .724 .321 .285 r
F P
0 g
s
.6183 .30098 m .62317 .31053 L .60806 .36776 L p .997 .774 .455 r
F P
0 g
s
.58757 .48893 m .59846 .43886 L .62507 .37329 L p .939 .743 .612 r
F P
0 g
s
.62507 .37329 m .61669 .45218 L .58757 .48893 L p .939 .743 .612 r
F P
0 g
s
.61667 .28697 m .61733 .28344 L .6183 .30098 L p .997 .774 .455 r
F P
0 g
s
.60806 .36776 m .61667 .28697 L p .6183 .30098 L .997 .774 .455 r
F P
0 g
s
.41188 .48276 m .40644 .43828 L .37315 .44668 L p .63 .206 .219 r
F P
0 g
s
.40644 .43828 m .41188 .48276 L .44534 .49412 L p .693 .288 .275 r
F P
0 g
s
1 0 0 r
2 Mabswid
.60351 .5105 m
.60355 .5113 L
s
.60355 .5113 m
.6036 .51209 L
s
.6036 .51209 m
.60364 .51289 L
s
.60364 .51289 m
.60369 .51369 L
s
.60369 .51369 m
.60374 .51448 L
s
.60374 .51448 m
.60378 .51528 L
s
.60378 .51528 m
.60383 .51608 L
s
.60383 .51608 m
.60387 .51688 L
s
.60387 .51688 m
.60392 .51768 L
s
.5 Mabswid
.64873 .63868 m .659 .58581 L .69376 .63417 L p .556 .371 .586 r
F P
0 g
s
.69376 .63417 m .68974 .75766 L .64873 .63868 L p .556 .371 .586 r
F P
0 g
s
1 0 0 r
2 Mabswid
.60392 .51768 m
.60396 .51848 L
s
.60396 .51848 m
.60401 .51929 L
s
.60401 .51929 m
.60405 .52009 L
s
.60405 .52009 m
.6041 .52089 L
s
.5 Mabswid
.61669 .45218 m .60619 .50213 L .57541 .50684 L p .832 .713 .732 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6041 .52089 m
.60415 .5217 L
s
.5 Mabswid
.24774 .37854 m .26211 .28993 L .29135 .28783 L p .739 .504 .574 r
F P
0 g
s
1 0 0 r
2 Mabswid
.60415 .5217 m
.60419 .5225 L
s
.60419 .5225 m
.60424 .52331 L
s
.60424 .52331 m
.60428 .52411 L
s
.5 Mabswid
.57541 .50684 m .58757 .48893 L .61669 .45218 L p .832 .713 .732 r
F P
0 g
s
.29135 .28783 m .29758 .28851 L p .24774 .37854 L .739 .504 .574 r
F P
0 g
s
.29758 .28851 m .27956 .40534 L .24774 .37854 L p .739 .504 .574 r
F P
0 g
s
.27956 .40534 m .29758 .28851 L .30778 .28706 L p .724 .524 .62 r
F P
0 g
s
1 0 0 r
2 Mabswid
.60428 .52411 m
.60433 .52492 L
s
.60433 .52492 m
.60438 .52573 L
s
.60438 .52573 m
.60442 .52654 L
s
.5 Mabswid
.33487 .28152 m .32677 .33693 L .30778 .28706 L closepath p .608 .392 .563 r
F P
0 g
s
.30778 .28706 m .32677 .33693 L p .27956 .40534 L .724 .524 .62 r
F P
0 g
s
1 0 0 r
2 Mabswid
.60442 .52654 m
.60447 .52735 L
s
.60447 .52735 m
.60451 .52816 L
s
.60451 .52816 m
.60456 .52897 L
s
.60456 .52897 m
.60461 .52978 L
s
.60461 .52978 m
.60465 .53059 L
s
.60465 .53059 m
.6047 .5314 L
s
.5 Mabswid
.61717 .28294 m .61733 .28344 L .61667 .28697 L p .982 .775 .366 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6047 .5314 m
.60475 .53222 L
s
.5 Mabswid
.61667 .28697 m .6172 .28173 L .61717 .28294 L p .982 .775 .366 r
F P
0 g
s
1 0 0 r
2 Mabswid
.60475 .53222 m
.60479 .53303 L
s
.5 Mabswid
.3784 .46813 m .37315 .44668 L .33829 .4615 L p .427 0 .013 r
F P
0 g
s
.37315 .44668 m .3784 .46813 L .41188 .48276 L p .63 .206 .219 r
F P
0 g
s
1 0 0 r
2 Mabswid
.60479 .53303 m
.60484 .53385 L
s
.5 Mabswid
.61259 .26559 m .6172 .28173 L p .59032 .37403 L .991 .817 .437 r
F P
0 g
s
.6172 .28173 m .61667 .28697 L .59032 .37403 L p .991 .817 .437 r
F P
0 g
s
1 0 0 r
2 Mabswid
.60484 .53385 m
.60489 .53466 L
s
.5 Mabswid
.32677 .33693 m .33487 .28152 L .35727 .27345 L p .566 .389 .601 r
F P
0 g
s
1 0 0 r
2 Mabswid
.60489 .53466 m
.60493 .53548 L
s
.60493 .53548 m
.60498 .5363 L
s
.5 Mabswid
.57954 .43737 m .59032 .37403 L .61667 .28697 L p .999 .814 .519 r
F P
0 g
s
.61667 .28697 m .60806 .36776 L .57954 .43737 L p .999 .814 .519 r
F P
0 g
s
1 0 0 r
2 Mabswid
.60498 .5363 m
.60502 .53711 L
s
.60502 .53711 m
.60507 .53793 L
s
.60507 .53793 m
.60512 .53875 L
s
.60512 .53875 m
.60517 .53957 L
s
.60517 .53957 m
.60521 .54039 L
s
.60521 .54039 m
.60526 .54121 L
s
.60526 .54121 m
.60531 .54204 L
s
.60531 .54204 m
.60535 .54286 L
s
.5 Mabswid
.58757 .48893 m .57541 .50684 L .54378 .50848 L p .688 .888 .971 r
F P
0 g
s
1 0 0 r
2 Mabswid
.60535 .54286 m
.6054 .54368 L
s
.6054 .54368 m
.60545 .54451 L
s
.60545 .54451 m
.60549 .54533 L
s
.60549 .54533 m
.60554 .54616 L
s
.5 Mabswid
.37592 .26464 m .36863 .31567 L .35727 .27345 L closepath p .487 .297 .549 r
F P
0 g
s
.35727 .27345 m .36863 .31567 L p .32677 .33693 L .566 .389 .601 r
F P
0 g
s
1 0 0 r
2 Mabswid
.60554 .54616 m
.60559 .54698 L
s
.60559 .54698 m
.60563 .54781 L
s
.60563 .54781 m
.60568 .54864 L
s
.60568 .54864 m
.60573 .54947 L
s
.60573 .54947 m
.60578 .5503 L
s
.60578 .5503 m
.60582 .55113 L
s
.60582 .55113 m
.60587 .55196 L
s
.60587 .55196 m
.60592 .55279 L
s
.60592 .55279 m
.60597 .55362 L
s
.60597 .55362 m
.60601 .55446 L
s
.60601 .55446 m
.60606 .55529 L
s
.60606 .55529 m
.60611 .55613 L
s
.60611 .55613 m
.60616 .55696 L
s
.60616 .55696 m
.6062 .5578 L
s
.5 Mabswid
.60083 .3082 m .61319 .2556 L .61259 .26559 L p .991 .817 .437 r
F P
0 g
s
.59032 .37403 m .60083 .3082 L p .61259 .26559 L .991 .817 .437 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6062 .5578 m
.60625 .55864 L
s
.60625 .55864 m
.6063 .55947 L
s
.5 Mabswid
.36863 .31567 m .37592 .26464 L .39243 .25586 L p .452 .3 .584 r
F P
0 g
s
1 0 0 r
2 Mabswid
.6063 .55947 m
.60635 .56031 L
s
.60635 .56031 m
.6064 .56115 L
s
.6064 .56115 m
.60644 .56199 L
s
.60644 .56199 m
.60649 .56283 L
s
.5 Mabswid
.55618 .51476 m .54378 .50848 L .51146 .50695 L p .263 0 0 r
F P
0 g
s
.54378 .50848 m .55618 .51476 L .58757 .48893 L p .688 .888 .971 r
F P
0 g
s
1 0 0 r
2 Mabswid
.60649 .56283 m
.60654 .56367 L
s
.60654 .56367 m
.60659 .56452 L
s
.60659 .56452 m
.60664 .56536 L
s
.60664 .56536 m
.60668 .5662 L
s
.60668 .5662 m
.60673 .56705 L
s
.5 Mabswid
.56818 .48791 m .57954 .43737 L .60806 .36776 L p .983 .814 .597 r
F P
0 g
s
.60806 .36776 m .59846 .43886 L .56818 .48791 L p .983 .814 .597 r
F P
0 g
s
.33829 .4615 m .34507 .45028 L .3784 .46813 L p .427 0 .013 r
F P
0 g
s
1 0 0 r
2 Mabswid
.60673 .56705 m
.60678 .56789 L
s
.60678 .56789 m
.60683 .56874 L
s
.5 Mabswid
.36863 .31567 m .35564 .39768 L .32677 .33693 L p .566 .389 .601 r
F P
0 g
s
.32677 .33693 m .31206 .42931 L .27956 .40534 L p .724 .524 .62 r
F P
0 g
s
.31206 .42931 m .32677 .33693 L .35564 .39768 L p .683 .564 .714 r
F P
0 g
s
1 0 0 r
2 Mabswid
.60683 .56874 m
.60688 .56959 L
s
.60688 .56959 m
.60692 .57043 L
s
.60692 .57043 m
.60697 .57128 L
s
.5 Mabswid
.40968 .32312 m .39243 .25586 L .41815 .23782 L p .392 .232 .542 r
F P
0 g
s
.39243 .25586 m .40968 .32312 L p .36863 .31567 L .452 .3 .584 r
F P
0 g
s
.61226 .24614 m .61319 .2556 L .6117 .26194 L p .926 .795 .325 r
F P
0 g
s
.6117 .26194 m .60804 .26903 L .61226 .24614 L .926 .795 .325 r
F
.61163 .24876 m .61545 .22813 L .61226 .24614 L p F P
0 g
s
.61226 .24614 m .60804 .26903 L .61163 .24876 L .926 .795 .325 r
F
.60083 .3082 m .61163 .24876 L p .60804 .26903 L F P
0 g
s
.61585 .22458 m .61545 .22813 L .61163 .24876 L p .76 .706 .168 r
F P
0 g
s
.61163 .24876 m .62351 .20326 L p .61585 .22458 L .76 .706 .168 r
F P
0 g
s
.61163 .24876 m .59312 .29795 L p .61497 .22988 L .817 .819 .338 r
F P
0 g
s
.62351 .20326 m .61163 .24876 L p .61497 .22988 L .817 .819 .338 r
F P
0 g
s
.59312 .29795 m .58263 .32582 L p .58975 .30448 L .817 .819 .338 r
F P
0 g
s
.62351 .20326 m .59312 .29795 L .58975 .30448 L .817 .819 .338 r
F
.6117 .26194 m .60083 .3082 L p .60804 .26903 L .926 .795 .325 r
F P
0 g
s
.52304 .5283 m .51146 .50695 L .47859 .50218 L p .578 .039 0 r
F P
0 g
s
.51146 .50695 m .52304 .5283 L .55618 .51476 L p .263 0 0 r
F P
0 g
s
.59846 .43886 m .58757 .48893 L .55618 .51476 L p .944 .84 .711 r
F P
0 g
s
.55618 .51476 m .56818 .48791 L .59846 .43886 L p .944 .84 .711 r
F P
0 g
s
.40968 .32312 m .39768 .39656 L .36863 .31567 L p .452 .3 .584 r
F P
0 g
s
.35564 .39768 m .36863 .31567 L .39768 .39656 L p .499 .391 .663 r
F P
0 g
s
.4888 .52858 m .47859 .50218 L .44534 .49412 L p .641 .121 0 r
F P
0 g
s
.47859 .50218 m .4888 .52858 L .52304 .5283 L p .578 .039 0 r
F P
0 g
s
.21929 .55079 m .24774 .37854 L .27956 .40534 L p .881 .669 .612 r
F P
0 g
s
.41815 .23782 m .42118 .23598 L .422 .24 L p .392 .232 .542 r
F P
0 g
s
.422 .24 m .40968 .32312 L p .41815 .23782 L .392 .232 .542 r
F P
0 g
s
.42278 .23463 m .422 .24 L .42118 .23598 L closepath p .316 .163 .509 r
F P
0 g
s
.45418 .51519 m .44534 .49412 L .41188 .48276 L p .624 .075 0 r
F P
0 g
s
.44534 .49412 m .45418 .51519 L .4888 .52858 L p .641 .121 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34083 .45962 m
.34091 .45881 L
s
.5 Mabswid
.422 .24 m .42278 .23463 L .44877 .21494 L p .329 .202 .552 r
F P
0 g
s
.27956 .40534 m .26197 .51271 L .21929 .55079 L p .881 .669 .612 r
F P
0 g
s
.26197 .51271 m .27956 .40534 L .31206 .42931 L p .921 .8 .709 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34076 .46043 m
.34083 .45962 L
s
.34069 .46125 m
.34076 .46043 L
s
.5 Mabswid
.44877 .21494 m .46432 .27594 L p .422 .24 L .329 .202 .552 r
F P
0 g
s
.46432 .27594 m .45274 .34335 L .422 .24 L p .329 .202 .552 r
F P
0 g
s
.40968 .32312 m .422 .24 L .45274 .34335 L p .396 .268 .587 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34061 .46206 m
.34069 .46125 L
s
.34054 .46288 m
.34061 .46206 L
s
.5 Mabswid
.30142 .48327 m .31206 .42931 L .34507 .45028 L p .652 .963 .788 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34047 .46369 m
.34054 .46288 L
s
.5 Mabswid
.25086 .56974 m .26197 .51271 L .30142 .48327 L p 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34039 .46451 m
.34047 .46369 L
s
.5 Mabswid
.41188 .48276 m .41997 .48831 L .45418 .51519 L p .624 .075 0 r
F P
0 g
s
.41997 .48831 m .41188 .48276 L .3784 .46813 L p .354 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34032 .46533 m
.34039 .46451 L
s
.5 Mabswid
.35564 .39768 m .34507 .45028 L .31206 .42931 L p .683 .564 .714 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34025 .46615 m
.34032 .46533 L
s
.34017 .46697 m
.34025 .46615 L
s
.3401 .46779 m
.34013 .46743 L
s
.34013 .46743 m
.34017 .46697 L
s
.34002 .46861 m
.3401 .46779 L
s
.5 Mabswid
.3869 .4487 m .3784 .46813 L .34507 .45028 L p .478 .623 .914 r
F P
0 g
s
.3784 .46813 m .3869 .4487 L .41997 .48831 L p .354 0 0 r
F P
0 g
s
.34507 .45028 m .35564 .39768 L .3869 .4487 L p .478 .623 .914 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34002 .46861 m
.33995 .46943 L
s
.33995 .46943 m
.33988 .47025 L
s
.33988 .47025 m
.3398 .47107 L
s
.3398 .47107 m
.33973 .4719 L
s
.5 Mabswid
.39768 .39656 m .3869 .4487 L .35564 .39768 L p .499 .391 .663 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33973 .4719 m
.33965 .47272 L
s
.5 Mabswid
.62351 .20326 m .62384 .20099 L .61585 .22458 L p .76 .706 .168 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33965 .47272 m
.33958 .47354 L
s
.33958 .47354 m
.3395 .47437 L
s
.3395 .47437 m
.33943 .4752 L
s
.33943 .4752 m
.33935 .47602 L
s
.33935 .47602 m
.33928 .47685 L
s
.33928 .47685 m
.33921 .47768 L
s
.33921 .47768 m
.33913 .47851 L
s
.33913 .47851 m
.33906 .47934 L
s
.33906 .47934 m
.33898 .48017 L
s
.5 Mabswid
.56818 .48791 m .55618 .51476 L .52304 .5283 L p .853 .948 .878 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33898 .48017 m
.33891 .48101 L
s
.33891 .48101 m
.33883 .48184 L
s
.33883 .48184 m
.33876 .48267 L
s
.33876 .48267 m
.33868 .48351 L
s
.33868 .48351 m
.3386 .48434 L
s
.3386 .48434 m
.33853 .48518 L
s
.33853 .48518 m
.33845 .48601 L
s
.5 Mabswid
.46432 .27594 m .44877 .21494 L .46342 .19794 L p .229 .122 .519 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33845 .48601 m
.33838 .48685 L
s
.33838 .48685 m
.3383 .48769 L
s
.3383 .48769 m
.33823 .48853 L
s
.33823 .48853 m
.33815 .48937 L
s
.33815 .48937 m
.33808 .49021 L
s
.33808 .49021 m
.338 .49105 L
s
.338 .49105 m
.33792 .49189 L
s
.5 Mabswid
.45274 .34335 m .44115 .40828 L .40968 .32312 L p .396 .268 .587 r
F P
0 g
s
.39768 .39656 m .40968 .32312 L .44115 .40828 L p .429 .33 .641 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33792 .49189 m
.33785 .49274 L
s
.33785 .49274 m
.33777 .49358 L
s
.33777 .49358 m
.3377 .49442 L
s
.3377 .49442 m
.33762 .49527 L
s
.5 Mabswid
.58263 .32582 m .54791 .3482 L p .58596 .30371 L .903 .978 .799 r
F P
0 g
s
.58263 .32582 m .61163 .24876 L p .57942 .34714 L .974 .875 .495 r
F P
0 g
s
.59588 .29211 m .62351 .20326 L p .59396 .29185 L .817 .819 .338 r
F P
0 g
s
.58263 .32582 m .59588 .29211 L p .59396 .29185 L .817 .819 .338 r
F P
0 g
s
.59588 .29211 m .58263 .32582 L p .58596 .30371 L .903 .978 .799 r
F P
0 g
s
.61163 .24876 m .60083 .3082 L .57048 .37445 L p .974 .875 .495 r
F P
0 g
s
.5611 .31891 m .52314 .27471 L p .56142 .30402 L 0 .199 .727 r
F P
0 g
s
.5611 .31891 m .59588 .29211 L p .56079 .33314 L .903 .978 .799 r
F P
0 g
s
.59588 .29211 m .5611 .31891 L p .59792 .29239 L 0 0 0 r
F P
0 g
s
.57641 .30788 m .57223 .31089 L .57609 .31524 L 0 0 0 r
F
.5611 .31891 m .57365 .31584 L p .57223 .31089 L F P
0 g
s
.57365 .31584 m .57609 .31524 L p .57223 .31089 L 0 0 0 r
F P
0 g
s
.56944 .31015 m .5611 .31891 L .56142 .30402 L 0 .199 .727 r
F
.57609 .31524 m .57365 .31584 L p .56944 .31015 L F P
0 g
s
.57365 .31584 m .5611 .31891 L p .56944 .31015 L 0 .199 .727 r
F P
0 g
s
.53638 .26457 m .49819 .14235 L p .53392 .24169 L 0 0 .327 r
F P
0 g
s
.53638 .26457 m .5624 .29778 L p .53842 .28369 L 0 .199 .727 r
F P
0 g
s
.5624 .29778 m .57609 .31524 L p .56142 .30402 L 0 .199 .727 r
F P
0 g
s
.56142 .30402 m .52314 .27471 L .5624 .29778 L 0 .199 .727 r
F
.55176 .29128 m .57654 .32595 L p .5414 .27226 L .686 .196 0 r
F P
0 g
s
.53638 .26457 m .53869 .26859 L p .5414 .27226 L .686 .196 0 r
F P
0 g
s
.53869 .26859 m .55176 .29128 L p .5414 .27226 L .686 .196 0 r
F P
0 g
s
.57609 .31524 m .53638 .26457 L p .57574 .32316 L .686 .196 0 r
F P
0 g
s
.57574 .32316 m .53638 .26457 L .57654 .32595 L .686 .196 0 r
F
.55176 .29128 m .53638 .26457 L p .53392 .24169 L 0 0 .327 r
F P
0 g
s
.53842 .28369 m .52604 .27641 L .53638 .26457 L 0 .199 .727 r
F
.52314 .27471 m .52712 .27166 L p .52604 .27641 L F P
0 g
s
.52712 .27166 m .53638 .26457 L p .52604 .27641 L 0 .199 .727 r
F P
0 g
s
.49819 .14235 m .51028 .14704 L .5355 .23474 L p 0 0 .327 r
F P
0 g
s
.5355 .23474 m .55176 .29128 L p .53392 .24169 L 0 0 .327 r
F P
0 g
s
.53392 .24169 m .49819 .14235 L .5355 .23474 L 0 0 .327 r
F
.57048 .37445 m .58263 .32582 L p .57942 .34714 L .974 .875 .495 r
F P
0 g
s
.55872 .42907 m .57048 .37445 L .60083 .3082 L p .996 .857 .573 r
F P
0 g
s
.60083 .3082 m .59032 .37403 L .55872 .42907 L p .996 .857 .573 r
F P
0 g
s
.58263 .32582 m .57048 .37445 L .53558 .3929 L p .924 .853 .754 r
F P
0 g
s
.53558 .3929 m .54791 .3482 L .58263 .32582 L p .924 .853 .754 r
F P
0 g
s
.59453 .35113 m .57609 .31524 L p .57574 .32316 L .686 .196 0 r
F P
0 g
s
.57609 .31524 m .61136 .28271 L p .57641 .30788 L 0 0 0 r
F P
0 g
s
.57654 .32595 m .59453 .35113 L p .57574 .32316 L .686 .196 0 r
F P
0 g
s
.56079 .33314 m .55597 .33878 L .5611 .31891 L .903 .978 .799 r
F
.54791 .3482 m .55801 .32577 L p .55597 .33878 L F P
0 g
s
.55801 .32577 m .5611 .31891 L p .55597 .33878 L .903 .978 .799 r
F P
0 g
s
.61136 .28271 m .59588 .29211 L p .59792 .29239 L 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33762 .49527 m
.33754 .49612 L
s
.33754 .49612 m
.33747 .49696 L
s
.33747 .49696 m
.33739 .49781 L
s
.33739 .49781 m
.33731 .49866 L
s
.33731 .49866 m
.33724 .49951 L
s
.33724 .49951 m
.33716 .50036 L
s
.33716 .50036 m
.33708 .50121 L
s
.33708 .50121 m
.33701 .50206 L
s
.33701 .50206 m
.33693 .50291 L
s
.33693 .50291 m
.33685 .50377 L
s
.33685 .50377 m
.33678 .50462 L
s
.33678 .50462 m
.3367 .50548 L
s
.5 Mabswid
.3869 .4487 m .39768 .39656 L .42999 .46029 L p .387 .41 .762 r
F P
0 g
s
.42999 .46029 m .41997 .48831 L .3869 .4487 L p .387 .41 .762 r
F P
0 g
s
.62398 .2006 m .62384 .20099 L .62351 .20326 L p 0 0 .009 r
F P
0 g
s
1 0 0 r
2 Mabswid
.3367 .50548 m
.33662 .50633 L
s
.5 Mabswid
.63761 .17908 m .63814 .17415 L .62398 .2006 L p 0 0 .009 r
F P
0 g
s
.62351 .20326 m .63761 .17908 L p .62398 .2006 L 0 0 .009 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33662 .50633 m
.33654 .50719 L
s
.33654 .50719 m
.33647 .50805 L
s
.33647 .50805 m
.33639 .5089 L
s
.5 Mabswid
.63761 .17908 m .62351 .20326 L .59588 .29211 L p 0 0 0 r
F P
0 g
s
.54694 .47997 m .55872 .42907 L .59032 .37403 L p .981 .841 .631 r
F P
0 g
s
.59032 .37403 m .57954 .43737 L .54694 .47997 L p .981 .841 .631 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33639 .5089 m
.33631 .50976 L
s
.5 Mabswid
.57954 .43737 m .56818 .48791 L .53499 .51654 L p .953 .86 .71 r
F P
0 g
s
.52304 .5283 m .53499 .51654 L .56818 .48791 L p .853 .948 .878 r
F P
0 g
s
.46342 .19794 m .47033 .19145 L .47568 .21497 L p .229 .122 .519 r
F P
0 g
s
.47568 .21497 m .46432 .27594 L p .46342 .19794 L .229 .122 .519 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33631 .50976 m
.33623 .51062 L
s
.5 Mabswid
.44115 .40828 m .42999 .46029 L .39768 .39656 L p .429 .33 .641 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33623 .51062 m
.33616 .51148 L
s
.5 Mabswid
.53499 .51654 m .52304 .5283 L .4888 .52858 L p .499 .864 .986 r
F P
0 g
s
.1966 .68321 m .21929 .55079 L .26197 .51271 L p .987 .89 .559 r
F P
0 g
s
.18438 .74632 m .1966 .68321 L .25086 .56974 L p 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33616 .51148 m
.33608 .51235 L
s
.33608 .51235 m
.336 .51321 L
s
.336 .51321 m
.33592 .51407 L
s
.33592 .51407 m
.33585 .51493 L
s
.33585 .51493 m
.33577 .5158 L
s
.5 Mabswid
.53499 .51654 m .54694 .47997 L .57954 .43737 L p .953 .86 .71 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33577 .5158 m
.33569 .51666 L
s
.33569 .51666 m
.33561 .51753 L
s
.33561 .51753 m
.33553 .5184 L
s
.5 Mabswid
.47568 .21497 m .47033 .19145 L .4859 .16599 L p .085 .019 .477 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33553 .5184 m
.33546 .51927 L
s
.33546 .51927 m
.33538 .52014 L
s
.33538 .52014 m
.3353 .52101 L
s
.5 Mabswid
.41997 .48831 m .42999 .46029 L .46453 .50293 L p .229 .467 .88 r
F P
0 g
s
.46453 .50293 m .45418 .51519 L .41997 .48831 L p .229 .467 .88 r
F P
0 g
s
.5 .52193 m .4888 .52858 L .45418 .51519 L p .191 .61 .945 r
F P
0 g
s
.4888 .52858 m .5 .52193 L .53499 .51654 L p .499 .864 .986 r
F P
0 g
s
.45418 .51519 m .46453 .50293 L .5 .52193 L p .191 .61 .945 r
F P
0 g
s
.63867 .17329 m .63814 .17415 L .63761 .17908 L p 0 0 .154 r
F P
0 g
s
.48686 .168 m .47568 .21497 L p .4859 .16599 L .085 .019 .477 r
F P
0 g
s
.47568 .21497 m .48686 .168 L .52314 .27471 L p .134 .112 .566 r
F P
0 g
s
.52314 .27471 m .51092 .30918 L .47568 .21497 L p .134 .112 .566 r
F P
0 g
s
.46432 .27594 m .47568 .21497 L .51092 .30918 L p .309 .229 .601 r
F P
0 g
s
.65564 .1853 m .65833 .14763 L .63867 .17329 L p 0 0 .154 r
F P
0 g
s
.63761 .17908 m .65564 .1853 L p .63867 .17329 L 0 0 .154 r
F P
0 g
s
.51092 .30918 m .49909 .3586 L .46432 .27594 L p .309 .229 .601 r
F P
0 g
s
.45274 .34335 m .46432 .27594 L .49909 .3586 L p .41 .307 .626 r
F P
0 g
s
.65564 .1853 m .63761 .17908 L .61136 .28271 L p 0 0 .123 r
F P
0 g
s
.59588 .29211 m .61136 .28271 L .63761 .17908 L p 0 0 0 r
F P
0 g
s
.4859 .16599 m .48633 .16545 L .48686 .168 L p .085 .019 .477 r
F P
0 g
s
.48686 .168 m .48633 .16545 L .49662 .13779 L p 0 0 .413 r
F P
0 g
s
.49819 .14235 m .48686 .168 L p .49662 .13779 L 0 0 .413 r
F P
0 g
s
.48686 .168 m .49819 .14235 L .53638 .26457 L p 0 0 .487 r
F P
0 g
s
.53638 .26457 m .52314 .27471 L .48686 .168 L p 0 0 .487 r
F P
0 g
s
.54694 .47997 m .53499 .51654 L .5 .52193 L p .83 .821 .84 r
F P
0 g
s
.49909 .3586 m .48736 .41402 L .45274 .34335 L p .41 .307 .626 r
F P
0 g
s
.44115 .40828 m .45274 .34335 L .48736 .41402 L p .462 .366 .661 r
F P
0 g
s
.42999 .46029 m .44115 .40828 L .47576 .46569 L p .459 .423 .731 r
F P
0 g
s
.47576 .46569 m .46453 .50293 L .42999 .46029 L p .459 .423 .731 r
F P
0 g
s
.48736 .41402 m .47576 .46569 L .44115 .40828 L p .462 .366 .661 r
F P
0 g
s
.55872 .42907 m .54694 .47997 L .5117 .49014 L p .872 .777 .754 r
F P
0 g
s
.5 .52193 m .5117 .49014 L .54694 .47997 L p .83 .821 .84 r
F P
0 g
s
.5117 .49014 m .5 .52193 L .46453 .50293 L p .605 .619 .839 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52193 m
.5 .52283 L
s
.5 Mabswid
.46453 .50293 m .47576 .46569 L .5117 .49014 L p .605 .619 .839 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52283 m
.5 .52373 L
s
.5 .52373 m
.5 .52463 L
s
.5 .52463 m
.5 .52553 L
s
.5 .52553 m
.5 .52644 L
s
.5 .52644 m
.5 .52734 L
s
.5 .52734 m
.5 .52825 L
s
.5 .52825 m
.5 .52915 L
s
.5 Mabswid
.57048 .37445 m .55872 .42907 L .52358 .44356 L p .897 .789 .733 r
F P
0 g
s
.5117 .49014 m .52358 .44356 L .55872 .42907 L p .872 .777 .754 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52915 m
.5 .53006 L
s
.5 .53006 m
.5 .53097 L
s
.5 .53097 m
.5 .53188 L
s
.5 Mabswid
.49662 .13779 m .49713 .13686 L .49819 .14235 L p 0 0 .413 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53188 m
.5 .53279 L
s
.5 .53279 m
.5 .5337 L
s
.5 Mabswid
.49819 .14235 m .49713 .13686 L .50101 .11126 L p 0 0 .32 r
F P
0 g
s
.52358 .44356 m .53558 .3929 L .57048 .37445 L p .897 .789 .733 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .5337 m
.5 .53461 L
s
.5 .53461 m
.5 .53552 L
s
.5 .53552 m
.5 .53644 L
s
.5 .53644 m
.5 .53735 L
s
.5 .53735 m
.5 .53827 L
s
.5 .53827 m
.5 .53918 L
s
.5 Mabswid
.51028 .14704 m .49819 .14235 L p .50101 .11126 L 0 0 .32 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53918 m
.5 .5401 L
s
.5 .5401 m
.5 .54102 L
s
.5 .54102 m
.5 .54194 L
s
.5 .54194 m
.5 .54286 L
s
.5 .54286 m
.5 .54378 L
s
.5 .54378 m
.5 .5447 L
s
.5 .5447 m
.5 .54562 L
s
.5 Mabswid
.47576 .46569 m .48736 .41402 L .52358 .44356 L p .639 .562 .751 r
F P
0 g
s
.52358 .44356 m .5117 .49014 L .47576 .46569 L p .639 .562 .751 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54562 m
.5 .54655 L
s
.5 .54655 m
.5 .54747 L
s
.5 .54747 m
.5 .5484 L
s
.5 .5484 m
.5 .54932 L
s
.5 .54932 m
.5 .55025 L
s
.5 .55025 m
.5 .55118 L
s
.5 .55118 m
.5 .55211 L
s
.5 .55211 m
.5 .55304 L
s
.5 .55304 m
.5 .55397 L
s
.5 Mabswid
.48736 .41402 m .49909 .3586 L .53558 .3929 L p .619 .526 .727 r
F P
0 g
s
.53558 .3929 m .52358 .44356 L .48736 .41402 L p .619 .526 .727 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55397 m
.5 .5549 L
s
.5 .5549 m
.5 .55584 L
s
.5 .55584 m
.5 .55677 L
s
.5 .55677 m
.5 .5577 L
s
.5 .5577 m
.5 .55864 L
s
.5 .55864 m
.5 .55958 L
s
.5 Mabswid
.49909 .3586 m .51092 .30918 L .54791 .3482 L p .554 .492 .74 r
F P
0 g
s
.54791 .3482 m .53558 .3929 L .49909 .3586 L p .554 .492 .74 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55958 m
.5 .56051 L
s
.5 .56051 m
.5 .56145 L
s
.5 .56145 m
.5 .56239 L
s
.5 .56239 m
.5 .56333 L
s
.5 .56333 m
.5 .56427 L
s
.5 .56427 m
.5 .56522 L
s
.5 .56522 m
.5 .56616 L
s
.5 .56616 m
.5 .5671 L
s
.5 Mabswid
.50101 .11126 m .50278 .10551 L .51028 .14704 L p 0 0 .32 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .5671 m
.5 .56805 L
s
.5 .56805 m
.5 .569 L
s
.5 .569 m
.5 .56994 L
s
.5 .56994 m
.5 .57089 L
s
.5 Mabswid
.61136 .28271 m .63094 .31007 L .65564 .1853 L p 0 0 .123 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .57089 m
.5 .57184 L
s
.5 Mabswid
.51092 .30918 m .52314 .27471 L .5611 .31891 L p .384 .425 .78 r
F P
0 g
s
.5611 .31891 m .54791 .3482 L .51092 .30918 L p .384 .425 .78 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .57184 m
.5 .57279 L
s
.5 .57279 m
.5 .57374 L
s
.5 .57374 m
.5 .57469 L
s
.5 .57469 m
.5 .57565 L
s
.5 .57565 m
.5 .5766 L
s
.5 .5766 m
.5 .57755 L
s
.5 .57755 m
.5 .57851 L
s
.5 .57851 m
.5 .57947 L
s
.5 .57947 m
.5 .58043 L
s
.5 .58043 m
.5 .58138 L
s
.5 .58138 m
.5 .58234 L
s
.5 .58234 m
.5 .5833 L
s
.5 .5833 m
.5 .58427 L
s
.5 .58427 m
.5 .58523 L
s
.5 .58523 m
.5 .58619 L
s
.5 .58619 m
.5 .58716 L
s
.5 .58716 m
.5 .58812 L
s
.5 .58812 m
.5 .58909 L
s
.5 .58909 m
.5 .59006 L
s
.5 .59006 m
.5 .59103 L
s
.55664 .3288 m
.55665 .32891 L
s
.55665 .32891 m
.55668 .32976 L
s
.55668 .32976 m
.55671 .33061 L
s
.55671 .33061 m
.55674 .33146 L
s
.55674 .33146 m
.55677 .33231 L
s
.55677 .33231 m
.5568 .33316 L
s
.5568 .33316 m
.55682 .33401 L
s
.55682 .33401 m
.55685 .33486 L
s
.55685 .33486 m
.55688 .33572 L
s
.55688 .33572 m
.55691 .33657 L
s
.55691 .33657 m
.55694 .33743 L
s
.55694 .33743 m
.55697 .33829 L
s
.55697 .33829 m
.557 .33914 L
s
.557 .33914 m
.55703 .34 L
s
.55703 .34 m
.55706 .34086 L
s
.55706 .34086 m
.55709 .34172 L
s
.55709 .34172 m
.55712 .34258 L
s
.55712 .34258 m
.55715 .34345 L
s
.55715 .34345 m
.55718 .34431 L
s
.55718 .34431 m
.55721 .34517 L
s
.55721 .34517 m
.55724 .34604 L
s
.55724 .34604 m
.55727 .34691 L
s
.5 Mabswid
.63094 .31007 m .61136 .28271 L .57609 .31524 L p .307 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.55727 .34691 m
.5573 .34777 L
s
.5573 .34777 m
.55733 .34864 L
s
.55733 .34864 m
.55736 .34951 L
s
.55736 .34951 m
.55739 .35038 L
s
.55739 .35038 m
.55742 .35125 L
s
.55742 .35125 m
.55745 .35212 L
s
.55745 .35212 m
.55748 .35299 L
s
.55748 .35299 m
.55751 .35387 L
s
.55751 .35387 m
.55754 .35474 L
s
.55754 .35474 m
.55757 .35562 L
s
.55757 .35562 m
.5576 .35649 L
s
.5576 .35649 m
.55763 .35737 L
s
.55763 .35737 m
.55766 .35825 L
s
.55766 .35825 m
.5577 .35913 L
s
.5577 .35913 m
.55773 .36001 L
s
.55773 .36001 m
.55776 .36089 L
s
.55776 .36089 m
.55779 .36177 L
s
.55779 .36177 m
.55782 .36265 L
s
.55782 .36265 m
.55785 .36353 L
s
.55785 .36353 m
.55788 .36442 L
s
.55788 .36442 m
.55791 .3653 L
s
.55791 .3653 m
.55794 .36619 L
s
.55794 .36619 m
.55797 .36708 L
s
.55797 .36708 m
.558 .36797 L
s
.558 .36797 m
.55803 .36885 L
s
.55803 .36885 m
.55806 .36974 L
s
.55806 .36974 m
.55809 .37064 L
s
.55809 .37064 m
.55813 .37153 L
s
.55813 .37153 m
.55816 .37242 L
s
.55816 .37242 m
.55819 .37331 L
s
.55819 .37331 m
.55822 .37421 L
s
.55822 .37421 m
.55825 .3751 L
s
.55825 .3751 m
.55828 .376 L
s
.55828 .376 m
.55831 .3769 L
s
.55831 .3769 m
.55834 .3778 L
s
.55834 .3778 m
.55837 .3787 L
s
.55837 .3787 m
.5584 .3796 L
s
.5584 .3796 m
.55844 .3805 L
s
.55844 .3805 m
.55847 .3814 L
s
.55847 .3814 m
.5585 .38231 L
s
.5585 .38231 m
.55853 .38321 L
s
.55853 .38321 m
.55856 .38412 L
s
.55856 .38412 m
.55859 .38502 L
s
.55859 .38502 m
.55862 .38593 L
s
.55862 .38593 m
.55866 .38684 L
s
.55866 .38684 m
.55869 .38775 L
s
.55869 .38775 m
.55872 .38866 L
s
.55872 .38866 m
.55875 .38957 L
s
.55875 .38957 m
.55878 .39048 L
s
.55878 .39048 m
.55881 .39139 L
s
.5 Mabswid
.57609 .31524 m .59453 .35113 L .63094 .31007 L p .307 0 0 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325, 325},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550001AB000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00XP3oool0
0`000000oooo0?ooo`2P0?ooo`00XP3oool00`000000oooo0?ooo`2P0?ooo`00XP3oool00`000000
oooo0?ooo`2P0?ooo`00XP3oool00`00054000000?ooo`2P0?ooo`00XP3oool00`00054000000?oo
o`2P0?ooo`00XP3oool00`00054000000?ooo`2P0?ooo`00X@3oool00`000000001A0000002Q0?oo
o`00X@3oool010000000001A0000D@00002P0?ooo`00X@3oool30000D@030000003oool0oooo09h0
oooo002Q0?ooo`<0001A00<000000?ooo`3oool0WP3oool00:00oooo00D000000000D@000540001A
0000002P0?ooo`00X03oool00`0006T0001A0000D@020000D@030000003oool0oooo09d0oooo002O
0?ooo`80001Y00E00000000000000540001A0000002O0?ooo`00W`3oool0100006T0000000000000
05<200000003@000003oool0oooo02d0oooo00<000000?ooo`3oool0K@3oool009l0oooo00@0001Y
0000000007`000000P0005<00`000000oooo0?ooo`0/0?ooo`800000K`3oool009h0oooo0P000002
0000O0050000000005<0001C0000D`000000;03oool00`000000000W0000001_0?ooo`00WP3oool0
1@0006T000000000O00007`0000000<0001C00<000000?ooo`3oool0:P3oool00`000000000W0000
001_0?ooo`00WP3oool00`000000001l0000O0020000O0040000000005<0001C000002/0oooo00@0
000000009`0002L00000K`3oool009d0oooo0P0000040000O0040000000005<0001C000002X0oooo
00D0000000009`0002L0000W0000001_0?ooo`00W@3oool00`000000001l0000O0030000O0050000
000005<0001C0000D`000000:03oool00`000000000W00009`0200009`030000003oool0oooo06d0
oooo002L0?ooo`03000004000000001l00@0001l00D000000000D`0005<0001C0000000X0?ooo`05
0000000002L0000W00009`000000L03oool009`0oooo0P0000060000O0040000000005<0001C0000
02L0oooo00<0000000009`0002L00P0002L00`000000oooo0?ooo`1^0?ooo`00V`3oool010000000
5@Aj0000000000050000O0040000000005<0001C000002H0oooo00=0000000009`0002L00`0002L0
0`000000oooo0?ooo`1^0?ooo`00V`3oool200000003028LT0000000001l00@0001l00D000000000
D`0005<0001C0000000T0?ooo`030000000002L0000W00@0000W00<000000?ooo`3oool0KP3oool0
09X0oooo00D0000001D4NP0000008Qb@000000060000O0040000000005<0001C000002@0oooo00<0
0000@00000000000100002L00`000000oooo0?ooo`1^0?ooo`00VP3oool00`0000005@Aj00000002
028LT0030000000007`0001l00<0001l00@000000000D`0005<000008`3oool30000000600007`00
000000000000000002L00000>@3oool00d000000oooo0?ooo`0d0?ooo`00V@3oool0100000005@Aj
01D4NP000002028LT0030000000007`0001l00<0001l00D000000000D`0005<0001C0000000R0?oo
o`<00000100001l00`00001000000?ooo`0g0?ooo`030000003oool0oooo03D0oooo002I0?ooo`04
0000000E17X05@Aj000000808Qb@00<000000000O00007`0100007`010000000001C0000D`00000Q
0?ooo`<000001P0001l00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03D0oooo002H0?oo
o`040000000E17X05@Aj000000@08Qb@00<000000000O00007`00`0007`010000000001C0000D`00
000Q0?ooo`0300000P000000000000H0000O00<000000?ooo`3oool0=03oool00d00000000000?oo
o`0g0?ooo`00U`3oool2000000805@Aj00<00000028LT00R79000P0R79000`000000001l0000O003
0000O0040000000005<0001C00000200oooo1000000500007`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0=`3oool009H0oooo00H0000003XOQ00j7h@0000001D4NP000004028LT0030000
000007`0001l00@0001l00@000000000D`0005<000007`3oool01000008000000000000000050000
7`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=`3oool009D0oooo00L0000003XOQ00j
7h@0>Qn40000000E17X0000000D08Qb@00<000000000O00007`00`0007`010000000001C0000D`00
000O0?ooo`<000001P0001l00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03P0oooo002D
0?ooo`030000000j7h@0>Qn40080>Qn400<0000001D4NP0000001@0R79000`000000001l0000O003
0000O0040000000005<0001C000001l0oooo0`00000600007`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0>@3oool009<0oooo00<0000003XOQ00j7h@00`0j7h@2000000H08Qb@00<00000
0000O00007`00`0007`01@000000001C0000D`0005<0000001d0oooo1000000600007`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0>@3oool00980oooo00<0000003XOQ00j7h@01@0j7h@0
0`0000008Qb@028LT005028LT0030000000007`0001l00<0001l00@000000000D`0005<000007@3o
ool4000000D0000O00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0j0?ooo`00T@3oool0
0`000000>Qn403XOQ00603XOQ0030000000R79008Qb@00D08Qb@00<000000000O00007`00`0007`0
10000000001C0000D`00000L0?ooo`@000001P0001l00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo03/0oooo002@0?ooo`0305@cS@000000>Qn400L0>Qn400<00000028LT00R79001@0R7900
0`000000001l0000O0030000O0040000000005<0001C000001`0oooo1000000600007`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0>`3oool008h0oooo00D0000005@cS@1D<hd0E3>=0000
000703XOQ08000001`0R79000`000000001l0000O0030000O0040000000005<0001C000001X0oooo
1@00000600007`030000003oool0oooo0340oooo00<000000?ooo`3oool0?03oool008d0oooo00<0
000005@cS@1D<hd00P1D<hd00`000000>Qn403XOQ00403XOQ0030000001?>YT0000000L08Qb@00<0
00000000O00007`00`0007`010000000001C0000D`00000J0?ooo`03@00000000000000000800000
1P0001l00`000000oooo0?ooo`0_0?ooo`03@00000000000000003h0oooo002<0?ooo`030000001D
<hd0E3>=00<0E3>=00<0000003XOQ00j7h@0100j7h@00`000000CcZI00000008028LT00300000000
07`0001l0080001l00@000000000D`0005<000006P3oool0103AdEH0000000000000000600007`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0?@3oool008X0oooo00<0000005@cS@1D<hd0
1@1D<hd00`000000>Qn403XOQ00403XOQ0040000001?>YT0CcZI000000L08Qb@00<000000000O000
07`00`0007`00`000000001C0000000J0?ooo`@000001P0001l00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo03h0oooo00290?ooo`030000001D<hd0E3>=00L0E3>=00<0000003XOQ00j7h@0
0`0j7h@010000000CcZI04ljV@000007028LT0030000000007`0001l00<0001l00@000000000D`00
05<000006@3oool4000000H0000O00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0o0?oo
o`00R03oool00`000000E3>=05@cS@0805@cS@030000000j7h@0>Qn400<0>Qn400@0000004ljV@1?
>YT00000200R79000`000000001l0000O0020000O0040000000005<0001C000001P0oooo00<0dM5F
0000000000000P00000600007`030000003oool0oooo02l0oooo00<000000?ooo`3oool0?`3oool0
08L0oooo0P00000:05@cS@030000000j7h@0>Qn40080>Qn400<0000004ljV@1?>YT00P1?>YT00`00
00008Qb@028LT005028LT0030000000007`0001l00<0001l00<000000000D`000000603oool40000
00L0000O00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`100?ooo`00Q@3oool200000003
06@kRP000000E3>=00T0E3>=00<0000003XOQ00j7h@00P0j7h@00`000000CcZI04ljV@0204ljV@03
0000000R79008Qb@00D08Qb@00<000000000O00007`00`0007`010000000001C0000D`00000G0?oo
o`@000001P0001l00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0440oooo00240?ooo`04
0000001T>hX0I3^:06@kRP8000002P1D<hd01@000000>Qn403XOQ00j7h@0000000D0CcZI00<00000
028LT00R79001@0R79000`000000001l0000O0020000O0040000000005<0001C000001H0oooo00<0
dM5F0000000000000P00000600007`030000003oool0oooo02h0oooo00<000000?ooo`3oool0@@3o
ool00880oooo0P00000406@kRP8000002P1D<hd01@000000>Qn403XOQ00j7h@0000000D0CcZI00<0
0000028LT00R79001@0R79000`000000001l0000O0020000O0040000000005<0001C000001H0oooo
1@00000600007`030000003oool0oooo02d0oooo00<000000?ooo`3oool0@P3oool00800oooo0P00
000506@kRP030000001UA9H0000000X0E3>=00D0000003XOQ00j7h@0>Qn40000000504ljV@030000
000R79008Qb@00D08Qb@00<000000000O00007`00`0007`00`000000001C0000000E0?ooo`030=7A
EP0000000000008000001`0001l00`000000oooo0?ooo`0Z0?ooo`03@000003oool0000004D0oooo
001o0?ooo`030000001T>hX0I3^:00D0I3^:00<0000006E4UP0000002P1D<hd010000000>Qn403XO
Q000000704ljV@030000000R79008Qb@00D08Qb@00<000000000O00007`00P0007`010000000001C
0000D`00000D0?ooo`030=7AEP0000000000008000001`0001l00`000000oooo0?ooo`0[0?ooo`80
0000103oool4@00003d0oooo001m0?ooo`<000001`1T>hX010000000IDBF06E4UP00000:05@cS@03
0000000j7h@0000000L0CcZI00<00000028LT00R79001@0R79000`000000001l0000O0020000O004
0000000005<0001C000001@0oooo1@00000600007`030000003oool0oooo02`0oooo00<000000?oo
o`3oool00`3oool00d000000oooo0?ooo`0n0?ooo`00N`3oool200000080LdbE00<0000006@kRP1T
>hX01@1T>hX010000000IDBF06E4UP00000:05@cS@030000000j7h@0000000L0CcZI00<00000028L
T00R79001@0R79000`000000001l0000O0030000O0030000000005<0000001<0oooo00<0dM5F0000
000000000`00000600007`030000003oool0oooo02/0oooo00<000000?ooo`3oool01@3oool00d00
0000oooo0?ooo`0m0?ooo`00N@3oool2000000D0LdbE00<0000006@kRP1T>hX0101T>hX010000000
IDBF06E4UP00000:05@cS@030000000j7h@0000000P0CcZI00<00000028LT00R79001@0R79000`00
0000001l0000O0020000O0040000000005<0001C00000180oooo00<0dM5F0000000000000P000007
00007`030000003oool0oooo02/0oooo00<000000?ooo`3oool01P3oool00d000000oooo0?ooo`0l
0?ooo`00M`3oool3000000H0LdbE00<0000006@kRP1T>hX0101T>hX01@000000IDBF06E4UP1UA9H0
000000T0E3>=00<0000003XOQ0000000201?>YT00`0000008Qb@028LT005028LT0090000000007`0
001l0000O000000003:j0000000005<000000180oooo1@00000700007`030000003oool0oooo02X0
oooo00<000000?ooo`3oool01@3oool014000000oooo0?oood00000m0?ooo`00M@3oool200000080
O4b<00<0000007=<U@1cC9D0101cC9D00`000000I3^:06@kRP0406@kRP050000001UA9H0IDBF06E4
UP0000002P1D<hd00`000000CcZI04ljV@0704ljV@030000000R79008Qb@00D08Qb@00@000000000
O00007`000000P00<[X00`000000001C0000000A0?ooo`030=7AEP000000000000<000001`0001l0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo0T00000n0?ooo`00LP3oool30000
00@0O4b<00<0000007=<U@1cC9D0101cC9D00`000000I3^:06@kRP0306@kRP030000001UA9H0IDBF
0080IDBF00<0000005@cS@1D<hd0201D<hd00`000000CcZI04ljV@0804ljV@030000000R79008Qb@
00D08Qb@0P000004000b^P8000004@3oool00`3AdEH0000000000002000000L0000O00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`170?ooo`00L03oool200000003091SV@000000O4b<00@0
O4b<00<0000007=<U@1cC9D01@1cC9D00`000000I3^:06@kRP0206@kRP030000001UA9H0IDBF00<0
IDBF00<0000005@cS@1D<hd01`1D<hd00`000000CcZI04ljV@0804ljV@030000000R79008Qb@00D0
8Qb@00<00000000b^P00<[X00`00<[X00`000000001C0000000@0?ooo`030=7AEP00000000000080
00001`0001l00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04P0oooo001^0?ooo`800000
102@HiT01@000000O4b<07a<S01lC8`0000000P0LdbE00<0000006@kRP1T>hX00P1T>hX00`000000
IDBF06E4UP0306E4UP030000001D<hd0E3>=00L0E3>=00<0000004ljV@1?>YT0201?>YT00`000000
8Qb@028LT005028LT080000000<0oooo000b^P00<[X00P00<[X2000000l0oooo00<0dM5F00000000
00000P00000800007`030000003oool0oooo02L0oooo00=000000?ooo`000000BP3oool006X0oooo
10000006091SV@050000001lC8`0O4b<07a<S0000000201cC9D00`000000I3^:06@kRP0206@kRP03
0000001UA9H0IDBF00<0IDBF00<0000005@cS@1D<hd01`1D<hd2000000X0CcZI00<00000028LT00R
79000`0R790010000000HVc7069/a`0000020?ooo`8003:j0`00000>0?ooo`030=7AEP0000000000
00<000001`0001l00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04T0oooo001V0?ooo`@0
00000P2KI9000`000000T6>I091SV@05091SV@050000001lC8`0O4b<07a<S0000000201cC9D00`00
0000I3^:06@kRP0206@kRP030000001UA9H0IDBF00<0IDBF00<0000005@cS@1D<hd01P1D<hd00`00
0000J4jP0000000:04ljV@030000000R79008Qb@00<08Qb@00L00000069/a`1RK<L0HVc700000000
<[X0oooo008003:j0`00000=0?ooo`030=7AEP00000000000080000000<0CP000000000001l01@00
01l00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo04X0oooo001D0?oooa8000001P2KI900
0`000000T6>I091SV@05091SV@050000001lC8`0O4b<07a<S00000002@1cC9D01@000000I3^:06@k
RP1T>hX0000000H0IDBF00<0000005@cS@1D<hd01@1D<hd010000000J4jP06Q>X000000:04ljV@03
0000000R79008Qb@00808Qb@00D00000069/a`1RK<L0HVc700000003000b^P030?ooo`0000000000
008000002`3oool00`3AdEH000000000000200000080CP0000<0000000007`0001l00`0001l00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo04X0oooo001D0?ooo`030000002mPI80_H6B00T0
_H6B00@000000;V6WP2iQYh000001`2KI9000`000000T6>I091SV@07091SV@040000001lC8`0O4b<
000000T0LdbE00@0000006@kRP1T>hX000001`1UA9H00`000000E3>=05@cS@0505@cS@040000001X
CZ00J4jP000000X0CcZI00D00000028LT00R79008Qb@00000005069/a`0300000000<[X003:j0080
03:j00=000000:lb000000002`3oool0103AdEH0000000000000000404h000030000000001l0000O
0080000O00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1;0?ooo`00E03oool00`000000
_H6B0;f1TP090;f1TP050000002iQYh0^HJN0;V6WP0000001P2KI9000`000000T6>I091SV@07091S
V@040000001lC8`0O4b<000000T0LdbE00@0000006@kRP1T>hX000001`1UA9H00`000000E3>=05@c
S@0505@cS@040000001XCZ00J4jP000000X0CcZI00D00000028LT00R79008Qb@00000006069/a`03
00000000<[X003:j008003:j00<000000:lb000000002P3oool3000000H0CP0000D0000000007`00
01l0000O0000000X0?ooo`030000003oool0oooo04`0oooo001D0?ooo`030000002mPI80_H6B00T0
_H6B00D000000;V6WP2iQYh0^HJN0000000609]TT0030000002@HiT0T6>I00L0T6>I00@0000007a<
S01lC8`000002@1cC9D010000000I3^:06@kRP00000806E4UP030000001D<hd0E3>=00@0E3>=00D0
000006Q>X01XCZ00J4jP0000000:04ljV@030000000R7900000000P0HVc700H00000000b^P00<[X0
03:j0000002_<P02000000L0oooo1000000704h000050000000001l0000O00007`000000:03oool0
0`000000oooo0?ooo`1<0?ooo`00D`3oool00`000000_H6B0;f1TP090;f1TP030000002iQYh0^HJN
00<0^HJN00<0000009]TT02KI9000`2KI9000`000000T6>I091SV@08091SV@030000001lC8`00000
00T0LdbE00@0000006@kRP1T>hX00000201UA9H00`000000E3>=05@cS@0405@cS@050000001XCZ00
J4jP06Q>X00000002P1?>YT00`0000008Qb@00000009069/a`0600000000<[X003:j000b^P000000
[c800P0000050?ooo`@000002@1>000010000000000O00007`00000W0?ooo`030000003oool0oooo
04d0oooo001C0?ooo`030000002mPI80_H6B00T0_H6B00<000000;V6WP2iQYh00`2iQYh00`000000
VfB@09]TT00309]TT0030000002@HiT0T6>I00P0T6>I0P00000;07=<U@030000001T>hX0000000P0
IDBF00<0000005@cS@1D<hd00`1D<hd00`000000J4jP06Q>X00306Q>X0030000001?>YT0CcZI00L0
CcZI00<00000028LT00000002P1RK<L01000000003:j000b^P00<[X20:lb00030000003oool0oooo
0080oooo0`00000<04h0008000009`3oool00`000000oooo0?ooo`1>0?ooo`00D`3oool00`000000
_H6B0;f1TP090;f1TP030000002iQYh0^HJN00<0^HJN00<0000009]TT02KI9000`2KI9000`000000
T6>I091SV@08091SV@8000002`1cC9D00`000000I3^:0000000806E4UP030000001D<hd0E3>=00<0
E3>=00<0000006Q>X01XCZ000`1XCZ000`000000CcZI04ljV@0804ljV@030000001RK<L0HVc700X0
HVc700@00000000b^P00<[X003:j0P2_<P000`000000oooo00000003000000d0CP000P00000U0?oo
o`03@0000000000000000500oooo001C0?ooo`030000002mPI80_H6B00T0_H6B00<000000;V6WP2i
QYh0102iQYh01@000000VfB@09]TT02KI900000000/0T6>I0P00000;07=<U@030000001T>hX00000
00T0IDBF00<0000005@cS@1D<hd00P1D<hd00`000000J4jP06Q>X00306Q>X0030000001?>YT0CcZI
00P0CcZI00=00000069/a`1RK<L02P1RK<L01P00000003:j000b^P00<[X000000:lb00D000003`1>
00000d000000oooo0?ooo`0T0?ooo`030000003oool0oooo04l0oooo001C0?ooo`030000002mPI80
_H6B00T0_H6B00<000000;V6WP2iQYh0102iQYh01@000000VfB@09]TT02KI900000000`0T6>I301c
C9D2000000X0IDBF00<0000005@cS@1D<hd00P1D<hd00`000000J4jP06Q>X00406Q>X0030000001?
>YT0CcZI00L0CcZI0P00000<069/a`0400000000<[X003:j000b^P80[c800`00000?04h000030000
003oool0oooo02@0oooo00<000000?ooo`3oool0D03oool005<0oooo00<000000;f1TP2mPI802@2m
PI800`000000^HJN0;V6WP040;V6WP050000002KI900VfB@09]TT0000000302@HiT00`000000LdbE
07=<U@0:07=<U@030000001UA9H0IDBF00P0IDBF00<0000005@cS@1D<hd00P1D<hd00`000000J4jP
06Q>X00406Q>X0030000001?>YT0CcZI00H0CcZI00@0000008em_@2=OKd00000301RK<L010000000
03:j000b^P00<[X20:lb00030000001>0000CP0000d0CP0000<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`1@0?ooo`00D`3oool00`000000_H6B0;f1TP080;f1TP030000002iQYh0^HJN00H0
^HJN00@0000009]TT02KI9000000302@HiT00`000000LdbE07=<U@0:07=<U@030000001UA9H0IDBF
00T0IDBF00@0000005@cS@1D<hd00000201XCZ000`000000CcZI04ljV@0504ljV@050000002=OKd0
SGfm08em_@000000301RK<L3000000040>Ojc02_<P00[c80000000d0CP0000<000000?_2Q`000000
9@3oool00`000000oooo0?ooo`1A0?ooo`00DP3oool00`000000_H6B0;f1TP090;f1TP030000002i
QYh0^HJN00H0^HJN00@0000009]TT02KI9000000302@HiT2000000/0LdbE00<0000006E4UP1UA9H0
2@1UA9H010000000E3>=05@cS@00000806Q>X0030000001?>YT0CcZI00D0CcZI00<0000008em_@2=
OKd00P2=OKd00`000000HVc7069/a`09069/a`040000003Wn/`0io[<0>Ojc080[c8000<0000004h0
001>00002P1>000010000000nl:70?_2Q`00000T0?ooo`030000003oool0oooo0580oooo001B0?oo
o`030000002mPI80_H6B00T0_H6B00<000000;V6WP2iQYh01`2iQYh00`000000VfB@0000000<091S
V@8000002`1cC9D00`000000IDBF06E4UP0906E4UP040000001D<hd0E3>=000000T0J4jP00<00000
04ljV@1?>YT0101?>YT00`000000SGfm08em_@0308em_@030000001RK<L0HVc700L0HVc700<00000
0>Ojc03Wn/`00`3Wn/`00`000000[c800000000:04h0008000000P3k`XL00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0580oooo001B0?ooo`030000002mPI80_H6B00T0_H6B00<000000;V6
WP2iQYh01`2iQYh2000000`0T6>I00<0000007mTZ@0000002`1cC9D2000000/0IDBF00<0000005@c
S@0000002@1XCZ000`000000CcZI04ljV@0304ljV@030000002=OKd0SGfm00D0SGfm00<00000069/
a`1RK<L01@1RK<L20?l000D0io[<0`00000904h000030000003oaW@000000080nl:70P00000R0?oo
o`030000003oool0oooo05<0oooo001B0?ooo`030000002mPI80_H6B00T0_H6B00<000000;V6WP2i
QYh01`2iQYh2000000`0T6>I00@0000007mTZ@1oI:T000002@1cC9D00`000000KEBT0000000;06E4
UP030000001D<hd0000000T0J4jP00<0000004ljV@1?>YT00`1?>YT00`000000SGfm08em_@0608em
_@030000001RK<L0HVc700@0HVc70P3o00040>Ojc0030000003/f/40000000800000201>00000`00
0000olId000000020?_2Q`03000004000000oooo01l0oooo00=000000000003oool0E@3oool00580
oooo00<000000;f1TP2mPI802@2mPI800`000000^HJN0;V6WP080;V6WPd0T6>I00@0000007mTZ@1o
I:T000002@1cC9D00`000000KEBT0000000;06E4UP030000001D<hd0000000X0J4jP00<0000004lj
V@1?>YT00P1?>YT00`000000SGfm08em_@0708em_@030000001RK<L0HVc700<0HVc70P3o00020>Oj
c08000000P3/f/43000000L0CP000`0000030?_2Q`030000003h]gh000000200oooo00<000000?oo
o`3oool0E03oool00580oooo00<000000;f1TP2mPI80202mPI800`000000^HJN0;V6WP090;V6WP03
0000002@HiT0T6>I00X0T6>I00@0000007mTZ@1oI:T000002@1cC9D010000000KEBT06eDY000000:
06E4UP8000002`1XCZ000`000000CcZI04ljV@0204ljV@030000002=OKd0SGfm00P0SGfm00D00000
069/a`1RK<L0HVc7000000020?l000800000103/f/4010000000nMmn00000000000504h000040000
003od8@00000000000<0nl:700<000000?RgOP0000007`3oool00`000000oooo0?ooo`1E0?ooo`00
DP3oool00`000000_H6B0;f1TP080;f1TP030000002iQYh0^HJN00T0^HJN0P00000;091SV@050000
001oI:T0OfBY07mTZ@000000201cC9D010000000KEBT06eDY000000;06E4UP030000001XCZ00J4jP
00X0J4jP00@0000004ljV@1?>YT00000302=OKd010000000HVc7069/a`0000020?l000H0k=[100@0
00000?WOOP0000000000101>00000`000000om240?o@Q002000000<0nl:700<000000?RgOP000000
7P3oool00`000000oooo0?ooo`1F0?ooo`00DP3oool00`000000_H6B0;f1TP080;f1TP030000002i
QYh0^HJN00T0^HJN0P00000;091SV@050000001oI:T0OfBY07mTZ@000000201cC9D01@000000KEBT
06eDY01]E:@0000000X0IDBF00<0000006Q>X01XCZ002P1XCZ0010000000CcZI04ljV@00000=08em
_@<000000P3o00050>cJ`@060000003iggh0nMmn0000003nfi8000000P1>000010000000om240?o@
Q03od8@2000000<0nl:70P0000000`3[[Hh000000?ooo`0L0?ooo`030000003oool0oooo05H0oooo
001A0?ooo`030000002mPI80_H6B00T0_H6B00<000000;V6WP2iQYh02@2iQYh00`000000[Y2f0000
0009091SV@030000001oI:T0OfBY0080OfBY00<0000007=<U@1cC9D01P1cC9D01@000000KEBT06eD
Y01]E:@0000000X0IDBF00<0000006Q>X01XCZ002P1XCZ0010000000CcZI04ljV@00000>08em_@04
0000003/f/40o`000?l000D0k=[100<000000?WOOP0000000P3nfi800`000000CP00000000040?o@
Q0090000003k`XL0nl:70?_2Q`000000n;Mn0000003[[Hi0000001`0oooo00<000000?ooo`3oool0
E`3oool00540oooo00<000000;f1TP2mPI802@2mPI800`000000^HJN0;V6WP080;V6WP040000002^
T;H0[Y2f000000T0T6>I00<0000007mTZ@1oI:T00`1oI:T00`000000LdbE07=<U@0407=<U@030000
001]E:@0KEBT0080KEBT00<0000006E4UP1UA9H0201UA9H2000000`0J4jP00<0000004ljV@000000
3P2=OKd010000000k=[10?l0003o00050>cJ`@030000003iggh0000000<0o]^B0P0000030?o@Q080
00000`3k`XL00`000000n;Mn000000020>^]SP8000006@3oool00`000000oooo0?ooo`1H0?ooo`00
D@3oool00`000000_H6B0;f1TP090;f1TP030000002iQYh0^HJN00P0^HJN00D000000:j@]P2^T;H0
[Y2f00000008091SV@030000001oI:T0OfBY00<0OfBY00<0000007=<U@1cC9D0101cC9D00`000000
KEBT06eDY00306eDY0030000001UA9H0IDBF00H0IDBF00<0000007IMZ@000000301XCZ02000000h0
SGfm00<000000>cJ`@3/f/400P3o00050>cJ`@800000103nfi82000000<0om240P0000030?_2Q`03
0000003h]gh0000000@0jjf>00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1H0?ooo`00
D@3oool00`000000_H6B0;f1TP090;f1TP030000002iQYh0^HJN00P0^HJN00D000000:j@]P2^T;H0
[Y2f00000008091SV@030000001oI:T0OfBY00@0OfBY00<0000007=<U@1cC9D00`1cC9D00`000000
KEBT06eDY00306eDY0030000001UA9H0IDBF00H0IDBF00@0000007IMZ@1fGJT00000301XCZ000`00
0000SGfm08em_@0<08em_@030000003/f/40k=[10080o`00103/f/400`000000nMmn000000040?kK
TP030000003od8@0om240080om240P0000030?_2Q`8000001@3[[Hh2000001@0oooo00=000000000
00000000F`3oool00540oooo00<000000;f1TP2mPI80202mPI800`000000^HJN0;V6WP090;V6WP03
0000002^T;H0[Y2f0080[Y2f00<00000091SV@2@HiT01@2@HiT00`000000OfBY07mTZ@0407mTZ@03
0000001cC9D0LdbE00<0LdbE00<0000006eDY01]E:@00`1]E:@00`000000IDBF06E4UP0606E4UP04
0000001fGJT0MUfY000000`0J4jP00=0000008em_@2=OKd0302=OKd00`000000k=[10>cJ`@020?l0
00@0k=[10P0000050?kKTP030000003od8@0om240080om240P0000030?_2Q`8000001@3[[Hh00`00
001000000?ooo`0D0?ooo`030000003oool0oooo00@0oooo0T00001D0?ooo`00D@3oool00`000000
_H6B0;f1TP080;f1TP030000002iQYh0^HJN00T0^HJN00<000000:j@]P2^T;H00P2^T;H00`000000
T6>I091SV@05091SV@030000001oI:T0OfBY00@0OfBY00<0000007=<U@1cC9D00`1cC9D00`000000
KEBT06eDY00406eDY0030000001UA9H0IDBF00D0IDBF00D0000007IMZ@1fGJT0MUfY0000000;06Q>
X08000003@2=OKd00`000000k=[10>cJ`@020?l000@0k=[10P0000050?kKTP030000003od8@0om24
0080om2400<000000?_2Q`3k`XL00P3k`XL2000000D0jjf>00@000000>JSQ`00000000004`3oool0
0`000000oooo0?ooo`030?ooo`04@000003oool0oooo@00005<0oooo001A0?ooo`030000002mPI80
_H6B00P0_H6B00<000000;V6WP2iQYh02@2iQYh00`000000[Y2f0:j@]P030:j@]P030000002@HiT0
T6>I00@0T6>I00<0000007mTZ@1oI:T01@1oI:T00`000000LdbE07=<U@0207=<U@030000001]E:@0
KEBT00@0KEBT00<0000006E4UP1UA9H01@1UA9H01@000000MUfY07IMZ@1fGJT0000000/0J4jP00<0
000009j6^P0000002`2=OKd010000000k=[10>cJ`@3/f/420?l000@0k=[100<000000?kKTP3nfi80
0`3nfi82000000@0om2400<000000?_2Q`3k`XL00P3k`XL2000000D0jjf>00D000000>JSQ`3VXhL0
iZ>70000000A0?ooo`030000003oool0oooo00@0oooo00A000000?ooo`3ooom00000D`3oool00500
oooo00<000000;f1TP2mPI802@2mPI800`000000^HJN0;V6WP090;V6WP030000002^T;H0[Y2f00<0
[Y2f00<00000091SV@2@HiT00`2@HiT00`000000OfBY07mTZ@0607mTZ@050000001cC9D0LdbE07=<
U@0000001`1]E:@00`000000IDBF06E4UP0406E4UP030000001fGJT0MUfY00<0MUfY00<0000006Q>
X01XCZ001`1XCZ001@000000WXJj09j6^P2NQ[X0000000X0SGfm00@000000>cJ`@3/f/40k=[10P3o
00030>cJ`@8000001@3nfi800`000000om240?o@Q0030?o@Q0030000003k`XL0nl:70080nl:700<0
00000>^]SP3[[Hh0103[[Hh010000000iZ>70>JSQ`3VXhL2000000l0oooo00<000000?ooo`3oool0
1@3oool014000000oooo0?oood00000B0?ooo`900000?`3oool00500oooo00<000000;f1TP2mPI80
2@2mPI800`000000^HJN0;V6WP090;V6WP030000002^T;H0[Y2f00@0[Y2f00<00000091SV@2@HiT0
0P2@HiT00`000000OfBY07mTZ@0607mTZ@050000001cC9D0LdbE07=<U@000000201]E:@00`000000
IDBF06E4UP0306E4UP030000001fGJT0MUfY00<0MUfY00<0000006Q>X01XCZ001`1XCZ000`000000
WXJj09j6^P0209j6^P030000002=OKd0SGfm00L0SGfm00@000000>cJ`@3/f/40k=[10P3o00030>cJ
`@030000003nfi80o]^B00@0o]^B00<000000?o@Q03od8@00`3od8@00`000000nl:70?_2Q`020?_2
Q`030000003[[Hh0jjf>00@0jjf>00L000000>JSQ`3VXhL000000=6CTT000000000000h0oooo00<0
00000?ooo`3oool01@3oool014000000oooo0?oood00000C0?ooo`03@000003oool0oooo03d0oooo
001@0?ooo``0_H6B2`2iQYh00`000000[Y2f0:j@]P050:j@]P030000002@HiT0T6>I0080T6>I00<0
000007mTZ@1oI:T01`1oI:T010000000LdbE07=<U@00000806eDY0030000001UA9H0IDBF00<0IDBF
00<0000007IMZ@1fGJT0101fGJT00`000000J4jP06Q>X00606Q>X0030000002NQ[X0WXJj00<0WXJj
00<0000008em_@2=OKd01P2=OKd010000000k=[10>cJ`@3/f/420?l000<0k=[100=000000?kKTP3n
fi80103nfi800`000000om240?o@Q0020?o@Q0030?_@V0000000nl:700<0nl:700<000000>^]SP3[
[Hh0103[[Hh010000000iZ>70>JSQ`0000020=6CTP800000303oool00`000000oooo0?ooo`070?oo
o`9000005@3oool00d000000oooo0?ooo`0l0?ooo`00D03oool00`000000_H6B0;f1TP080;f1TP03
0000002iQYh0^HJN00T0^HJN00<000000:j@]P2^T;H01P2^T;H01@000000T6>I091SV@2@HiT00000
00T0OfBY00@0000007=<U@1cC9D00000201]E:@00`000000IDBF06E4UP0306E4UP030000001fGJT0
MUfY00@0MUfY00<0000006Q>X01XCZ001P1XCZ000`000000WXJj09j6^P0409j6^P8000001@2=OKd0
0`000000k=[10>cJ`@020>cJ`@80o`0000@0k=[100000000000000001@3nfi82000000@0om2400<0
00000?_2Q`3k`XL00P3k`XL00`3`_Y`000000>^]SP050>^]SP030000003VXhL0000000<0dI>B00@0
00000<n=R`00000000002@3oool00`000000oooo0?ooo`0N0?ooo`03@000003ooom0000003d0oooo
001@0?ooo`8000002@2mPI800`000000^HJN0;V6WP090;V6WP030000002^T;H0[Y2f00H0[Y2f00D0
0000091SV@2@HiT0T6>I0000000907mTZ@040000001cC9D0LdbE000000T0KEBT00<0000006E4UP1U
A9H00P1UA9H00`000000MUfY07IMZ@0507IMZ@030000001XCZ00J4jP00@0J4jP00<0000009j6^P2N
Q[X01`2NQ[X00`000000SGfm08em_@0208em_@030000003/f/40k=[10080k=[10P3o000010000000
iLVk0>G9^`0000050?kKTP030?_GX@000000om240080om240P0000040?_2Q`030?2nW0000000jjf>
00@0jjf>00@000000>JSQ`3VXhL000000`3ATi801@000000chf;0<n=R`3?SH]0000000L0oooo00=0
00000000003oool07P3oool014000000oooo0?oood00000m0?ooo`00D03oool00`000000hJ^L0000
00080;f1TP030000002iQYh0^HJN00T0^HJN00<000000:j@]P2^T;H01`2^T;H010000000T6>I091S
V@00000:07mTZ@030000001cC9D0000000T0KEBT00<0000006E4UP1UA9H00P1UA9H00`000000MUfY
07IMZ@0507IMZ@030000001XCZ00J4jP00@0J4jP00<0000009j6^P2NQ[X0202NQ[X01@000000SGfm
08em_@2=OKd0000000<0k=[100<000000?l0003o00000P3UbK/00`000000o]^B0?kKTP030?kKTP80
0000103od8@00`3kd9P000000?_2Q`020?_2Q`030000003`_Y`0000000D0jjf>00@000000>JSQ`3V
XhL000000`3ATi800`000000chf;0<n=R`020<n=R`8000001@3oool00`000000oooo0?ooo`0M0?oo
o`=0000000<0oooo@00004000000?03oool00500oooo00@000000>6[W03QZi`000001`2mPI8<0;V6
WP030000002^T;H0[Y2f00L0[Y2f00<00000091SV@0000002`1oI:T2000000/0KEBT00@0000006E4
UP1UA9H000002@1fGJT00`000000J4jP06Q>X00306Q>X0030000002NQ[X0WXJj00T0WXJj00D00000
08em_@2=OKd000000>cJ`@02000000060>G9^`3o0000o`000?l0003UbK/000001@3nfi800`3kej40
00000?o@Q0020?o@Q0030000003kd9P0000000<0nl:700<0l;jL0000003[[Hh01@3[[Hh00`000000
iZ>7000000040=6CTP030000003?SH/0chf;00@0chf;0P0000020?ooo`030000003oool0oooo0600
oooo001?0?ooo`030000003QZi`0hJ^L0080hJ^L00<000000;f1TP2mPI80102mPI8<0;V6WP030000
002^T;H0[Y2f00P0[Y2f0P00000;07mTZ@8000002`1]E:@010000000IDBF06E4UP00000907IMZ@03
0000001XCZ00J4jP00<0J4jP00<0000009j6^P2NQ[X02P2NQ[X4000000<0iLVk0`3o00000`3UbK/0
00000?kKTP030?kKTP030000003kej40000000<0om2400<000000?_@V00000000`3k`XL00`3`_Y`0
00000>^]SP050>^]SP030000003VXhL0000000@0dI>B00<000000<n=R`3?SH/01@3?SH/010000000
oooo0?ooo`00001R0?ooo`00C`3oool00`000000hJ^L0>6[W0030>6[W0800000102mPI8<0;V6WP03
0000002^T;H0[Y2f00P0[Y2f0P00000<07mTZ@030000001]E:@0KEBT00T0KEBT00@0000006E4UP1U
A9H000002P1fGJT00`000000J4jP06Q>X00206Q>X0030000002NQ[X0WXJj00/0WXJj00<000000>G9
^`3UbK/0103UbK/20?l000030>G9^`000000o]^B00<0o]^B00<000000?_GX@0000000P3od8@01000
0000nm2H0?_@V00000020?_2Q`030000003`_Y`0000000H0jjf>00<000000>JSQ`000000103ATi80
0`000000chf;0<n=R`050<n=R`030000003oool0000006<0oooo001?0?ooo`030000003QZi`0hJ^L
00D0hJ^L00@000000;f1TP2mPI8000002`2iQYh00`000000[Y2f0:j@]P0:0:j@]P03@000001oI:T0
OfBY00X0OfBY00=0000006eDY01]E:@02P1]E:@00`000000IDBF0000000:07IMZ@050000001XCZ00
J4jP06Q>X00000003P2NQ[X00`000000iLVk0>G9^`070>G9^`050000003nfi80o]^B0?kKTP000000
0P3kej401P000000om240?o@Q0000000nm2H000000<0nl:70P3`_Y`00`000000jjf>0>^]SP040>^]
SP8000001@3ATi800`000000chf;0<n=R`050<n=R`800000I03oool004l0oooo00<000000>6[W03Q
Zi`01P3QZi`00`000000_H6B0;V6WP0;0;V6WP030000002^T;H0[Y2f00X0[Y2f0P00000;07mTZ@80
00002`1]E:@00`000000IDBF0000000;07IMZ@040000001XCZ00J4jP000000d0WXJj00<000000>G9
^`3UbK/0203UbK/01`000000o]^B0?kKTP3nfi8000000?_GX@0000000P3od8@010000000nm2H0?_@
V00000020?_2Q`040000003`_Y`0l;jL000000H0jjf>0P0000050=6CTP030000003?SH/0chf;00D0
chf;0P00001T0?ooo`00C`3oool00`000000hJ^L0>6[W0070>6[W0030000002iQYh0^HJN00X0^HJN
00<000000:j@]P2^T;H02P2^T;H2000000/0OfBY0P00000;06eDY0800000301fGJT010000000J4jP
06Q>X000000=09j6^P030000003UbK/0iLVk00L0iLVk00D000000?kKTP3nfi80o]^B000000020?_G
X@040000003od8@0om2400000080nm2H00@000000?_2Q`3k`XL000000P3`_Y`00`000000jjf>0>^]
SP040>^]SP030000003ATi80dI>B00@0dI>B00<000000<n=R`3?SH/01@3?SH/00`000000oooo0?oo
o`1S0?ooo`00C`3oool00`000000hJ^L0>6[W0080>6[W0030000002iQYh0^HJN00T0^HJN00<00000
0:j@]P2^T;H02@2^T;H010000000NYoY07ZOj@00000907mTZ@040000001SJ<<0HfS3000000/0KEBT
00<0000007IMZ@1fGJT02`1fGJT00`000000J4jP0000000=09j6^P030000003UbK/0iLVk00L0iLVk
00@000000?kKTP3nfi8000000`3kej4010000000om240?o@Q00000020?_@V0030000003k`XL00000
00<0l;jL00<000000>^]SP3[[Hh0103[[Hh00`000000dI>B0=6CTP040=6CTP030000003?SH/0chf;
00D0chf;00<000000?ooo`3oool0H`3oool004L0oooo00A0000000000000000000000`3oool00`00
0000hJ^L0>6[W0090>6[W0<000002@2iQYh00`000000[Y2f0:j@]P090:j@]P040000001jWnT0NYoY
000000T0OfBY00@0000006=X``1SJ<<000002`1]E:@00d000000MUfY07IMZ@0;07IMZ@8000003P2N
Q[X00`000000iLVk0>G9^`070>G9^`040000003nfi80o]^B000000<0nmNQ00<000000?o@Q0000000
0`3kd9P00`000000nl:7000000030?2nW0030000003[[Hh0jjf>00<0jjf>0P0000060=6CTP030000
003?SH/0chf;00D0chf;00<000000?ooo`3oool0H`3oool004X0oooo1@00000;0>6[W0040000003[
c;D0jlbe000000P0^HJN00<000000:j@]P2^T;H02@2^T;H01@000000NYoY07ZOj@1jWnT0000000P0
OfBY00D0000006=X``1SJ<<0HfS30000000:06eDY08000003@1fGJT00`000000WXJj09j6^P0;09j6
^P030000003UbK/0iLVk00P0iLVk00<000000?kKTP000000103kej400`000000om24000000030?_@
V0030000003k`XL000000080l;jL00<000000>^]SP3[[Hh0103[[Hh00`3CWYl000000=6CTP050=6C
TP030000003?SH/0chf;00D0chf;00<000000?ooo`3oool0H`3oool004X0oooo00E000000?ooo`3o
ool0oooo0000000:0>6[W0030000003[c;D0jlbe0080jlbe00<000000;V6WP2iQYh01@2iQYh00`00
0000[Y2f0:j@]P090:j@]P030000001jWnT0NYoY0080NYoY00<0000007mTZ@1oI:T01@1oI:T01@00
0000HfS306=X``1SJ<<0000000X0KEBT0P00000=07IMZ@03@000002NQ[X0WXJj00/0WXJj00<00000
0>G9^`3UbK/0203UbK/00`000000o]^B000000030?_GX@030000003od8@0000000<0nm2H00<00000
0?_2Q`0000000`3`_Y`00`000000jjf>0>^]SP030>^]SP030000003CWYl0000000H0dI>B00<00000
0<n=R`3?SH/01@3?SH/00`000000oooo0?ooo`1S0?ooo`00CP3oool00`000000hJ^L0>6[W0080>6[
W0030000003[c;D0jlbe00<0jlbe0P0000050;V6WP030000002^T;H0[Y2f00P0[Y2f00<0000007ZO
j@1jWnT00`1jWnT00`000000OfBY07mTZ@0507mTZ@030000001SJ<<0HfS30080HfS300<0000006eD
Y01]E:@01P1]E:@010000000MFbk07E/^`00000<07IMZ@800000302NQ[X00`000000iLVk0>G9^`08
0>G9^`800000103kej400`000000om24000000030?_@V0030000003k`XL0000000<0l;jL00<00000
0>^]SP3[[Hh00`3[[Hh20=>NW`030000003ATi80dI>B00@0dI>B00<000000<n=R`3?SH/01@3?SH/0
0`000000oooo0?ooo`1S0?ooo`00CP3oool00`000000hJ^L0>6[W0080>6[W0030000003[c;D0jlbe
00D0jlbe00D000000;V6WP2iQYh0^HJN0000000;0:j@]P030000001jWnT0NYoY00@0NYoY00<00000
07mTZ@1oI:T0101oI:T00`000000HfS306=X``0206=X``030000001]E:@0KEBT00H0KEBT00D00000
07E/^`1eK;/0MFbk0000000;07IMZ@040000002SSl000000000000X0WXJj00<000000>G9^`3UbK/0
1`3UbK/00`000000o]^B000000040?_GX@800000103kd9P2000000@0l;jL00<000000>^]SP3[[Hh0
0P3[[Hh010000000dijO0=>NW`0000060=6CTP030000003?SH/0chf;00D0chf;00<000000?ooo`3o
ool0H`3oool004h0oooo00<000000>6[W03QZi`0203QZi`00`000000jlbe0>_<]@060>_<]@040000
002iQYh0^HJN000000/0[Y2f00<0000007ZOj@1jWnT0101jWnT00`000000OfBY07mTZ@0307mTZ@03
0000001SJ<<0HfS300@0HfS300<0000006eDY01]E:@01@1]E:@01@000000MFbk07E/^`1eK;/00000
00X0MUfY00<000000:>?`02SSl000P2SSl000`000000WXJj09j6^P0609j6^P030000003UbK/0iLVk
00P0iLVk0P0000050?_GX@800000103kd9P2000000@0l;jL00D000000>^]SP3[[Hh0jjf>00000003
0=>NW`030000003ATi80dI>B00@0dI>B00<000000<n=R`3?SH/01@3?SH/00`000000oooo0?ooo`1S
0?ooo`00C@3oool00`000000hJ^L0>6[W0090>6[W0030000003[c;D0jlbe00L0jlbe0`00000;0:j@
]P030000001jWnT0NYoY00D0NYoY00<0000007mTZ@1oI:T00P1oI:T00`000000HfS306=X``0406=X
``030000001]E:@0KEBT00D0KEBT00<0000007E/^`1eK;/00P1eK;/00`000000MUfY07IMZ@0707IM
Z@030000002SSl00Xho000<0Xho000<0000009j6^P2NQ[X01@2NQ[X00`000000iLVk0>G9^`080>G9
^`8000001@3kej400`000000nm2H0?_@V0030?_@V0800000103`_Y`01@000000jjf>0>^]SP3[[Hh0
000000<0dijO00<000000=6CTP3ATi80103ATi800`000000chf;0<n=R`050<n=R`030000003oool0
oooo06<0oooo001=0?ooo`030000003QZi`0hJ^L00T0hJ^L00<000000>_<]@3[c;D02@3[c;D00d00
0000[Y2f0:j@]P080:j@]P030000001jWnT0NYoY00H0NYoY00<0000007mTZ@1oI:T00P1oI:T00`00
0000HfS306=X``0506=X``030000001]E:@0KEBT00@0KEBT00<0000007E/^`1eK;/00`1eK;/00`00
0000MUfY07IMZ@0607IMZ@030000002SSl00Xho000@0Xho00P00000509j6^P030000003UbK/0iLVk
00L0iLVk00<00000@000003kej40103kej42000000D0nm2H00<000000?2nW03`_Y`00`3`_Y`01000
0000jjf>0>^]SP0000030=>NW`030000003ATi80dI>B00D0dI>B00<000000<n=R`3?SH/01P3?SH/0
0`000000oooo0?ooo`1R0?ooo`00C@3oool00`000000hJ^L0>6[W0080>6[W0030000003[c;D0jlbe
00X0jlbe0`0000080:j@]P030000001jWnT0NYoY00L0NYoY00D0000007mTZ@1oI:T0OfBY00000007
06=X``030000001]E:@0KEBT00@0KEBT00<0000007E/^`1eK;/00`1eK;/00`000000MUfY07IMZ@06
07IMZ@030000002SSl00Xho000H0Xho000<0000009j6^P2NQ[X00P2NQ[X00`000000iLVk0>G9^`04
0>G9^`<0000000<0glK10000003kej40103kej400`000000nm2H0?_@V0030?_@V08000001@3`_Y`0
10000000jjf>0>^]SP0000030=>NW`030000003ATi80dI>B00D0dI>B00<000000<n=R`3?SH/01P3?
SH/00`000000oooo0?ooo`1R0?ooo`00C@3oool00`000000hJ^L0>6[W0080>6[W0030000003[c;D0
jlbe00X0jlbe00<000000:Kfb@2Vm/T00P0000060:j@]P030000001jWnT0NYoY00P0NYoY00@00000
07mTZ@1oI:T00000201SJ<<00`000000KEBT06eDY00206eDY0030000001eK;/0MFbk00D0MFbk00<0
000007IMZ@1fGJT01@1fGJT00`000000Xho00:>?`0070:>?`0040000002NQ[X0WXJj000000@0iLVk
0`0000030=o6`@030000003kej40nmNQ00@0nmNQ00=000000?_@V03kd9P00`3kd9P00`000000l;jL
0?2nW0040?2nW0030000003[[Hh0000000@0dijO00<000000=6CTP3ATi801@3ATi800`000000chf;
0<n=R`060<n=R`030000003oool0oooo0680oooo001=0?ooo`030000003QZi`0hJ^L00P0hJ^L00<0
00000>_<]@3[c;D02@3[c;D00`000000Y_K90:Kfb@030:Kfb@030000002^T;H0[Y2f00<0[Y2f00<0
000007ZOj@1jWnT0201jWnT010000000OfBY07mTZ@00000806=X``030000001]E:@0KEBT0080KEBT
00<0000007E/^`1eK;/01P1eK;/00`000000MUfY07IMZ@0307IMZ@030000002SSl00Xho000T0Xho0
0`000000103UbK/000000000000000060=o6`@030000003kej40nmNQ00<0nmNQ0P0000050?_@V003
@000003`_Y`0l;jL00<0l;jL00<000000>^]SP0000001@3CWYl00`000000dI>B0=6CTP050=6CTP03
0000003?SH/0chf;00H0chf;00<000000?ooo`3oool0HP3oool004d0oooo00<000000>6[W03QZi`0
203QZi`00`000000jlbe0>_<]@070>_<]@03078SF03[c;D0000000H0Y_K90P0000020:j@]P030000
001jWnT0NYoY00X0NYoY0P00000:06=X``050000001]E:@0KEBT06eDY0000000201eK;/00`000000
MUfY07IMZ@0307IMZ@030000002SSl00Xho000/0Xho00P0000090=o6`@030000003kej40nmNQ00<0
nmNQ0P0000040?_@V08000001@3`_Y`00`000000jjf>000000050=>NW`030000003ATi80dI>B00D0
dI>B00<000000<n=R`3?SH/01P3?SH/00`000000oooo0?ooo`1R0?ooo`00C03oool00`000000hJ^L
0>6[W0090>6[W0030000003[c;D0jlbe00T0jlbe00<000000:Kfb@2Vm/T01P2Vm/T3000000`0NYoY
0P00000:06=X``050000001]E:@0KEBT06eDY00000002@1eK;/00`000000MUfY07IMZ@0207IMZ@03
0000002SSl00Xho000/0Xho000<000000=o6`@3Oa/40203Oa/400`000000nmNQ0?_GX@020?_GX@80
00001@3kd9P2000000D0l;jL0P0000060=>NW`030000003ATi80dI>B00D0dI>B00<000000<n=R`3?
SH/01P3?SH/00`0000100000@0000002@0000600oooo001<0?ooo`030000003QZi`0hJ^L00T0hJ^L
00<000000>_<]@3[c;D02@3[c;D00`000000Y_K90:Kfb@080:Kfb@030000001jWnT0NYoY00/0NYoY
00=0000006=X``1SJ<<02@1SJ<<010000000KEBT06eDY000000:07E/^`050000001fGJT0MUfY07IM
Z@000000302SSl000`000000glK10=o6`@080=o6`@030000003kej40nmNQ0080nmNQ00<000000??L
]@000000103kd9P2000000H0l;jL0P0000060=>NW`030000003ATi80dI>B00D0dI>B00<000000<n=
R`3?SH/01P3?SH/00`00001000000?ooo`1R0?ooo`00C03oool00`000000hJ^L0>6[W0080>6[W003
0000003[c;D0jlbe00T0jlbe00<000000:Kfb@2Vm/T0202Vm/T010000000K@0300000000000:07ZO
j@030000001J0000000000X0HfS300@0000006eDY01]E:@000002P1eK;/01@000000MUfY07IMZ@1f
GJT0000000`0Xho000<000000=o6`@3Oa/40203Oa/401@000000nmNQ0?_GX@3kej4000000080lmbe
00<000000?_@V03kd9P00P3kd9P2000000H0l;jL00=000000=>NW`3CWYl01@3CWYl00`000000dI>B
0=6CTP050=6CTP030000003?SH/0chf;00H0chf;00<000000?oood000000HP3oool004`0oooo00<0
00000>6[W03QZi`0203QZi`00`000000jlbe0>_<]@090>_<]@030000002Vm/T0Y_K900P0Y_K900@0
000006d00`1]00<0K@030P00000807ZOj@040000001J0000FP00000000X0HfS30P00000<07E/^`04
0000001fGJT0MUfY000000`0Xho000<000000=o6`@3Oa/40203Oa/401@000000nmNQ0?_GX@3kej40
00000080lmbe00L000000?_@V03kd9P0nm2H0000003aekH0000000D0l;jL0P0000070=>NW`030000
003ATi80dI>B00D0dI>B00<000000<n=R`3?SH/01P3?SH/010000000oooo0?oood00001Q0?ooo`00
C03oool00`000000hJ^L0>6[W0080>6[W0030000003[c;D0jlbe00T0jlbe00<000000:Kfb@2Vm/T0
1`2Vm/T20?l000D0K@030P00000507ZOj@030000001J0000FP000080FP0000<0000006=X``1SJ<<0
1`1SJ<<2000000d0MFbk0P00000=0:>?`0030000003Oa/40glK100P0glK100@000000?_GX@3kej40
00000`3cg;D01`000000nm2H0?_@V03kd9P000000?7G]P000000103`_Y`00`000000e;Jk00000007
0=>NW`030000003ATi80dI>B00D0dI>B00<000000<n=R`3?SH/01P3?SH/01@00001000000?ooo`3o
oom000000600oooo001<0?ooo`030000003QZi`0hJ^L00P0hJ^L00<000000>_<]@3[c;D02@3[c;D0
0`000000Y_K90:Kfb@070:Kfb@80o`001`1]00<2000000<0NYoY00<0000005X0001J00000P1J0000
0`000000HfS306=X``0806=X``03@000001eK;/0MFbk00/0MFbk0P00000<0:>?`0030000003Oa/40
glK100P0glK100@000000?_GX@3kej400000103cg;D010000000nm2H0?_@V00000020?7G]P030000
003`_Y`0l;jL0080l;jL0P0000080=>NW`030000003ATi80dI>B00D0dI>B00<000000<n=R`3?SH/0
1P3?SH/010000000oooo@0000400001Q0?ooo`00B`3oool00`000000hJ^L0>6[W0090>6[W0030000
003[c;D0jlbe00P0jlbe00<000000:Kfb@2Vm/T01`2Vm/T00`000000o`000?l000020?ooo`L0K@03
0`00000605X000030000001SJ<<0HfS300L0HfS30P00000=07E/^`03@000002SSl00Xho000X0Xho0
00<000000=o6`@3Oa/40203Oa/4010000000nmNQ0?_GX@0000030??L]@040000003kd9P0nm2H0000
0080lMNf00<000000?2nW03`_Y`00P3`_Y`00`000000e;Jk000000080=>NW`030000003ATi80dI>B
00D0dI>B00<000000<n=R`3?SH/01P3?SH/00`000000oooo0?ooo`1R0?ooo`00B`3oool00`000000
hJ^L0>6[W0090>6[W0030000003[c;D0jlbe00<0jlbe00<0;@0j0>_<]@3[c;D00P3[c;D00`000000
Y_K90:Kfb@020:Kfb@0404/0<02Vm/T0Y_K900000080oooo0P3o000;0?ooo`030000001J0000FP00
00D0FP0000<0000006=X``1SJ<<01@1SJ<<010000000>WOQ03Ygh@00000<07E/^`<000002P2SSl00
0`000000glK10=o6`@080=o6`@030000003kej40000000@0lmbe00@000000?_@V03kd9P000000P3a
ekH01@000000l;jL0?2nW03`_Y`000000080e;Jk00<000000=>NW`3CWYl01P3CWYl00`000000dI>B
0=6CTP050=6CTP030000003?SH/0chf;00H0chf;00<000000?ooo`3oool0HP3oool004/0oooo00<0
00000>6[W03QZi`0203QZi`00`000000jlbe0>_<]@090>_<]@070000002Vm/T0Y_K90:Kfb@1;0300
Y_K9000000040?ooo`80o`003@3oool705X000030000001SJ<<0HfS300@0HfS300D0000003Ygh@0j
Mn40>WOQ0000000:07E/^`050000002JW]H0VYkF09ZNeP0000002@2SSl000`000000glK10=o6`@08
0=o6`@8000001@3cg;D00`000000nm2H000000030?7G]P040000003`_Y`0l;jL000000<0e;Jk00<0
00000=>NW`3CWYl01P3CWYl00`000000dI>B0=6CTP050=6CTP030000003?SH/0chf;00D0chf;0P00
001T0?ooo`00B`3oool00`000000hJ^L0>6[W0080>6[W0030000003[c;D0jlbe00T0jlbe00<00000
0:Kfb@2Vm/T00P2Vm/T00`000000oooo0?ooo`020?ooo`<0o`003`3oool605X000030000001SJ<<0
HfS300<0HfS300D0000003Ygh@0jMn40>WOQ0000000:07E/^`030000002JW]H0VYkF0080VYkF00<0
00000:>?`02SSl001@2SSl000`000000glK10=o6`@080=o6`@8000001P3cg;D00`000000nm2H0000
00030?7G]P040000003`_Y`0l;jL000000<0e;Jk00<000000=>NW`3CWYl01@3CWYl00`000000dI>B
0=6CTP060=6CTP030000003?SH/0chf;00<0chf;0P0000000`2dNY8000000?ooo`1S0?ooo`00B`3o
ool00`000000hJ^L0>6[W0080>6[W0030000003[c;D0jlbe00P0jlbe00D000000:Kfb@2Vm/T0Y_K9
000000060?ooo`<0o`004@3oool505X000050000001SJ<<0HfS306=X``0000001@0jMn400`000000
MFbk07E/^`0707E/^`030000002JW]H0VYkF00<0VYkF0P0000050:>?`0030000003Oa/40glK100P0
glK10P0000060??L]@800000103aekH00`000000l;jL000000030=Bf^`030000003CWYl0dijO00H0
dijO00<000000=6CTP3ATi801P3ATi8010000000chf;0<n=R`3?SH/2000000<0]7ZB00<000000?oo
o`3oool0HP3oool004/0oooo00<000000>6[W03QZi`0203QZi`00`000000jlbe0>_<]@080>_<]@<0
0000203oool20?l001@0oooo0`1J00001@000000HfS306=X``1SJ<<0000000H0>WOQ00<0000007E/
^`1eK;/01@1eK;/00`000000VYkF09ZNeP0609ZNeP030000002SSl00Xho00080Xho000<000000=o6
`@3Oa/401`3Oa/400`00001000000??L]@060??L]@800000103aekH2000000@0e;Jk00<000000=>N
W`3CWYl01P3CWYl00`000000dI>B0=6CTP060=6CTP040000003?SH/00000000000D0]7ZB00<00000
0?ooo`3oool0HP3oool004/0oooo00<000000>6[W03QZi`0203QZi`00`000000jlbe0>_<]@080>_<
]@03@000003oool0oooo00P0oooo0P3o000F0?ooo`80FP0000@0000006=X``1SJ<<000001`0jMn40
0`000000MFbk07E/^`0407E/^`030000002JW]H0VYkF00L0VYkF00D000000:>?`02SSl00Xho00000
00050=o6`@@0000000<0e=;G0000003cg;D01@3cg;D2000000@0lMNf0P0000050=Bf^`030000003C
WYl0dijO00H0dijO00<000000=6CTP3ATi801@3ATi83000000L0]7ZB00<000000?ooo`3oool0HP3o
ool004X0oooo00<000000>6[W03QZi`02@3QZi`00`000000jlbe0>_<]@070>_<]@030000003oool0
oooo00T0oooo0P3o000H0?ooo`0305X000000000000000T0>WOQ00<0000007E/^`1eK;/00`1eK;/0
0`000000VYkF09ZNeP0809ZNeP<000000P3Oa/44000000@0e=;G00<000000??L]@3cg;D01@3cg;D2
000000@0lMNf0P0000050=Bf^`030000003CWYl0dijO00H0dijO00<000000=6CTP3ATi800`3ATi82
000000030:ikW0000000]7ZB00L0]7ZB00<000000?ooo`3oool0HP3oool004X0oooo00<000000>6[
W03QZi`0203QZi`00`000000jlbe0>_<]@060>_<]@800000303oool20?l001X0oooo00=0000003Yg
h@0jMn40200jMn401@000000MFbk07E/^`1eK;/0000000d0VYkF0`0000080=CBe`030000003cg;D0
lmbe00D0lmbe00=000000?7G]P3aekH00`3aekH00`000000e;Jk0=Bf^`040=Bf^`030000003CWYl0
dijO00H0dijO00@000000=6CTP3ATi80dI>B0P0000030:ikW0030000002dNY80]7ZB00H0]7ZB00<0
00000?ooo`3oool0HP3oool004X0oooo00<000000>6[W03QZi`0203QZi`010000000jlbe0>_<]@1K
55T40>_<]@<00000303oool20?l001/0oooo0P00000803Ygh@050000001eK;/0MFbk07E/^`000000
3@2JW]H00`000000e=;G0=CBe`080=CBe`030000003cg;D0lmbe00@0lmbe00<000000?7G]P3aekH0
0`3aekH00`000000e;Jk0=Bf^`050=Bf^`030000003CWYl0dijO00H0dijO00@000000=6CTP000000
00001@2^Ni`00`000000]7ZB0;AjTP060;AjTP030000003oool0oooo0680oooo001:0?ooo`030000
003QZi`0hJ^L00P0hJ^L00<000000>_<]@3[c;D0103[c;D3000000d0oooo0P3o000L0?ooo`0309lC
00000000>WOQ00L0>WOQ00@0000007E/^`1eK;/00000302JW]H00`000000e=;G0=CBe`080=CBe`03
0000003cg;D0lmbe00<0lmbe0`0000030?7G]P<000001P3D][/00`000000dijO0=>NW`050=>NW`@0
00001`2^Ni`00`000000]7ZB0;AjTP060;AjTP030000003oool0oooo0680oooo001:0?ooo`030000
003QZi`0hJ^L00P0hJ^L00<000000>_<]@3[c;D00P3[c;D5000000d0oooo0P3o000N0?ooo`030000
000jMn40>WOQ00H0>WOQ0P00000=09ZNeP030000003Dd]L0e=;G00P0e=;G00<000000??L]@3cg;D0
0P3cg;D00`000000f_;P000000030?7G]P030000002`hoP0000000L0e;Jk00<000000=>NW`3CWYl0
1@00000209in/0030000002^Ni`0[W^L00H0[W^L00<000000;AjTP2dNY801P2dNY800`000000oooo
0?ooo`1R0?ooo`00BP3oool00`000000hJ^L0>6[W0080>6[W0040000003[c;D0jlbe0>_<]@D00000
3P3oool20?l001l0oooo0P00000703Ygh@030000002JW]H0VYkF00/0VYkF00<000000=CBe`3Dd]L0
203Dd]L01@000000lmbe0??L]@3cg;D000000080f_;P00H000000?7G]P3aekH000000;3Sn0000006
0=Bf^`D000001P2NO[000`000000[W^L0:ikW0070:ikW0030000002dNY80]7ZB00H0]7ZB00<00000
0?ooo`3oool0HP3oool004T0oooo00<000000>6[W03QZi`02@3QZi`00`000000jlbe0>_<]@060000
00h0oooo0P3o000Q0?ooo`030000000jMn40>WOQ00<0>WOQ00@00000032Ll@00000000002`2JW]H0
0`000000e=;G0=CBe`070=CBe`050000003cg;D0lmbe0??L]@0000000P3Jl^0010000000lMNf0?7G
]P0000020;3Sn0030000003D][/0000000@0000000<0AGGL0000002NO[00202NO[000`000000[W^L
0:ikW0070:ikW0030000002dNY80]7ZB00H0]7ZB00<000000?ooo`3oool0HP3oool004T0oooo00<0
00000>6[W03QZi`0203QZi`00`000000jlbe00000006000000h0oooo0`3o000R0?ooo`050000000j
Mn40>WOQ03Ygh@000000100`W?42000000P0VYkF00<000000=CBe`3Dd]L0203Dd]L010000000lmbe
0??L]@0000030=[bh0P000000P3oool010000000AGGL00000000000:09in/0030000002^Ni`0[W^L
00L0[W^L00<000000;AjTP2dNY801P2dNY800`000000oooo0?ooo`1R0?ooo`00B@3oool00`000000
hJ^L0>6[W0080>6[W0T000003P3oool30?l002<0oooo0P0000000`0jMn400000032Ll@05032Ll@03
0000002JW]H0VYkF00D0VYkF00<000000=CBe`3Dd]L0203Dd]L3000000<0f_;P0P00000:0?ooo`04
@000002NO[00o`000?l000T0WWj`00<000000:ikW02^Ni`01P2^Ni`00`000000]7ZB0;AjTP070;Aj
TP030000003oool0oooo0680oooo00190?ooo`030000003QZi`0hJ^L00P0hJ^L00=0000000000000
00001@00000?0?ooo`80o`009P3oool00`000000<9ca032Ll@06032Ll@8000001@2JW]H00`000000
e=;G0=CBe`070=CBe`800000103Jl^02000000`0oooo00<000000?l0003o0000202NO[000`000000
[W^L0:ikW0070:ikW0030000002dNY80]7ZB00L0]7ZB00<000000?ooo`3oool0HP3oool004T0oooo
00<000000>6[W03QZi`01`3QZi`800000100oooo0P3o000X0?ooo`030000000`W?40<9ca00H0<9ca
0P00000309ZNeP030000003Dd]L0e=;G00D0e=;G0`0000030=[bh08000003P3oool00`047Il0o`00
0?l0000809in/0030000002^Ni`0[W^L00L0[W^L00<000000;AjTP2dNY801`2dNY800`000000oooo
0?ooo`1R0?ooo`00B@3oool00`000000hJ^L0>6[W0060>6[W0030000003lhhl0000000H00000403o
ool20?l002X0oooo0P000007032Ll@<000000P3Dd]L60000000407oMo0000000f_;P0=[bh0800000
4@3oool20?l000P0WWj`00<000000:ikW02^Ni`01`2^Ni`00`000000]7ZB0;AjTP070;AjTP030000
003oool0oooo0680oooo00180?ooo`030000003QZi`0hJ^L00H0hJ^L00<000000?cSS`0000001P00
000A0?ooo`80o`00;03oool2000000H0<9ca0P3o0002000000H0Omgl00@000000=[bh00000000000
4`3oool20?l000030000002NO[00WWj`00D0WWj`00<000000:ikW02^Ni`01`2^Ni`00`000000]7ZB
0;AjTP070;AjTP030000003oool0oooo0680oooo00180?ooo`030000003QZi`0hJ^L00D0hJ^L00<0
00000?cSS`1K55T01`0000110?ooo`8000000`0`W?400`000000o`000?l0000707oMo0<000005@3o
ool20?l0000300@MW`000000WWj`00@0WWj`00<000000:ikW02^Ni`0202^Ni`00`000000]7ZB0;Aj
TP070;AjTP030000003oool0oooo0680oooo00180?ooo`030000003QZi`0hJ^L00@0hJ^L00@00000
0?cSS`3lhhl0o>>?1P0000140?ooo`@000000P3o0008000001L0oooo0P3o0002000000D0WWj`00<0
00000:ikW02^Ni`0202^Ni`00`000000]7ZB0;AjTP070;AjTP030000003oool0oooo0680oooo0018
0?ooo`030000003QZi`0hJ^L0080hJ^L0P0000040?cSS`H00000B03oool20?l001l0oooo0P3o0000
0`00000011fO0000000409in/0030000002^Ni`0[W^L00P0[W^L00<000000;AjTP2dNY801`2dNY80
0`000000oooo0?ooo`1R0?ooo`00B03oool01@000000hJ^L0>6[W03QZi`0000000H0o>>?1@000019
0?ooo`80o`007`3oool30?l00003000000047Il0000000<0WWj`00<000000:ikW02^Ni`0202^Ni`0
0`000000]7ZB0;AjTP070;AjTP030000003oool0oooo0680oooo00180?ooo`040000003QZi`0hJ^L
000000L0o>>?1@0000190?ooo`80o`007`3oool30?l00006000000047Il011fO0000002NO[000000
2`2^Ni`00`000000]7ZB0;AjTP070;AjTP030000003oool0oooo0680oooo00170?ooo`040000003Q
Zi`0hJ^L000000L0o>>?1@00001:0?ooo`80o`00803oool20?l00004000000047Il011fO00@MW`80
00002`2^Ni`00`000000]7ZB0;AjTP070;AjTP030000003oool0oooo0680oooo00170?ooo`030000
003QZi`0000000P0o>>?1000001;0?ooo`80o`00803oool20?l000D0000000=000000:ikW02^Ni`0
2@2^Ni`00`000000]7ZB0;AjTP070;AjTP030000003oool0oooo0680oooo00170?ooo`030>6[W000
0000o>>?00P0o>>?1000001;0?ooo`80o`00803oool20?l000030?ooo`000000KU2N00<0KU2N00<0
00000:ikW02^Ni`0202^Ni`00`000000]7ZB0;AjTP070;AjTP030000003oool0oooo0680oooo0016
0?ooo`8000001`3lhhl00`0C03/0o>>?0?cSS`03000004`0oooo0P3o000P0?ooo`80o`0000<0oooo
000000000000101^D9h00`000000[W^L0:ikW0070:ikW0030000002dNY80]7ZB00L0]7ZB00<00000
0?ooo`3oool0HP3oool004H0oooo0P00000:0?cSS`<00000C03oool20?l00200oooo0P3o00000`3o
ool000000000000506i@WP030000002^Ni`0[W^L00H0[W^L00<000000;AjTP2dNY801`2dNY800`00
0000oooo0?ooo`1R0?ooo`00AP3oool2000000X0o>>?0P00001=0?ooo`80o`00803oool20?l00080
oooo00<000230000001^D9h00`1^D9h00`000000[W^L0:ikW0060:ikW0030000002dNY80]7ZB00L0
]7ZB00<000000?ooo`3oool0HP3oool004H0oooo00<000000?cSS`3lhhl0203lhhl3000004d0oooo
0P3o000P0?ooo`80o`000P3oool00`0008<0000006i@WP0406i@WP030000002^Ni`0[W^L00@0[W^L
00<000000;AjTP2dNY80202dNY800`000000oooo0?ooo`1R0?ooo`00A@3oool2000000X0o>>?0P00
001>0?ooo`80o`00803oool20?l00080oooo0P00000606i@WP030000002^Ni`0[W^L00<0[W^L00<0
00000;AjTP2dNY80202dNY800`000000oooo0?ooo`1R0?ooo`00A@3oool2000000X0o>>?0P00001>
0?ooo`80o`00803oool20?l00080oooo00<000000000P`0000001P1^D9h00`000000[W^L0:ikW002
0:ikW0030000002dNY80]7ZB00P0]7ZB00<000000?ooo`3oool0HP3oool004D0oooo0P00000:0?cS
S`03@000003oool0oooo04d0oooo0P3o000P0?ooo`80o`000`3oool00`0008<0000006i@WP0606i@
WP050000002^Ni`0[W^L0:ikW00000002P2dNY800`000000oooo0?ooo`1R0?ooo`00A@3oool20000
00X0o>>?00<000000?ooo`3oool0C@3oool20?l00200oooo0P3o00030?ooo`80002300<0000006i@
WP1^D9h01@1^D9h010000000[W^L0:ikW000000:0;AjTP030000003oool0oooo0680oooo00140?oo
o`03000000161UH0000000D0o>>?00D04`0k0?cSS`3lhhl0o>>?0000001@0?ooo`80o`00803oool2
0?l000<0oooo00<000000000P`0000001`1^D9h010000000[W^L0:ikW000000:0;AjTP030000003o
ool0oooo0680oooo00140?ooo`8000002P3lhhl00`000000oooo0?ooo`1>0?ooo`80o`009@3oool0
0`00000000230000000806i@WP030000002^Ni`0000000X0]7ZB00<000000?ooo`3oool0HP3oool0
04@0oooo0P0000090?cSS`030000003oool0oooo04l0oooo0P3o000V0?ooo`80002300<0000006i@
WP1^D9h01P1^D9h2000000X0]7ZB00<000000?ooo`3oool0HP3oool004<0oooo00<0000004H6EP00
00002@3lhhl00`000000oooo0?ooo`1?0?ooo`80o`009P3oool20000P`030000001^D9h0KU2N00L0
KU2N00<000000;AjTP2dNY80202dNY800`000000oooo0?ooo`1R0?ooo`00@`3oool00`000000APIF
000000080?cSS`030000003oool0oooo0500oooo0P3o000V0?ooo`040000000008<00000000000P0
KU2N0P0000090;AjTP030000003oool0oooo0680oooo00130?ooo`03000000161UH0000000@0o>>?
00D04`0k0?cSS`3lhhl0o>>?0000001B0?ooo`80o`009P3oool01000000000230000P`00000706i@
WP<000002@2dNY800`000000oooo0?ooo`1R0?ooo`00@`3oool00`161UH000000?cSS`070?cSS`03
0000003oool0oooo0540oooo0P3o000V0?ooo`040000000008<00023000000L0KU2N00@0000008iN
UP2>GYH00000202dNY800`000000oooo0?ooo`1R0?ooo`00@P3oool00`000000APIF000000080?cS
S`030000003oool0oooo07X0oooo0`0008<00`000000KU2N06i@WP0406i@WP050000002>GYH0SUjF
08iNUP0000001`2dNY800`000000oooo0?ooo`1R0?ooo`00@P3oool00`000000APIF000000040?cS
S`0401<0>`3lhhl0o>>?000007d0oooo00@000000000P`0008<000001P1^D9h01@000000SUjF08iN
UP2>GYH0000000L0]7ZB00<000000?ooo`3oool0HP3oool00480oooo0P161UH00`000000o>>?0?cS
S`050?cSS`030000003oool0oooo07/0oooo00<000000000P`0008<00P00000506i@WP030000002>
GYH0SUjF0080SUjF00<000000;AjTP2dNY80102dNY800`000000oooo0?ooo`1R0?ooo`00@P3oool2
04H6EP030000003lhhl0o>>?00@0o>>?00<000000?ooo`3oool0O03oool01@00000000230000P`00
08<0000000D0KU2N00<0000008iNUP2>GYH00`2>GYH00`000000]7ZB0;AjTP030;AjTP030000003o
ool0oooo0680oooo00110?ooo`80APIF00<000000?cSS`3lhhl01@3lhhl00`000000oooo0?ooo`1l
0?ooo`050000000008<000230000P`000000101^D9h2000000H0SUjF00<000000;AjTP2dNY800P2d
NY800`000000oooo0?ooo`1R0?ooo`00@@3oool00`000000APIF000000060?cSS`800000O`3oool0
0`0007P000230000P`02000000<0KU2N00<0000008iNUP2>GYH01@2>GYH00`000000]7ZB0;AjTP02
0;AjTP030000003oool0oooo0680oooo00110?ooo`03000000161UH0000000<0o>>?00@04`0k0?cS
S`3lhhl00000P03oool01@00000000230000P`0008<0000000<0KU2N00<0000008iNUP2>GYH01P2>
GYH01@000000]7ZB0;AjTP2dNY80000006@0oooo00110?ooo`03000000161UH0000000D0o>>?0P00
00200?ooo`040000000008<000230000P`8000000P1^D9h00`000000SUjF08iNUP0708iNUP040000
002dNY80]7ZB000006@0oooo00110?ooo`03000000161UH0000000D0o>>?00<000000?ooo`3oool0
O`3oool00`00000000230000P`020000P`040000001^D9h0KU2N000000T0SUjF00@000000;AjTP2d
NY800000I03oool00400oooo00@0000004H6EP161UH000000P3lhhl0100C03/0o>>?000000000021
0?ooo`030000000007P000230080002300@0000006i@WP1^D9h000002P2>GYH00`000000]7ZB0000
001T0?ooo`00@03oool00`000000APIF000000050?cSS`800000PP3oool00`00001000000000P`02
0000P`<000002`2>GYH2000006@0oooo00100?ooo`03000000161UH000000080o>>?00@04`0k0?cS
S`0000000000P`3oool30000008000230P00000<08iNUP800000I03oool00400oooo00<0000004H6
EP000000103lhhl2000008<0oooo0P0000001@1@=94000000000000008<0000000d0SUjF00<00000
0?ooo`3oool0HP3oool00400oooo00<0000004H6EP0000000`3lhhl3000008<0oooo00<000000000
N00000000P1@=9400`000010000008iNUP0<08iNUP030000003oool0oooo0680oooo00100?ooo`06
000000161UH000000?cSS`000000o>>?0P0000240?ooo`030000000007P0000000<0D3BA00<00000
08iNUP2>GYH02`2>GYH00`000000oooo0?ooo`1R0?ooo`00@03oool2000000<0o>>?0`0000240?oo
o`<00000101@=9400`000000SUjF08iNUP0:08iNUP030000003oool0oooo0680oooo000o0?ooo`03
000000161UH0000000<0o>>?0P0000260?ooo`800000101@=9400`000000SUjF08iNUP0:08iNUP03
0000003oool0oooo0680oooo000o0?ooo`04000000161UH000000?cSS`@00000QP3oool00`000000
001h00000003050dT@030000002>GYH0SUjF00X0SUjF00<000000?ooo`3oool0HP3oool003l0oooo
00<0000004H6EP0000000P3lhhl3000008H0oooo00<000000000N00000000`1@=942000000/0SUjF
00<000000?ooo`3oool0HP3oool003l0oooo00<0000004H6EP000000100000270?ooo`0300000000
07P0000000@0D3BA00<0000008iNUP2>GYH02@2>GYH00`000000oooo0?ooo`1R0?ooo`00?`3oool2
00000080o>>?0`0000270?ooo`<00000101@=9400`000000SUjF08iNUP0908iNUP030000003oool0
oooo0680oooo000o0?ooo`80000000@0o>>?0000000000000000R@3oool00`000000001h00000003
050dT@8000002P2>GYH00`000000oooo0?ooo`1R0?ooo`00?`3oool6000008T0oooo00<000000000
N0000000101@=9400`000000SUjF08iNUP0808iNUP030000003oool0oooo0680oooo000n0?ooo`03
000000161UH0000000@00000R@3oool00`000000001h00000004050dT@030000002>GYH0SUjF00P0
SUjF00<000000?ooo`3oool0HP3oool003h0oooo00<0000004H6EP0000000`00002:0?ooo`030000
000007P0000000@0D3BA0P00000908iNUP030000003oool0oooo0680oooo000n0?ooo`0300000016
1UH0000000<00000RP3oool2000000030000N0000000D3BA00<0D3BA00<0000008iNUP2>GYH01`2>
GYH00`000000oooo0?ooo`1R0?ooo`00?P3oool6000008/0oooo00<000000000N0000000101@=940
0`000000SUjF08iNUP0708iNUP030000003oool0oooo0680oooo000n0?ooo`D00000S03oool00d00
0000001h00000004050dT@800000202>GYH00`000000oooo0?ooo`080?ooo`A00000EP3oool003h0
oooo1@00002<0?ooo`030000000007P0000000@0D3BA0P00000808iNUP030000003oool0oooo00T0
oooo00=000000?oood000000EP3oool003h0oooo1@00002<0?ooo`040000000007P0001h000000@0
D3BA00<0000008iNUP2>GYH01P2>GYH00`000000oooo0?ooo`080?ooo`03@000003ooom0000005L0
oooo000m0?ooo`03000000161UH0000000800000S@3oool2000000030000N0000000D3BA00<0D3BA
0P00000708iNUP030000003oool0oooo00P0oooo1400001F0?ooo`00?@3oool5000008h0oooo00<0
00000000N0000000101@=942000000L0SUjF00<000000?ooo`3oool0HP3oool003d0oooo1@00002>
0?ooo`030000000007P0000000D0D3BA00<0000008iNUP2>GYH0102>GYH00`000000oooo0?ooo`1S
0?ooo`00?@3oool4000008l0oooo00@000000000N00007P00000101@=942000000D0SUjF00<00000
0?ooo`3oool0H`3oool003d0oooo1000002?0?ooo`040000000007P0001h000000@0D3BA0P000005
08iNUP030000003oool0oooo06<0oooo000m0?ooo`@00000S`3oool2000000030000N0000000D3BA
00@0D3BA00<0000008iNUP2>GYH00`2>GYH00`000000oooo0?ooo`1S0?ooo`00?@3oool300000940
oooo00<000000000N00000001@1@=942000000@0SUjF00<000000?ooo`3oool0H`3oool003`0oooo
1000002@0?ooo`05@00000000000001h0000N00000001@1@=9400`000000SUjF08iNUP0208iNUP03
0000003oool0oooo06<0oooo000l0?ooo`<00000TP3oool010000000001h0000N0000005050dT@03
0000002>GYH0SUjF0080SUjF00<000000?ooo`3oool0H`3oool003`0oooo00<04`0k000000000000
TP3oool010000000001h0000N0000005050dT@8000000`2>GYH00`000000oooo0?ooo`1S0?ooo`00
?03oool3000009<0oooo00<000000000N00000001P1@=9401@000000SUjF08iNUP2>GYH0000006D0
oooo000l0?ooo`800000U03oool010000000001h0000N0000005050dT@050000002>GYH0SUjF08iN
UP000000I@3oool003`0oooo0P00002D0?ooo`040000000007P0001h000000D0D3BA0P00000208iN
UP030000003oool0oooo06<0oooo000l0?ooo`800000T`3oool01D00000000000000N00007P00000
00H0D3BA00@0000008iNUP2>GYH00000I@3oool003/0oooo0P00002E0?ooo`040000000007P0001h
000000H0D3BA00@0000008iNUP2>GYH00000I@3oool003/0oooo0P00002E0?ooo`8000000P0007P0
0`000000D3BA050dT@03050dT@80000000<0SUjF0000003oool0I03oool003/0oooo0P00002E0?oo
o`8000000P0007P00`000000D3BA050dT@04050dT@030000002>GYH0000006D0oooo000k0?ooo`03
0000003oool0oooo09@0oooo0P0000020000N0030000001@=940D3BA00@0D3BA00<0000008iNUP00
0000I@3oool003/0oooo00<000000?ooo`3oool0U03oool200000080001h00<00000050dT@1@=940
1@1@=942000006D0oooo003B0?ooo`8000000`0007P00`000000D3BA050dT@04050dT@800000I@3o
ool00=40oooo00A0000000000000000000000P0007P00`000000D3BA050dT@04050dT@800000I@3o
ool00=<0oooo0P0000020000N0030000001@=940D3BA00D0D3BA00<000000?ooo`3oool0H`3oool0
0=<0oooo0P0000020000N0030000001@=940D3BA00D0D3BA00<000000?ooo`3oool0H`3oool00=<0
oooo0P0000030000N0030000001@=940D3BA00@0D3BA00<000000?ooo`3oool0H`3oool00=<0oooo
0P0000030000N0030000001@=940D3BA00@0D3BA00<000000?ooo`3oool0H`3oool00=<0oooo00<0
00000?ooo`0000000P0007P00`000000D3BA050dT@04050dT@030000003oool0oooo06<0oooo003C
0?ooo`030000003oool000000080001h00<00000050dT@1@=9400`1@=9400`000000oooo0?ooo`1T
0?ooo`00d@3oool01D00000000000000003oool0000000<0001h00<00000050dT@1@=9400P1@=940
0`000000oooo0?ooo`1T0?ooo`00d`3oool00`000000oooo000000030000N0030000001@=940D3BA
0080D3BA00<000000?ooo`3oool0I03oool00=<0oooo00<000000?ooo`0000000`0007P00`000000
D3BA050dT@02050dT@030000003oool0oooo06@0oooo003C0?ooo`040000003oool0oooo00000080
001h00<00000050dT@1@=9400P1@=9400`000000oooo0?ooo`1T0?ooo`00d`3oool010000000oooo
0?ooo`0000030000N0050000001@=940D3BA050dT@000000IP3oool00=<0oooo00@000000?ooo`3o
oom000000`0007P010000000D3BA050dT@00001W0?ooo`00e03oool010000000oooo0?ooo`000002
0000N0040000001@=940D3BA000006L0oooo003B0?ooo`03@000003oool000000080oooo00@00000
0000N00007P000000P1@=9400`000000oooo0?ooo`1U0?ooo`00d`3oool2000000<0oooo00H00000
0000N00007P00000050dT@00001W0?ooo`00e03oool00`000000oooo0?ooo`020?ooo`0500000000
07P00000050dT@000000I`3oool00=@0oooo00<000000?ooo`3oool00P3oool01@000000001h0000
001@=940000006L0oooo003D0?ooo`030000003oool0oooo00<0oooo0`00001X0?ooo`00e03oool0
0`000000oooo0?ooo`040?ooo`030000N0000000oooo06L0oooo003D0?ooo`030000003oool0oooo
00@0oooo0P00001X0?ooo`00e03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06H0
oooo003C0?ooo`03@00000000000oooo06l0oooo003D0?ooo`030000003oool0oooo06h0oooo003D
0?ooo`030000003oool0oooo06h0oooo003D0?ooo`030000003oool0oooo06h0oooo003E0?ooo`03
0000003oool0oooo06d0oooo003E0?ooo`030000003oool0oooo06d0oooo003E0?ooo`030000003o
ool0oooo06d0oooo003C0?ooo`03@00000000000000006l0oooo003E0?ooo`030000003oool0oooo
06d0oooo003E0?ooo`030000003oool0oooo06d0oooo003E0?ooo`030000003oool0oooo06d0oooo
003E0?ooo`030000003oool0oooo06d0oooo003E0?ooo`030000003oool0oooo06d0oooo003E0?oo
o`030000003oool0oooo06d0oooo003E0?ooo`030000003oool0oooo06d0oooo003D0?ooo`03@000
00000000oooo06h0oooo003E0?ooo`030000003oool0oooo06d0oooo003F0?ooo`030000003oool0
oooo06`0oooo003F0?ooo`030000003oool0oooo06`0oooo003F0?ooo`030000003oool0oooo06`0
oooo003F0?ooo`030000003oool0oooo06`0oooo003F0?ooo`030000003oool0oooo06`0oooo003D
0?ooo`03@000003oool0000000@0oooo1D0000020?ooo`900000H@3oool00=D0oooo0P0000060?oo
o`05@000003oool0oooo0?oood0000000P3oool00d000000oooo0?ooo`1N0?ooo`00g@3oool01D00
0000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool0GP3oool00=d0oooo00E000000?oo
o`3oool0oooo@00000020?ooo`03@000003oool0oooo05h0oooo003M0?ooo`05@000003oool0oooo
0?oood0000000P3oool00d000000oooo0?ooo`1N0?ooo`00g03oool2@00000@0oooo0T00001Q0?oo
o`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?oo
o`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?oo
o`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?oo
o`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?oo
o`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?oo
o`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?oo
o`00o`3ooom60?ooo`00\
\>"],
  ImageRangeCache->{{{0, 324}, {324, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00308645, 0.00308645}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[.48477 .46874 -5.94851 -9 ]
[.48477 .46874 6.05149 0 ]
[.37352 .41935 -2.77999 -9 ]
[.37352 .41935 3.22001 0 ]
[.25114 .36506 -2.55305 -9 ]
[.25114 .36506 3.44695 0 ]
[.37809 .35702 -4.63332 -12.875 ]
[.37809 .35702 5.36668 0 ]
[.60238 .47622 0 -2.40011 ]
[.60238 .47622 12 6.59989 ]
[.69155 .40598 0 -2.16468 ]
[.69155 .40598 6 6.83532 ]
[.79364 .32555 0 -1.8698 ]
[.79364 .32555 6 7.1302 ]
[.74703 .43477 0 -3.0967 ]
[.74703 .43477 10 9.7783 ]
[.55603 .51272 0 -2.51517 ]
[.55603 .51272 18 6.48483 ]
[.55827 .59712 0 -2.68042 ]
[.55827 .59712 12 6.31958 ]
[.56071 .68977 0 -2.86224 ]
[.56071 .68977 6 6.13776 ]
[.5634 .79196 0 -3.06323 ]
[.5634 .79196 6 5.93677 ]
[.56636 .90525 0 -3.28659 ]
[.56636 .90525 12 5.71341 ]
[.61944 .71115 0 -4.09459 ]
[.61944 .71115 10 8.78041 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.54459 .50768 m
.17262 .34361 L
s
.48467 .48124 m
.48461 .48749 L
s
[(-2)] .48477 .46874 -0.00858 1 Mshowa
.3726 .43182 m
.37215 .43805 L
s
[(0)] .37352 .41935 -0.07334 1 Mshowa
.24929 .37743 m
.24837 .38361 L
s
[(2)] .25114 .36506 -0.14898 1 Mshowa
.125 Mabswid
.45762 .46932 m
.45753 .47306 L
s
.42994 .45711 m
.42979 .46085 L
s
.40161 .44461 m
.4014 .44836 L
s
.3429 .41871 m
.34256 .42245 L
s
.31246 .40529 m
.31205 .40902 L
s
.28127 .39153 m
.28079 .39525 L
s
.5111 .4929 m
.51113 .49665 L
s
.53695 .50431 m
.53703 .50805 L
s
.21651 .36297 m
.21588 .36666 L
s
.18288 .34813 m
.18217 .35182 L
s
gsave
.37809 .35702 -65.6333 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.54459 .50768 m
.84875 .26712 L
s
.59105 .47093 m
.58539 .46829 L
s
[(-2)] .60238 .47622 -1 -0.46664 Mshowa
.68046 .40022 m
.67491 .39734 L
s
[(0)] .69155 .40598 -1 -0.51896 Mshowa
.78285 .31924 m
.77745 .31608 L
s
[(2)] .79364 .32555 -1 -0.58449 Mshowa
.125 Mabswid
.61232 .45411 m
.60894 .45249 L
s
.63429 .43673 m
.63092 .43508 L
s
.65699 .41878 m
.65364 .41709 L
s
.70473 .38102 m
.70142 .37925 L
s
.72986 .36115 m
.72657 .35934 L
s
.75588 .34057 m
.75262 .33872 L
s
.57044 .48723 m
.56703 .48568 L
s
.55047 .50303 m
.54704 .50151 L
s
.81081 .29712 m
.8076 .29518 L
s
.83983 .27417 m
.83665 .27219 L
s
gsave
.74703 .43477 -61 -7.0967 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.54459 .50768 m
.55429 .90199 L
s
.54459 .50768 m
.53887 .50515 L
s
[(-10)] .55603 .51272 -1 -0.44107 Mshowa
.54668 .59243 m
.54088 .59009 L
s
[(-5)] .55827 .59712 -1 -0.40435 Mshowa
.54897 .6855 m
.54309 .68336 L
s
[(0)] .56071 .68977 -1 -0.36395 Mshowa
.55149 .78816 m
.54554 .78626 L
s
[(5)] .5634 .79196 -1 -0.31928 Mshowa
.55429 .90199 m
.54826 .90037 L
s
[(10)] .56636 .90525 -1 -0.26965 Mshowa
.125 Mabswid
.54499 .52402 m
.54155 .52252 L
s
.5454 .54065 m
.54195 .53918 L
s
.54582 .55759 m
.54236 .55614 L
s
.54624 .57485 m
.54278 .57342 L
s
.54712 .61034 m
.54363 .60896 L
s
.54757 .62859 m
.54407 .62723 L
s
.54802 .6472 m
.54452 .64586 L
s
.54849 .66616 m
.54498 .66485 L
s
.54945 .70522 m
.54592 .70396 L
s
.54995 .72533 m
.5464 .7241 L
s
.55045 .74585 m
.5469 .74465 L
s
.55097 .76679 m
.5474 .76562 L
s
.55203 .80998 m
.54845 .80887 L
s
.55258 .83226 m
.54898 .83118 L
s
.55314 .85501 m
.54953 .85396 L
s
.55371 .87825 m
.5501 .87724 L
s
gsave
.61944 .71115 -61 -8.09459 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.54751 .69804 m .52583 .49209 L .52717 .48916 L p 0 0 .439 r
F P
0 g
s
.52717 .48916 m .52708 .4845 L p .54516 .61808 L 0 0 .439 r
F P
0 g
s
.54516 .61808 m .54529 .62135 L .52717 .48916 L 0 0 .439 r
F
.57052 .80551 m .54751 .69804 L p .52717 .48916 L F P
0 g
s
.52708 .4845 m .52738 .4769 L p .53777 .55498 L 0 0 .23 r
F P
0 g
s
.53949 .56795 m .53775 .55626 L p .53777 .55498 L 0 0 .23 r
F P
0 g
s
.53775 .55626 m .52708 .4845 L p .53777 .55498 L 0 0 .23 r
F P
0 g
s
.52708 .4845 m .53949 .56795 L .57052 .80551 L p 0 0 .439 r
F P
0 g
s
.52738 .4769 m .52487 .47016 L .53949 .56795 L p 0 0 .23 r
F P
0 g
s
.53949 .56795 m .52487 .47016 L .52658 .46444 L p 0 0 .426 r
F P
0 g
s
.56061 .64481 m .53949 .56795 L p .53281 .51439 L 0 0 .426 r
F P
0 g
s
.52658 .46444 m .53913 .53098 L .53281 .51439 L 0 0 .426 r
F
.53913 .53098 m .56061 .64481 L .53281 .51439 L F
.52658 .46444 m .52462 .45732 L p .53542 .51358 L F P
0 g
s
.53542 .51358 m .54322 .5542 L .53617 .51617 L 0 0 .426 r
F
.53542 .51358 m .53617 .51617 L .52658 .46444 L F
.54322 .5542 m .54693 .57232 L .52658 .46444 L F
.52365 .4519 m .51921 .44512 L .53301 .50447 L p .697 .468 0 r
F P
0 g
s
.51961 .43915 m .51961 .43916 L .53301 .50447 L 0 0 .41 r
F
.53301 .50447 m .52462 .45732 L .52365 .4519 L p .697 .468 0 r
F P
0 g
s
.52462 .45732 m .53301 .50447 L .56061 .64481 L p 0 0 .426 r
F P
0 g
s
.51961 .43916 m .53826 .50646 L .53301 .50447 L 0 0 .41 r
F
.55332 .56082 m .53813 .51868 L p .53826 .50646 L F P
0 g
s
.53813 .51868 m .53301 .50447 L p .53826 .50646 L 0 0 .41 r
F P
0 g
s
.53301 .50447 m .51921 .44512 L .51961 .43915 L p 0 0 .41 r
F P
0 g
s
.51961 .43915 m .51609 .43382 L p .54109 .51912 L 0 0 .41 r
F P
0 g
s
.54109 .51912 m .55332 .56082 L .54324 .52445 L 0 0 .41 r
F
.54109 .51912 m .54324 .52445 L .51961 .43915 L F
.50069 .41506 m .50229 .42527 L .52716 .48456 L p .855 .519 0 r
F P
0 g
s
.52716 .48456 m .52669 .48342 L p .52678 .48362 L 0 0 .387 r
F P
0 g
s
.52716 .48456 m .51609 .43382 L .51251 .42639 L p .855 .519 0 r
F P
0 g
s
.52716 .48456 m .55332 .56082 L p .54109 .51912 L 0 0 .41 r
F P
0 g
s
.51609 .43382 m .52716 .48456 L p .54109 .51912 L 0 0 .41 r
F P
0 g
s
.51251 .42639 m .50069 .41506 L p .52716 .48456 L .855 .519 0 r
F P
0 g
s
.57358 .56308 m .55332 .56082 L .5425 .52929 L p .268 .241 .642 r
F P
0 g
s
.5425 .52929 m .52716 .48456 L p .55177 .52618 L .268 .241 .642 r
F P
0 g
s
.57358 .56308 m .5425 .52929 L .55177 .52618 L .268 .241 .642 r
F
.52716 .48456 m .54731 .52475 L p .56819 .55396 L F P
0 g
s
.54731 .52475 m .56757 .51845 L .57778 .51746 L p .69 .546 .686 r
F P
0 g
s
.57778 .51746 m .59235 .51605 L p .5679 .52077 L .69 .546 .686 r
F P
0 g
s
.5679 .52077 m .54731 .52475 L .57778 .51746 L .69 .546 .686 r
F
.54731 .52475 m .57358 .56308 L p .56819 .55396 L .268 .241 .642 r
F P
0 g
s
.54731 .52475 m .52678 .48362 L .52473 .47659 L 0 0 .387 r
F
.5288 .48384 m .52473 .47659 L .52327 .47162 L F
.54731 .52475 m .52473 .47659 L .5288 .48384 L F
.52678 .48362 m .52669 .48342 L .52664 .48325 L F
.52678 .48362 m .52664 .48325 L .52327 .47162 L F
.54731 .52475 m .52716 .48456 L p .52678 .48362 L F P
0 g
s
.52669 .48342 m .50229 .42527 L p .52327 .47162 L 0 0 .387 r
F P
0 g
s
.53301 .50447 m .55332 .56082 L .5625 .59226 L p .241 .162 .562 r
F P
0 g
s
.55277 .56673 m .53301 .50447 L .5625 .59226 L .241 .162 .562 r
F
.54322 .5542 m .56061 .64481 L .54693 .57232 L 0 0 .426 r
F
.58151 .65731 m .56061 .64481 L .53301 .50447 L p .241 .162 .562 r
F P
0 g
s
.52131 .4926 m .54731 .52475 L p .54203 .51307 L 0 0 .387 r
F P
0 g
s
.50229 .42527 m .52131 .4926 L p .54203 .51307 L 0 0 .387 r
F P
0 g
s
.52131 .4926 m .49532 .46631 L p .50032 .47186 L .613 .102 0 r
F P
0 g
s
.54199 .5173 m .54731 .52475 L .54127 .51727 L .388 .476 .829 r
F
.54127 .51727 m .52131 .4926 L p .54073 .50345 L F P
0 g
s
.56757 .51845 m .54127 .51727 L .541 .51028 L .388 .476 .829 r
F
.54666 .50677 m .541 .51028 L .54073 .50345 L F
.56757 .51845 m .541 .51028 L .54666 .50677 L F
.56757 .51845 m .54731 .52475 L p .54199 .5173 L F P
0 g
s
.52131 .4926 m .54176 .51782 L .54799 .51797 L p .388 .476 .829 r
F P
0 g
s
.54799 .51797 m .56757 .51845 L p .53941 .50272 L .388 .476 .829 r
F P
0 g
s
.53941 .50272 m .52131 .4926 L .54799 .51797 L .388 .476 .829 r
F
.58675 .47221 m .56757 .51845 L .55416 .51812 L p .885 .79 .75 r
F P
0 g
s
.55416 .51812 m .54176 .51782 L p .56391 .49536 L .885 .79 .75 r
F P
0 g
s
.58675 .47221 m .55416 .51812 L .56391 .49536 L .885 .79 .75 r
F
.54176 .51782 m .56242 .50322 L .57189 .49114 L p F P
0 g
s
.57189 .49114 m .58675 .47221 L p .56207 .49723 L .885 .79 .75 r
F P
0 g
s
.56207 .49723 m .54176 .51782 L .57189 .49114 L .885 .79 .75 r
F
.60413 .3975 m .58675 .47221 L .57072 .49264 L p .993 .844 .589 r
F P
0 g
s
.57072 .49264 m .56242 .50322 L p .57964 .45957 L .993 .844 .589 r
F P
0 g
s
.60413 .3975 m .57072 .49264 L .57964 .45957 L .993 .844 .589 r
F
.56242 .50322 m .58235 .45691 L .59405 .42501 L p F P
0 g
s
.59405 .42501 m .60413 .3975 L p .58434 .44766 L .993 .844 .589 r
F P
0 g
s
.58434 .44766 m .56242 .50322 L .59405 .42501 L .993 .844 .589 r
F
.61064 .343 m .61217 .3504 L p .60816 .36472 L .982 .834 .44 r
F P
0 g
s
.60816 .36472 m .58235 .45691 L .59904 .38968 L .982 .834 .44 r
F
.60816 .36472 m .59904 .38968 L .61064 .343 L F
.58235 .45691 m .60103 .38999 L p .60922 .34992 L F P
0 g
s
.6054 .3641 m .58235 .45691 L .60922 .34992 L .982 .834 .44 r
F
.54176 .51782 m .52131 .4926 L p .50032 .47186 L .613 .102 0 r
F P
0 g
s
.49532 .46631 m .515 .51399 L .54176 .51782 L p .613 .102 0 r
F P
0 g
s
.56242 .50322 m .54176 .51782 L .53294 .51656 L p .636 .884 .986 r
F P
0 g
s
.56242 .50322 m .53294 .51656 L .54209 .50784 L .636 .884 .986 r
F
.53294 .51656 m .515 .51399 L p .54209 .50784 L F P
0 g
s
.515 .51399 m .53602 .52335 L .56242 .50322 L p .636 .884 .986 r
F P
0 g
s
.58235 .45691 m .56242 .50322 L .53602 .52335 L p .961 .937 .709 r
F P
0 g
s
.53602 .52335 m .55732 .49991 L .5659 .48516 L p .961 .937 .709 r
F P
0 g
s
.5659 .48516 m .58235 .45691 L p .55621 .49439 L .961 .937 .709 r
F P
0 g
s
.55621 .49439 m .53602 .52335 L .5659 .48516 L .961 .937 .709 r
F
.60103 .38999 m .58235 .45691 L .56421 .48807 L p .973 .892 .528 r
F P
0 g
s
.56421 .48807 m .55732 .49991 L p .57308 .46028 L .973 .892 .528 r
F P
0 g
s
.60103 .38999 m .56421 .48807 L .57308 .46028 L .973 .892 .528 r
F
.57819 .45317 m .60103 .38999 L p .57539 .45447 L F P
0 g
s
.61064 .343 m .6054 .3641 L .60922 .34992 L .982 .834 .44 r
F
.60103 .38999 m .61291 .33685 L .61064 .343 L p F P
0 g
s
.61248 .32692 m .61291 .33685 L .60103 .38999 L p .892 .777 .284 r
F P
0 g
s
.60103 .38999 m .61845 .31371 L p .61248 .32692 L .892 .777 .284 r
F P
0 g
s
.61845 .31371 m .60103 .38999 L .59706 .40096 L p .908 .836 .378 r
F P
0 g
s
.59706 .40096 m .57819 .45317 L p .58913 .41527 L .908 .836 .378 r
F P
0 g
s
.61845 .31371 m .59706 .40096 L .58913 .41527 L .908 .836 .378 r
F
.57819 .45317 m .59836 .39401 L .61336 .33406 L p F P
0 g
s
.60513 .35987 m .57819 .45317 L .61336 .33406 L .908 .836 .378 r
F
.57336 .44243 m .59836 .39401 L p .57884 .43383 L .961 .92 .573 r
F P
0 g
s
.55155 .48947 m .56972 .45028 L p .57884 .43383 L .961 .92 .573 r
F P
0 g
s
.56972 .45028 m .57336 .44243 L p .57884 .43383 L .961 .92 .573 r
F P
0 g
s
.61336 .33406 m .61845 .31371 L p .60513 .35987 L .908 .836 .378 r
F P
0 g
s
.55732 .49991 m .56543 .48174 L p .57539 .45447 L .973 .892 .528 r
F P
0 g
s
.56543 .48174 m .57819 .45317 L p .57539 .45447 L .973 .892 .528 r
F P
0 g
s
.5625 .59226 m .58151 .65731 L p .55277 .56673 L .241 .162 .562 r
F P
0 g
s
.54516 .61808 m .57052 .80551 L .54529 .62135 L 0 0 .439 r
F
.53949 .56795 m .56061 .64481 L .59304 .83274 L p .242 .137 .529 r
F P
0 g
s
.59304 .83274 m .57052 .80551 L .53949 .56795 L p .242 .137 .529 r
F P
0 g
s
.63171 .41426 m .64175 .42064 L p .61604 .5108 L .895 .635 .536 r
F P
0 g
s
.64175 .42064 m .63858 .50288 L .61604 .5108 L p .895 .635 .536 r
F P
0 g
s
.50229 .42527 m .50069 .41506 L .4996 .41391 L p .94 .572 .243 r
F P
0 g
s
.61604 .5108 m .62642 .403 L .63171 .41426 L p .895 .635 .536 r
F P
0 g
s
.4996 .41391 m .49377 .40961 L .50229 .42527 L p .94 .572 .243 r
F P
0 g
s
.50229 .42527 m .49377 .40961 L .48597 .40119 L p .894 .479 .086 r
F P
0 g
s
.52131 .4926 m .50229 .42527 L p .48597 .40119 L .894 .479 .086 r
F P
0 g
s
.62366 .40113 m .62642 .403 L p .59235 .51605 L .899 .66 .568 r
F P
0 g
s
.62642 .403 m .61604 .5108 L .59235 .51605 L p .899 .66 .568 r
F P
0 g
s
.48597 .40119 m .48164 .39849 L p .52131 .4926 L .894 .479 .086 r
F P
0 g
s
.60872 .43201 m .62296 .39725 L .62366 .40113 L p .899 .66 .568 r
F P
0 g
s
.59235 .51605 m .60872 .43201 L p .62366 .40113 L .899 .66 .568 r
F P
0 g
s
.49532 .46631 m .48164 .39849 L .46776 .38862 L p .897 .5 .256 r
F P
0 g
s
.48164 .39849 m .49532 .46631 L .52131 .4926 L p .894 .479 .086 r
F P
0 g
s
.61555 .38766 m .62296 .39725 L .60872 .43201 L p .978 .732 .493 r
F P
0 g
s
.46776 .38862 m .45933 .38397 L p .49532 .46631 L .897 .5 .256 r
F P
0 g
s
.60872 .43201 m .61535 .38078 L .61555 .38766 L p .978 .732 .493 r
F P
0 g
s
.46907 .44567 m .45933 .38397 L .44495 .37621 L p .867 .486 .32 r
F P
0 g
s
.45933 .38397 m .46907 .44567 L .49532 .46631 L p .897 .5 .256 r
F P
0 g
s
.61084 .37349 m .61535 .38078 L p .58675 .47221 L .989 .777 .526 r
F P
0 g
s
.61535 .38078 m .60872 .43201 L .58675 .47221 L p .989 .777 .526 r
F P
0 g
s
.60036 .60804 m .61604 .5108 L .63858 .50288 L p .788 .547 .572 r
F P
0 g
s
.63858 .50288 m .62796 .66023 L .60036 .60804 L p .788 .547 .572 r
F P
0 g
s
.44495 .37621 m .43449 .37097 L p .46907 .44567 L .867 .486 .32 r
F P
0 g
s
.60413 .3975 m .61247 .36494 L .61084 .37349 L p .989 .777 .526 r
F P
0 g
s
.58675 .47221 m .60413 .3975 L p .61084 .37349 L .989 .777 .526 r
F P
0 g
s
.44229 .43057 m .43449 .37097 L .41787 .36393 L p .835 .462 .347 r
F P
0 g
s
.43449 .37097 m .44229 .43057 L .46907 .44567 L p .867 .486 .32 r
F P
0 g
s
.61035 .35849 m .61247 .36494 L .60413 .3975 L p .988 .791 .4 r
F P
0 g
s
.41787 .36393 m .40754 .35924 L p .44229 .43057 L .835 .462 .347 r
F P
0 g
s
.56757 .51845 m .58675 .47221 L .60872 .43201 L p .902 .704 .626 r
F P
0 g
s
.60872 .43201 m .59235 .51605 L .56757 .51845 L p .902 .704 .626 r
F P
0 g
s
.41471 .42103 m .40754 .35924 L .38491 .35197 L p .799 .429 .356 r
F P
0 g
s
.40754 .35924 m .41471 .42103 L .44229 .43057 L p .835 .462 .347 r
F P
0 g
s
.55332 .56082 m .57358 .56308 L .60036 .60804 L p .547 .387 .616 r
F P
0 g
s
.60036 .60804 m .58151 .65731 L .55332 .56082 L p .547 .387 .616 r
F P
0 g
s
.60413 .3975 m .61217 .3504 L .61035 .35849 L p .988 .791 .4 r
F P
0 g
s
.57358 .56308 m .59235 .51605 L .61604 .5108 L p .76 .548 .611 r
F P
0 g
s
.61604 .5108 m .60036 .60804 L .57358 .56308 L p .76 .548 .611 r
F P
0 g
s
.56061 .64481 m .58151 .65731 L .61269 .77874 L p .47 .305 .574 r
F P
0 g
s
.61269 .77874 m .59304 .83274 L .56061 .64481 L p .47 .305 .574 r
F P
0 g
s
.38491 .35197 m .37814 .34925 L p .41471 .42103 L .799 .429 .356 r
F P
0 g
s
.21539 .43384 m .22225 .348 L .21006 .35181 L p .482 .187 .388 r
F P
0 g
s
.21006 .35181 m .14741 .55471 L p .21539 .43384 L .482 .187 .388 r
F P
0 g
s
.61217 .3504 m .60413 .3975 L .58235 .45691 L p .982 .834 .44 r
F P
0 g
s
.38599 .41717 m .37814 .34925 L .35679 .34476 L p .75 .379 .35 r
F P
0 g
s
.37814 .34925 m .38599 .41717 L .41471 .42103 L p .799 .429 .356 r
F P
0 g
s
.22225 .348 m .21539 .43384 L .24734 .34428 L closepath p .58 .267 .404 r
F P
0 g
s
.35679 .34476 m .34609 .35209 L p .38599 .41717 L .75 .379 .35 r
F P
0 g
s
.34571 .34183 m .34609 .35209 L .35679 .34476 L closepath p .78 .426 .385 r
F P
0 g
s
.26746 .38756 m .26852 .33975 L .24734 .34428 L p .536 .224 .386 r
F P
0 g
s
.24734 .34428 m .21539 .43384 L p .26746 .38756 L .536 .224 .386 r
F P
0 g
s
.34609 .35209 m .34571 .34183 L .33781 .34126 L p .694 .355 .397 r
F P
0 g
s
.33781 .34126 m .31006 .33749 L p .34609 .35209 L .694 .355 .397 r
F P
0 g
s
.26852 .33975 m .26746 .38756 L .29076 .33928 L closepath p .645 .312 .393 r
F P
0 g
s
.31251 .38844 m .31006 .33749 L .29076 .33928 L p .598 .261 .37 r
F P
0 g
s
.29076 .33928 m .26746 .38756 L p .31251 .38844 L .598 .261 .37 r
F P
0 g
s
.31006 .33749 m .31251 .38844 L .34609 .35209 L p .694 .355 .397 r
F P
0 g
s
.59235 .51605 m .57358 .56308 L .54731 .52475 L p .69 .546 .686 r
F P
0 g
s
.515 .51399 m .49532 .46631 L .46907 .44567 L p .826 .354 .072 r
F P
0 g
s
.35577 .41924 m .34609 .35209 L .31251 .38844 L p .67 .293 .322 r
F P
0 g
s
.34609 .35209 m .35577 .41924 L .38599 .41717 L p .75 .379 .35 r
F P
0 g
s
.61845 .31371 m .61894 .31039 L .61248 .32692 L p .892 .777 .284 r
F P
0 g
s
.48739 .50684 m .46907 .44567 L .44229 .43057 L p .833 .397 .197 r
F P
0 g
s
.46907 .44567 m .48739 .50684 L .515 .51399 L p .826 .354 .072 r
F P
0 g
s
.58151 .65731 m .60036 .60804 L .62796 .66023 L p .649 .439 .586 r
F P
0 g
s
.62796 .66023 m .61269 .77874 L .58151 .65731 L p .649 .439 .586 r
F P
0 g
s
1 0 0 r
2 Mabswid
.56195 .52591 m
.56198 .5267 L
s
.56198 .5267 m
.56201 .52749 L
s
.56201 .52749 m
.56203 .52828 L
s
.56203 .52828 m
.56206 .52908 L
s
.56206 .52908 m
.56209 .52987 L
s
.56209 .52987 m
.56211 .53066 L
s
.56211 .53066 m
.56214 .53145 L
s
.5 Mabswid
.45903 .49625 m .44229 .43057 L .41471 .42103 L p .819 .395 .237 r
F P
0 g
s
.44229 .43057 m .45903 .49625 L .48739 .50684 L p .833 .397 .197 r
F P
0 g
s
1 0 0 r
2 Mabswid
.56214 .53145 m
.56217 .53225 L
s
.56217 .53225 m
.56219 .53304 L
s
.56219 .53304 m
.56222 .53384 L
s
.56222 .53384 m
.56225 .53464 L
s
.5 Mabswid
.619 .30988 m .61894 .31039 L .61845 .31371 L p .724 .667 .117 r
F P
0 g
s
1 0 0 r
2 Mabswid
.56225 .53464 m
.56228 .53543 L
s
.5 Mabswid
.61845 .31371 m .61953 .30877 L .619 .30988 L p .724 .667 .117 r
F P
0 g
s
1 0 0 r
2 Mabswid
.56228 .53543 m
.5623 .53623 L
s
.5623 .53623 m
.56233 .53703 L
s
.61953 .30877 m .60327 .37425 L .62152 .29522 L .764 .738 .215 r
F
.60327 .37425 m .59836 .39401 L .60277 .37523 L F
.60327 .37425 m .60277 .37523 L .62152 .29522 L F
.5 Mabswid
.61953 .30877 m .61845 .31371 L .60934 .35013 L p F P
0 g
s
.60934 .35013 m .59836 .39401 L p .60901 .35112 L .764 .738 .215 r
F P
0 g
s
.61953 .30877 m .60934 .35013 L .60901 .35112 L .764 .738 .215 r
F
.62198 .29349 m .61953 .30877 L p .62152 .29522 L F P
0 g
s
.62187 .29507 m .60277 .37523 L .61806 .3327 L .764 .738 .215 r
F
.62152 .29522 m .60277 .37523 L .62187 .29507 L F
.59836 .39401 m .61806 .3327 L p .60277 .37523 L F P
0 g
s
.61806 .3327 m .59836 .39401 L .58755 .41495 L p .895 .88 .449 r
F P
0 g
s
.58755 .41495 m .57788 .43366 L p .61806 .3327 L .895 .88 .449 r
F P
0 g
s
.61806 .3327 m .57788 .43366 L .57858 .4296 L .895 .88 .449 r
F
.5979 .38468 m .61806 .3327 L p .60229 .37141 L F P
0 g
s
.61806 .3327 m .62682 .2836 L .6221 .29276 L p .764 .738 .215 r
F P
0 g
s
.62993 .2746 m .62682 .2836 L .61806 .3327 L p 0 0 0 r
F P
0 g
s
.61806 .3327 m .63793 .27803 L p .62993 .2746 L 0 0 0 r
F P
0 g
s
.61806 .3327 m .5979 .38468 L p .63319 .29065 L .7 .767 .275 r
F P
0 g
s
.63793 .27803 m .61806 .3327 L p .63319 .29065 L .7 .767 .275 r
F P
0 g
s
.59505 .39201 m .5979 .38468 L p .58604 .41257 L .895 .88 .449 r
F P
0 g
s
.57788 .43366 m .57336 .44243 L p .57858 .4296 L .895 .88 .449 r
F P
0 g
s
.57336 .44243 m .59505 .39201 L p .58604 .41257 L .895 .88 .449 r
F P
0 g
s
.60229 .37141 m .57336 .44243 L .5979 .38468 L .895 .88 .449 r
F
.63793 .27803 m .5979 .38468 L .59758 .3853 L .7 .767 .275 r
F
.60516 .36565 m .59758 .3853 L .60012 .38045 L F
.60516 .36565 m .60012 .38045 L .61718 .3479 L F
.61718 .3479 m .63451 .28954 L p .60516 .36565 L F P
0 g
s
.63342 .29002 m .59758 .3853 L .63451 .28954 L .7 .767 .275 r
F
.5979 .38468 m .59505 .39201 L p .59758 .3853 L F P
0 g
s
.59505 .39201 m .59663 .38887 L p .59758 .3853 L .7 .767 .275 r
F P
0 g
s
.59663 .38887 m .61718 .3479 L p .59758 .3853 L .7 .767 .275 r
F P
0 g
s
.59505 .39201 m .58428 .39649 L p .60926 .35959 L .938 .947 .764 r
F P
0 g
s
.61718 .3479 m .59505 .39201 L p .60926 .35959 L .938 .947 .764 r
F P
0 g
s
.58428 .39649 m .56704 .40365 L p .58683 .38164 L .938 .947 .764 r
F P
0 g
s
.61718 .3479 m .58428 .39649 L .58683 .38164 L .938 .947 .764 r
F
.63451 .28954 m .63793 .27803 L p .63342 .29002 L .7 .767 .275 r
F P
0 g
s
.6221 .29276 m .62198 .29349 L p .62152 .29522 L .764 .738 .215 r
F P
0 g
s
.6221 .29276 m .62152 .29522 L .62187 .29507 L .764 .738 .215 r
F
1 0 0 r
2 Mabswid
.56233 .53703 m
.56236 .53783 L
s
.56236 .53783 m
.56238 .53863 L
s
.56238 .53863 m
.56241 .53943 L
s
.56241 .53943 m
.56244 .54023 L
s
.56244 .54023 m
.56246 .54103 L
s
.56246 .54103 m
.56249 .54184 L
s
.56249 .54184 m
.56252 .54264 L
s
.56252 .54264 m
.56255 .54344 L
s
.56255 .54344 m
.56257 .54425 L
s
.56257 .54425 m
.5626 .54505 L
s
.5626 .54505 m
.56263 .54586 L
s
.56263 .54586 m
.56266 .54667 L
s
.56266 .54667 m
.56268 .54747 L
s
.56268 .54747 m
.56271 .54828 L
s
.56271 .54828 m
.56274 .54909 L
s
.56274 .54909 m
.56276 .5499 L
s
.56276 .5499 m
.56279 .55071 L
s
.56279 .55071 m
.56282 .55152 L
s
.56282 .55152 m
.56285 .55233 L
s
.56285 .55233 m
.56287 .55315 L
s
.56287 .55315 m
.5629 .55396 L
s
.5629 .55396 m
.56293 .55477 L
s
.56293 .55477 m
.56296 .55559 L
s
.5 Mabswid
.43005 .48215 m .41471 .42103 L .38599 .41717 L p .792 .366 .235 r
F P
0 g
s
.41471 .42103 m .43005 .48215 L .45903 .49625 L p .819 .395 .237 r
F P
0 g
s
1 0 0 r
2 Mabswid
.56296 .55559 m
.56298 .5564 L
s
.56298 .5564 m
.56301 .55722 L
s
.56301 .55722 m
.56304 .55804 L
s
.56304 .55804 m
.56307 .55885 L
s
.56307 .55885 m
.5631 .55967 L
s
.5631 .55967 m
.56312 .56049 L
s
.56312 .56049 m
.56315 .56131 L
s
.56315 .56131 m
.56318 .56213 L
s
.56318 .56213 m
.56321 .56295 L
s
.5 Mabswid
.27398 .44366 m .26746 .38756 L .21589 .51253 L p .422 .096 .306 r
F P
0 g
s
.26746 .38756 m .27398 .44366 L .31251 .38844 L p .598 .261 .37 r
F P
0 g
s
.21539 .43384 m .21589 .51253 L .26746 .38756 L p .536 .224 .386 r
F P
0 g
s
1 0 0 r
2 Mabswid
.56321 .56295 m
.56323 .56377 L
s
.56323 .56377 m
.56326 .5646 L
s
.56326 .5646 m
.56329 .56542 L
s
.56329 .56542 m
.56332 .56624 L
s
.56332 .56624 m
.56335 .56707 L
s
.56335 .56707 m
.56337 .56789 L
s
.56337 .56789 m
.5634 .56872 L
s
.5634 .56872 m
.56343 .56955 L
s
.56343 .56955 m
.56346 .57037 L
s
.56346 .57037 m
.56349 .5712 L
s
.56349 .5712 m
.56351 .57203 L
s
.56351 .57203 m
.56354 .57286 L
s
.56354 .57286 m
.56357 .57369 L
s
.56357 .57369 m
.5636 .57452 L
s
.5636 .57452 m
.56363 .57536 L
s
.56363 .57536 m
.56365 .57619 L
s
.56365 .57619 m
.56368 .57702 L
s
.56368 .57702 m
.56371 .57786 L
s
.5 Mabswid
.32364 .42765 m .31251 .38844 L .27398 .44366 L p .496 .113 .243 r
F P
0 g
s
.28908 .44297 m .32364 .42765 L p .31813 .42942 L .496 .113 .243 r
F P
0 g
s
.27398 .44366 m .28908 .44297 L p .31813 .42942 L .496 .113 .243 r
F P
0 g
s
.28908 .44297 m .27398 .44366 L .22853 .52256 L p .002 0 0 r
F P
0 g
s
.22853 .52256 m .27398 .44366 L p .26217 .45766 L .422 .096 .306 r
F P
0 g
s
.21589 .51253 m .22853 .52256 L p .26217 .45766 L .422 .096 .306 r
F P
0 g
s
.22853 .52256 m .21589 .51253 L .14769 .69678 L p .058 0 .15 r
F P
0 g
s
.22853 .52256 m .17326 .63269 L p .19064 .59566 L .801 .862 .416 r
F P
0 g
s
.25148 .46602 m .22853 .52256 L p .19064 .59566 L .801 .862 .416 r
F P
0 g
s
.28908 .44297 m .25148 .46602 L p .25829 .45733 L .956 .895 .726 r
F P
0 g
s
.31084 .39029 m .28908 .44297 L p .25829 .45733 L .956 .895 .726 r
F P
0 g
s
.32364 .42765 m .28908 .44297 L p .29487 .44024 L .354 .809 .686 r
F P
0 g
s
.31251 .38844 m .32364 .42765 L p .35086 .41574 L .67 .293 .322 r
F P
0 g
s
.34083 .4185 m .32364 .42765 L p .29487 .44024 L .354 .809 .686 r
F P
0 g
s
.32364 .42765 m .35577 .41924 L p .35086 .41574 L .67 .293 .322 r
F P
0 g
s
1 0 0 r
2 Mabswid
.56371 .57786 m
.56374 .57869 L
s
.56374 .57869 m
.56377 .57953 L
s
.56377 .57953 m
.5638 .58036 L
s
.5638 .58036 m
.56382 .5812 L
s
.56382 .5812 m
.56385 .58204 L
s
.56385 .58204 m
.56388 .58288 L
s
.56388 .58288 m
.56391 .58372 L
s
.56391 .58372 m
.56394 .58456 L
s
.56394 .58456 m
.56397 .5854 L
s
.56397 .5854 m
.56399 .58624 L
s
.5 Mabswid
.40059 .46449 m .38599 .41717 L .35577 .41924 L p .739 .291 .188 r
F P
0 g
s
.38599 .41717 m .40059 .46449 L .43005 .48215 L p .792 .366 .235 r
F P
0 g
s
.63793 .27803 m .64033 .25861 L .62993 .2746 L p 0 0 0 r
F P
0 g
s
.53602 .52335 m .515 .51399 L .48739 .50684 L p .329 0 0 r
F P
0 g
s
.21589 .51253 m .21539 .43384 L .13866 .66978 L p .362 .067 .323 r
F P
0 g
s
.14741 .55471 m .13866 .66978 L .21539 .43384 L p .482 .187 .388 r
F P
0 g
s
.64218 .25542 m .64033 .25861 L .63793 .27803 L p 0 0 .118 r
F P
0 g
s
.65901 .23756 m .65918 .23541 L .64218 .25542 L p 0 0 .118 r
F P
0 g
s
.63793 .27803 m .65901 .23756 L p .64218 .25542 L 0 0 .118 r
F P
0 g
s
.50792 .53115 m .48739 .50684 L .45903 .49625 L p .643 .085 0 r
F P
0 g
s
.48739 .50684 m .50792 .53115 L .53602 .52335 L p .329 0 0 r
F P
0 g
s
.3708 .44326 m .35577 .41924 L .32364 .42765 L p .575 .069 .015 r
F P
0 g
s
.35577 .41924 m .3708 .44326 L .40059 .46449 L p .739 .291 .188 r
F P
0 g
s
.3494 .24449 m .33645 .29917 L .31943 .24343 L closepath p .709 .473 .564 r
F P
0 g
s
.33645 .29917 m .3494 .24449 L .37551 .24197 L p .669 .466 .601 r
F P
0 g
s
.28101 .35873 m .30836 .24239 L .31943 .24343 L p .803 .595 .621 r
F P
0 g
s
.31943 .24343 m .33645 .29917 L p .28101 .35873 L .803 .595 .621 r
F P
0 g
s
.30229 .24021 m .30836 .24239 L p .2515 .32398 L .823 .58 .572 r
F P
0 g
s
.30836 .24239 m .28101 .35873 L .2515 .32398 L p .823 .58 .572 r
F P
0 g
s
.39799 .23786 m .38564 .28774 L .37551 .24197 L closepath p .615 .392 .555 r
F P
0 g
s
.37551 .24197 m .38564 .28774 L p .33645 .29917 L .669 .466 .601 r
F P
0 g
s
.2515 .32398 m .27117 .23519 L .30229 .24021 L p .823 .58 .572 r
F P
0 g
s
.65901 .23756 m .63793 .27803 L .61718 .3479 L p 0 0 0 r
F P
0 g
s
.38564 .28774 m .39799 .23786 L .41819 .23331 L p .584 .392 .588 r
F P
0 g
s
.65946 .23508 m .65918 .23541 L .65901 .23756 L p 0 0 .234 r
F P
0 g
s
.6829 .21866 m .68306 .21396 L .65946 .23508 L p 0 0 .234 r
F P
0 g
s
.65901 .23756 m .6829 .21866 L p .65946 .23508 L 0 0 .234 r
F P
0 g
s
.47863 .52557 m .45903 .49625 L .43005 .48215 L p .7 .161 0 r
F P
0 g
s
.45903 .49625 m .47863 .52557 L .50792 .53115 L p .643 .085 0 r
F P
0 g
s
.43374 .3055 m .41819 .23331 L .45131 .22209 L p .546 .341 .553 r
F P
0 g
s
.41819 .23331 m .43374 .3055 L p .38564 .28774 L .584 .392 .588 r
F P
0 g
s
.6829 .21866 m .65901 .23756 L .6408 .31897 L p .02 0 .139 r
F P
0 g
s
.61718 .3479 m .6408 .31897 L p .62884 .31714 L 0 0 0 r
F P
0 g
s
.6408 .31897 m .61718 .3479 L .58996 .36319 L p .764 .988 .759 r
F P
0 g
s
.61432 .33844 m .58216 .28691 L p .62541 .32508 L .158 .288 .748 r
F P
0 g
s
.61432 .33844 m .6408 .31897 L p .6037 .35124 L .764 .988 .759 r
F P
0 g
s
.6408 .31897 m .61432 .33844 L p .6535 .3209 L .003 0 0 r
F P
0 g
s
.6418 .33954 m .66767 .31456 L p .63069 .33112 L .003 0 0 r
F P
0 g
s
.6408 .31897 m .65901 .23756 L p .62884 .31714 L 0 0 0 r
F P
0 g
s
.70067 .34703 m .66767 .31456 L .6418 .33954 L p .509 .023 .039 r
F P
0 g
s
.6418 .33954 m .67531 .38028 L .70067 .34703 L p .509 .023 .039 r
F P
0 g
s
.6418 .33954 m .608 .28142 L p .65373 .34859 L 0 0 .518 r
F P
0 g
s
.67531 .38028 m .6418 .33954 L p .65373 .34859 L 0 0 .518 r
F P
0 g
s
.63069 .33112 m .62623 .33311 L .6418 .33954 L .003 0 0 r
F
.61432 .33844 m .63734 .33936 L p .62623 .33311 L F P
0 g
s
.63734 .33936 m .6418 .33954 L p .62623 .33311 L .003 0 0 r
F P
0 g
s
.66767 .31456 m .6408 .31897 L p .6535 .3209 L .003 0 0 r
F P
0 g
s
.6408 .31897 m .66767 .31456 L .6829 .21866 L p .02 0 .139 r
F P
0 g
s
.608 .28142 m .63865 .31299 L .65995 .35209 L p 0 0 .518 r
F P
0 g
s
.65995 .35209 m .67531 .38028 L p .65373 .34859 L 0 0 .518 r
F P
0 g
s
.65373 .34859 m .608 .28142 L .65995 .35209 L 0 0 .518 r
F
.6418 .33954 m .61432 .33844 L p .62541 .32508 L .158 .288 .748 r
F P
0 g
s
.6037 .35124 m .59857 .35571 L .61432 .33844 L .764 .988 .759 r
F
.58996 .36319 m .60863 .34423 L p .59857 .35571 L F P
0 g
s
.60863 .34423 m .61432 .33844 L p .59857 .35571 L .764 .988 .759 r
F P
0 g
s
.58216 .28691 m .608 .28142 L .6302 .3196 L p .158 .288 .748 r
F P
0 g
s
.6302 .3196 m .6418 .33954 L p .62541 .32508 L .158 .288 .748 r
F P
0 g
s
.62541 .32508 m .58216 .28691 L .6302 .3196 L .158 .288 .748 r
F
.52988 .52505 m .50792 .53115 L p .5381 .51206 L .785 .988 .892 r
F P
0 g
s
.55732 .49991 m .52988 .52505 L .5381 .51206 L .785 .988 .892 r
F
.50792 .53115 m .52959 .52255 L .55732 .49991 L p F P
0 g
s
.52959 .52255 m .55155 .48947 L .55766 .48115 L p .954 .952 .698 r
F P
0 g
s
.55766 .48115 m .57819 .45317 L p .54897 .49488 L .954 .952 .698 r
F P
0 g
s
.54897 .49488 m .52959 .52255 L .55766 .48115 L .954 .952 .698 r
F
.55732 .49991 m .53602 .52335 L .52988 .52505 L p .785 .988 .892 r
F P
0 g
s
.45131 .22209 m .45506 .22105 L .45583 .22532 L p .546 .341 .553 r
F P
0 g
s
.45583 .22532 m .43374 .3055 L p .45131 .22209 L .546 .341 .553 r
F P
0 g
s
.59836 .39401 m .57819 .45317 L .55155 .48947 L p .961 .92 .573 r
F P
0 g
s
.45721 .22014 m .45583 .22532 L .45506 .22105 L closepath p .497 .291 .53 r
F P
0 g
s
.44875 .50607 m .43005 .48215 L .40059 .46449 L p .647 .091 0 r
F P
0 g
s
.43005 .48215 m .44875 .50607 L .47863 .52557 L p .7 .161 0 r
F P
0 g
s
.45583 .22532 m .45721 .22014 L .49087 .20756 L p .5 .318 .566 r
F P
0 g
s
.32364 .42765 m .34083 .4185 L .3708 .44326 L p .575 .069 .015 r
F P
0 g
s
.49087 .20756 m .50533 .27241 L p .45583 .22532 L .5 .318 .566 r
F P
0 g
s
.50533 .27241 m .48362 .33634 L .45583 .22532 L p .5 .318 .566 r
F P
0 g
s
.43374 .3055 m .45583 .22532 L .48362 .33634 L p .543 .367 .593 r
F P
0 g
s
.38564 .28774 m .36221 .36776 L .33645 .29917 L p .669 .466 .601 r
F P
0 g
s
.33645 .29917 m .31084 .39029 L .28101 .35873 L p .803 .595 .621 r
F P
0 g
s
.31084 .39029 m .33645 .29917 L .36221 .36776 L p .75 .62 .715 r
F P
0 g
s
.43374 .3055 m .41139 .37637 L .38564 .28774 L p .584 .392 .588 r
F P
0 g
s
.36221 .36776 m .38564 .28774 L .41139 .37637 L p .608 .462 .658 r
F P
0 g
s
.6839 .21328 m .68306 .21396 L .6829 .21866 L p .174 0 .305 r
F P
0 g
s
.57819 .45317 m .55732 .49991 L .52959 .52255 L p .954 .952 .698 r
F P
0 g
s
.71203 .23041 m .71185 .19433 L .6839 .21328 L p .174 0 .305 r
F P
0 g
s
.6829 .21866 m .71203 .23041 L p .6839 .21328 L .174 0 .305 r
F P
0 g
s
.71203 .23041 m .6829 .21866 L .66767 .31456 L p .283 0 .25 r
F P
0 g
s
.41895 .47271 m .40059 .46449 L .3708 .44326 L p 0 .267 .715 r
F P
0 g
s
.40059 .46449 m .41895 .47271 L .44875 .50607 L p .647 .091 0 r
F P
0 g
s
.50533 .27241 m .49087 .20756 L .51224 .19493 L p .436 .262 .545 r
F P
0 g
s
.52959 .52255 m .50792 .53115 L .47863 .52557 L p .418 .813 .985 r
F P
0 g
s
.38989 .42618 m .3708 .44326 L .34083 .4185 L p .532 .626 .89 r
F P
0 g
s
.3708 .44326 m .38989 .42618 L .41895 .47271 L p 0 .267 .715 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33316 .42692 m
.33324 .4261 L
s
.5 Mabswid
.51224 .19493 m .5216 .19044 L .52677 .21527 L p .436 .262 .545 r
F P
0 g
s
.52677 .21527 m .50533 .27241 L p .51224 .19493 L .436 .262 .545 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33308 .42774 m
.33316 .42692 L
s
.333 .42857 m
.33308 .42774 L
s
.33292 .42939 m
.333 .42857 L
s
.33284 .43022 m
.33292 .42939 L
s
.33276 .43104 m
.33284 .43022 L
s
.5 Mabswid
.48362 .33634 m .46159 .39815 L .43374 .3055 L p .543 .367 .593 r
F P
0 g
s
.41139 .37637 m .43374 .3055 L .46159 .39815 L p .56 .413 .638 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33268 .43187 m
.33276 .43104 L
s
.5 Mabswid
.41139 .37637 m .38989 .42618 L .36221 .36776 L p .608 .462 .658 r
F P
0 g
s
.36221 .36776 m .34083 .4185 L .31084 .39029 L p .75 .62 .715 r
F P
0 g
s
.34083 .4185 m .36221 .36776 L .38989 .42618 L p .532 .626 .89 r
F P
0 g
s
1 0 0 r
2 Mabswid
.3326 .4327 m
.33268 .43187 L
s
.5 Mabswid
.52677 .21527 m .5216 .19044 L .54726 .17018 L p .347 .192 .524 r
F P
0 g
s
.28908 .44297 m .31084 .39029 L .34083 .4185 L p .354 .809 .686 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33252 .43352 m
.3326 .4327 L
s
.33244 .43435 m
.33252 .43352 L
s
.33236 .43518 m
.3324 .43482 L
s
.3324 .43482 m
.33244 .43435 L
s
.33228 .43601 m
.33236 .43518 L
s
.3322 .43685 m
.33228 .43601 L
s
.33212 .43768 m
.3322 .43685 L
s
.33204 .43851 m
.33212 .43768 L
s
.33196 .43934 m
.33204 .43851 L
s
.33188 .44018 m
.33196 .43934 L
s
.3318 .44101 m
.33188 .44018 L
s
.5 Mabswid
.25148 .46602 m .28101 .35873 L .31084 .39029 L p .956 .895 .726 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33172 .44185 m
.3318 .44101 L
s
.33164 .44269 m
.33172 .44185 L
s
.33156 .44352 m
.33164 .44269 L
s
.33156 .44352 m
.33148 .44436 L
s
.33148 .44436 m
.3314 .4452 L
s
.5 Mabswid
.22853 .52256 m .25148 .46602 L .28908 .44297 L p .002 0 0 r
F P
0 g
s
.21006 .49788 m .2515 .32398 L .28101 .35873 L p .949 .759 .612 r
F P
0 g
s
.28101 .35873 m .25148 .46602 L .21006 .49788 L p .949 .759 .612 r
F P
0 g
s
1 0 0 r
2 Mabswid
.3314 .4452 m
.33132 .44604 L
s
.33132 .44604 m
.33124 .44688 L
s
.33124 .44688 m
.33115 .44773 L
s
.5 Mabswid
.5 .52193 m .47863 .52557 L .44875 .50607 L p .254 .588 .947 r
F P
0 g
s
.47863 .52557 m .5 .52193 L .52959 .52255 L p .418 .813 .985 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33115 .44773 m
.33107 .44857 L
s
.33107 .44857 m
.33099 .44941 L
s
.33099 .44941 m
.33091 .45026 L
s
.33091 .45026 m
.33083 .4511 L
s
.33083 .4511 m
.33075 .45195 L
s
.5 Mabswid
.13866 .66978 m .14769 .69678 L .21589 .51253 L p .362 .067 .323 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33075 .45195 m
.33067 .45279 L
s
.33067 .45279 m
.33058 .45364 L
s
.33058 .45364 m
.3305 .45449 L
s
.5 Mabswid
.46159 .39815 m .43971 .44734 L .41139 .37637 L p .56 .413 .638 r
F P
0 g
s
.38989 .42618 m .41139 .37637 L .43971 .44734 L p .509 .465 .743 r
F P
0 g
s
.54844 .17246 m .52677 .21527 L p .54726 .17018 L .347 .192 .524 r
F P
0 g
s
.52677 .21527 m .54844 .17246 L .58216 .28691 L p .366 .253 .59 r
F P
0 g
s
.58216 .28691 m .55869 .31703 L .52677 .21527 L p .366 .253 .59 r
F P
0 g
s
.50533 .27241 m .52677 .21527 L .55869 .31703 L p .479 .335 .608 r
F P
0 g
s
1 0 0 r
2 Mabswid
.3305 .45449 m
.33042 .45534 L
s
.5 Mabswid
.43971 .44734 m .41895 .47271 L .38989 .42618 L p .509 .465 .743 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33042 .45534 m
.33034 .45619 L
s
.33034 .45619 m
.33026 .45704 L
s
.5 Mabswid
.55155 .48947 m .52959 .52255 L .5 .52193 L p .848 .887 .867 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33026 .45704 m
.33018 .45789 L
s
.33018 .45789 m
.33009 .45874 L
s
.5 Mabswid
.54726 .17018 m .5479 .16978 L .54844 .17246 L p .347 .192 .524 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33009 .45874 m
.33001 .45959 L
s
.5 Mabswid
.54844 .17246 m .5479 .16978 L .56937 .1463 L p .229 .107 .498 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33001 .45959 m
.32993 .46045 L
s
.32993 .46045 m
.32985 .4613 L
s
.32985 .4613 m
.32976 .46216 L
s
.5 Mabswid
.57138 .15129 m .54844 .17246 L p .56937 .1463 L .229 .107 .498 r
F P
0 g
s
.54844 .17246 m .57138 .15129 L .608 .28142 L p .192 .135 .559 r
F P
0 g
s
.608 .28142 m .58216 .28691 L .54844 .17246 L p .192 .135 .559 r
F P
0 g
s
1 0 0 r
2 Mabswid
.32976 .46216 m
.32968 .46302 L
s
.5 Mabswid
.46964 .49667 m .44875 .50607 L .41895 .47271 L p .362 .492 .855 r
F P
0 g
s
.44875 .50607 m .46964 .49667 L .5 .52193 L p .254 .588 .947 r
F P
0 g
s
.55869 .31703 m .53619 .36242 L .50533 .27241 L p .479 .335 .608 r
F P
0 g
s
.48362 .33634 m .50533 .27241 L .53619 .36242 L p .547 .395 .626 r
F P
0 g
s
1 0 0 r
2 Mabswid
.32968 .46302 m
.3296 .46387 L
s
.3296 .46387 m
.32952 .46473 L
s
.32952 .46473 m
.32943 .46559 L
s
.5 Mabswid
.41895 .47271 m .43971 .44734 L .46964 .49667 L p .362 .492 .855 r
F P
0 g
s
1 0 0 r
2 Mabswid
.32943 .46559 m
.32935 .46645 L
s
.32935 .46645 m
.32927 .46731 L
s
.32927 .46731 m
.32919 .46817 L
s
.32919 .46817 m
.3291 .46903 L
s
.3291 .46903 m
.32902 .4699 L
s
.32902 .4699 m
.32894 .47076 L
s
.32894 .47076 m
.32885 .47163 L
s
.32885 .47163 m
.32877 .47249 L
s
.32877 .47249 m
.32869 .47336 L
s
.5 Mabswid
.57336 .44243 m .55155 .48947 L .52219 .49339 L p .916 .865 .774 r
F P
0 g
s
.5 .52193 m .52219 .49339 L .55155 .48947 L p .848 .887 .867 r
F P
0 g
s
1 0 0 r
2 Mabswid
.32869 .47336 m
.3286 .47423 L
s
.3286 .47423 m
.32852 .47509 L
s
.32852 .47509 m
.32843 .47596 L
s
.5 Mabswid
.54458 .45038 m .56704 .40365 L .59505 .39201 L p .941 .884 .748 r
F P
0 g
s
.59505 .39201 m .57336 .44243 L .54458 .45038 L p .941 .884 .748 r
F P
0 g
s
.52219 .49339 m .54458 .45038 L .57336 .44243 L p .916 .865 .774 r
F P
0 g
s
1 0 0 r
2 Mabswid
.32843 .47596 m
.32835 .47683 L
s
.32835 .47683 m
.32827 .4777 L
s
.5 Mabswid
.66767 .31456 m .70067 .34703 L .71203 .23041 L p .283 0 .25 r
F P
0 g
s
1 0 0 r
2 Mabswid
.32827 .4777 m
.32818 .47857 L
s
.32818 .47857 m
.3281 .47945 L
s
.5 Mabswid
.53619 .36242 m .51391 .41415 L .48362 .33634 L p .547 .395 .626 r
F P
0 g
s
.46159 .39815 m .48362 .33634 L .51391 .41415 L p .58 .441 .656 r
F P
0 g
s
1 0 0 r
2 Mabswid
.3281 .47945 m
.32801 .48032 L
s
.32801 .48032 m
.32793 .48119 L
s
.32793 .48119 m
.32785 .48207 L
s
.5 Mabswid
.56704 .40365 m .58996 .36319 L .61718 .3479 L p .938 .947 .764 r
F P
0 g
s
1 0 0 r
2 Mabswid
.32785 .48207 m
.32776 .48295 L
s
.32776 .48295 m
.32768 .48382 L
s
.32768 .48382 m
.32759 .4847 L
s
.32759 .4847 m
.32751 .48558 L
s
.32751 .48558 m
.32742 .48646 L
s
.32742 .48646 m
.32734 .48734 L
s
.32734 .48734 m
.32725 .48822 L
s
.32725 .48822 m
.32717 .4891 L
s
.5 Mabswid
.56937 .1463 m .57025 .14555 L .57138 .15129 L p .229 .107 .498 r
F P
0 g
s
.43971 .44734 m .46159 .39815 L .49162 .46248 L p .567 .481 .718 r
F P
0 g
s
.49162 .46248 m .46964 .49667 L .43971 .44734 L p .567 .481 .718 r
F P
0 g
s
.57138 .15129 m .57025 .14555 L .58477 .12253 L p .079 .004 .462 r
F P
0 g
s
.51391 .41415 m .49162 .46248 L .46159 .39815 L p .58 .441 .656 r
F P
0 g
s
.52219 .49339 m .5 .52193 L .46964 .49667 L p .659 .649 .829 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52193 m
.5 .52283 L
s
.5 .52283 m
.5 .52373 L
s
.5 .52373 m
.5 .52463 L
s
.5 .52463 m
.5 .52553 L
s
.5 .52553 m
.5 .52644 L
s
.5 .52644 m
.5 .52734 L
s
.5 Mabswid
.59734 .16081 m .57138 .15129 L p .58477 .12253 L .079 .004 .462 r
F P
0 g
s
.57138 .15129 m .59734 .16081 L .63865 .31299 L p 0 0 .496 r
F P
0 g
s
.63865 .31299 m .608 .28142 L .57138 .15129 L p 0 0 .496 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52734 m
.5 .52825 L
s
.5 .52825 m
.5 .52915 L
s
.5 .52915 m
.5 .53006 L
s
.5 .53006 m
.5 .53097 L
s
.5 .53097 m
.5 .53188 L
s
.5 .53188 m
.5 .53279 L
s
.5 .53279 m
.5 .5337 L
s
.5 Mabswid
.46964 .49667 m .49162 .46248 L .52219 .49339 L p .659 .649 .829 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .5337 m
.5 .53461 L
s
.5 .53461 m
.5 .53552 L
s
.5 Mabswid
.17326 .63269 m .21006 .49788 L .25148 .46602 L p .801 .862 .416 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53552 m
.5 .53644 L
s
.5 .53644 m
.5 .53735 L
s
.5 .53735 m
.5 .53827 L
s
.5 .53827 m
.5 .53918 L
s
.5 .53918 m
.5 .5401 L
s
.5 .5401 m
.5 .54102 L
s
.5 Mabswid
.14769 .69678 m .17326 .63269 L .22853 .52256 L p .058 0 .15 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .54102 m
.5 .54194 L
s
.5 .54194 m
.5 .54286 L
s
.5 .54286 m
.5 .54378 L
s
.5 .54378 m
.5 .5447 L
s
.5 Mabswid
.54458 .45038 m .52219 .49339 L .49162 .46248 L p .708 .612 .748 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .5447 m
.5 .54562 L
s
.5 .54562 m
.5 .54655 L
s
.5 .54655 m
.5 .54747 L
s
.5 .54747 m
.5 .5484 L
s
.5 .5484 m
.5 .54932 L
s
.5 .54932 m
.5 .55025 L
s
.5 .55025 m
.5 .55118 L
s
.5 Mabswid
.49162 .46248 m .51391 .41415 L .54458 .45038 L p .708 .612 .748 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55118 m
.5 .55211 L
s
.5 Mabswid
.58477 .12253 m .58886 .1176 L .59734 .16081 L p .079 .004 .462 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55211 m
.5 .55304 L
s
.5 Mabswid
.56704 .40365 m .54458 .45038 L .51391 .41415 L p .695 .58 .723 r
F P
0 g
s
.53619 .36242 m .55869 .31703 L .58996 .36319 L p .638 .542 .73 r
F P
0 g
s
.58996 .36319 m .56704 .40365 L .53619 .36242 L p .638 .542 .73 r
F P
0 g
s
.51391 .41415 m .53619 .36242 L .56704 .40365 L p .695 .58 .723 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .55304 m
.5 .55397 L
s
.5 .55397 m
.5 .5549 L
s
.5 .5549 m
.5 .55584 L
s
.5 .55584 m
.5 .55677 L
s
.5 .55677 m
.5 .5577 L
s
.5 .5577 m
.5 .55864 L
s
.5 .55864 m
.5 .55958 L
s
.5 .55958 m
.5 .56051 L
s
.5 Mabswid
.55869 .31703 m .58216 .28691 L .61432 .33844 L p .498 .471 .757 r
F P
0 g
s
.61432 .33844 m .58996 .36319 L .55869 .31703 L p .498 .471 .757 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56051 m
.5 .56145 L
s
.5 .56145 m
.5 .56239 L
s
.5 .56239 m
.5 .56333 L
s
.5 .56333 m
.5 .56427 L
s
.5 .56427 m
.5 .56522 L
s
.5 .56522 m
.5 .56616 L
s
.5 .56616 m
.5 .5671 L
s
.5 .5671 m
.5 .56805 L
s
.5 .56805 m
.5 .569 L
s
.5 .569 m
.5 .56994 L
s
.5 .56994 m
.5 .57089 L
s
.5 .57089 m
.5 .57184 L
s
.5 .57184 m
.5 .57279 L
s
.5 .57279 m
.5 .57374 L
s
.5 .57374 m
.5 .57469 L
s
.5 .57469 m
.5 .57565 L
s
.5 .57565 m
.5 .5766 L
s
.5 .5766 m
.5 .57755 L
s
.5 .57755 m
.5 .57851 L
s
.5 .57851 m
.5 .57947 L
s
.5 .57947 m
.5 .58043 L
s
.5 .58043 m
.5 .58138 L
s
.5 .58138 m
.5 .58234 L
s
.5 .58234 m
.5 .5833 L
s
.5 .5833 m
.5 .58427 L
s
.5 .58427 m
.5 .58523 L
s
.5 .58523 m
.5 .58619 L
s
.5 .58619 m
.5 .58716 L
s
.5 .58716 m
.5 .58812 L
s
.5 .58812 m
.5 .58909 L
s
.5 .58909 m
.5 .59006 L
s
.60611 .34678 m
.60612 .34689 L
s
.5 .59006 m
.5 .59103 L
s
.60612 .34689 m
.60617 .34773 L
s
.60617 .34773 m
.60623 .34858 L
s
.60623 .34858 m
.60628 .34942 L
s
.60628 .34942 m
.60634 .35027 L
s
.60634 .35027 m
.60639 .35112 L
s
.60639 .35112 m
.60644 .35197 L
s
.60644 .35197 m
.6065 .35282 L
s
.6065 .35282 m
.60655 .35367 L
s
.60655 .35367 m
.60661 .35452 L
s
.60661 .35452 m
.60666 .35537 L
s
.60666 .35537 m
.60672 .35622 L
s
.60672 .35622 m
.60677 .35708 L
s
.60677 .35708 m
.60683 .35793 L
s
.60683 .35793 m
.60688 .35879 L
s
.60688 .35879 m
.60694 .35965 L
s
.60694 .35965 m
.60699 .3605 L
s
.60699 .3605 m
.60705 .36136 L
s
.60705 .36136 m
.6071 .36222 L
s
.6071 .36222 m
.60716 .36308 L
s
.60716 .36308 m
.60721 .36394 L
s
.60721 .36394 m
.60727 .3648 L
s
.60727 .3648 m
.60732 .36567 L
s
.60732 .36567 m
.60738 .36653 L
s
.60738 .36653 m
.60744 .36739 L
s
.60744 .36739 m
.60749 .36826 L
s
.60749 .36826 m
.60755 .36913 L
s
.60755 .36913 m
.6076 .36999 L
s
.6076 .36999 m
.60766 .37086 L
s
.60766 .37086 m
.60771 .37173 L
s
.60771 .37173 m
.60777 .3726 L
s
.60777 .3726 m
.60783 .37347 L
s
.60783 .37347 m
.60788 .37434 L
s
.60788 .37434 m
.60794 .37522 L
s
.60794 .37522 m
.60799 .37609 L
s
.60799 .37609 m
.60805 .37697 L
s
.60805 .37697 m
.60811 .37784 L
s
.60811 .37784 m
.60816 .37872 L
s
.60816 .37872 m
.60822 .37959 L
s
.60822 .37959 m
.60828 .38047 L
s
.60828 .38047 m
.60833 .38135 L
s
.60833 .38135 m
.60839 .38223 L
s
.60839 .38223 m
.60844 .38311 L
s
.60844 .38311 m
.6085 .38399 L
s
.6085 .38399 m
.60856 .38488 L
s
.60856 .38488 m
.60862 .38576 L
s
.60862 .38576 m
.60867 .38665 L
s
.60867 .38665 m
.60873 .38753 L
s
.60873 .38753 m
.60879 .38842 L
s
.60879 .38842 m
.60884 .38931 L
s
.60884 .38931 m
.6089 .39019 L
s
.6089 .39019 m
.60896 .39108 L
s
.60896 .39108 m
.60901 .39197 L
s
.60901 .39197 m
.60907 .39286 L
s
.60907 .39286 m
.60913 .39376 L
s
.60913 .39376 m
.60919 .39465 L
s
.60919 .39465 m
.60924 .39554 L
s
.60924 .39554 m
.6093 .39644 L
s
.6093 .39644 m
.60936 .39733 L
s
.60936 .39733 m
.60942 .39823 L
s
.60942 .39823 m
.60947 .39913 L
s
.60947 .39913 m
.60953 .40003 L
s
.60953 .40003 m
.60959 .40093 L
s
.60959 .40093 m
.60965 .40183 L
s
.60965 .40183 m
.6097 .40273 L
s
.6097 .40273 m
.60976 .40363 L
s
.60976 .40363 m
.60982 .40453 L
s
.60982 .40453 m
.60988 .40544 L
s
.60988 .40544 m
.60994 .40634 L
s
.60994 .40634 m
.61 .40725 L
s
.61 .40725 m
.61005 .40816 L
s
.61005 .40816 m
.61011 .40907 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325, 325},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550001AB000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00_P3oool00`000000oooo0?oo
o`240?ooo`00_@3oool2000008H0oooo002l0?ooo`030000000D0GH0000008H0oooo002l0?ooo`<0
505f00<000000?ooo`3oool0P`3oool00;/0oooo00D0000001@1MP0D0GH0505f000000250?ooo`00
^P3oool00`000000505f01@1MP0201@1MP030000003oool0oooo08<0oooo002j0?ooo`030000000D
0GH0505f0080505f00<000000?ooo`3oool0P`3oool00;T0oooo00<0000001@1MP0D0GH0100D0GH0
0`000000oooo0?ooo`220?ooo`00^@3oool00`000000505f01@1MP0401@1MP030000003oool0oooo
0880oooo002h0?ooo`030000000D0GH0505f00D0505f00<000000?ooo`3oool0PP3oool00;L0oooo
0P0j6gl701@1MP030000003oool0oooo0880oooo002f0?ooo`<0>Q]o00=000000000000D0GH0100D
0GH00`000000oooo0?ooo`220?ooo`00]@3oool303XKO`80000000<0001n000000000000100D0GH0
0`000000oooo0?ooo`210?ooo`00]03oool010000000>Q]o000000000002034RS`030000000007h0
001n00<0000000<0505f0000003oool0PP3oool00;@0oooo00<0>Q]o0000000a8Xl00`0a8Xl00`00
0000001n0000OP030000OP03000004000000oooo0880oooo002c0?ooo`0303XKO`000000<B:?00@0
<B:?00<000000000OP0007h0100007h00`000000oooo0?ooo`210?ooo`00/P3oool2000000H0<B:?
00<000000000OP0007h01@0007h00`000000oooo0?ooo`200?ooo`00/@3oool00d000000<B:?034R
S`07034RS`030000000007h0001n00@0001n00<000000?ooo`3oool0P03oool00;00oooo0P000009
034RS`030000000007h0001n00@0001n00<000000?ooo`3oool0P03oool00:h0oooo0`0000000`1M
@9L00000034RS`07034RS`030000000007h0001n00@0001n00<000000?ooo`3oool0P03oool00:d0
oooo00<0000005PaQP0000000P1M@9L00`000000<B:?034RS`06034RS`030000000007h0001n00D0
001n00<000000?ooo`3oool0O`3oool00:`0oooo00@0000005PaQP1H<HH000000P1M@9L00`000000
<B:?034RS`07034RS`030000000007h0001n00@0001n00<000000?ooo`3oool0O`3oool00:X0oooo
0P00000205PaQP050000001M@9L0GD2G05e0U`0000002@0a8Xl00`000000001n0000OP040000OP03
0000003oool0oooo07l0oooo002Y0?ooo`030000001H<HH0F3660080F36600<0000005e0U`1M@9L0
0P1M@9L00`000000<B:?034RS`06034RS`030000000007h0001n00@0001n00<000000?ooo`3oool0
O`3oool00:L0oooo0`00000305PaQP030000001M@9L0GD2G00<0GD2G00<00000034RS`0a8Xl01P0a
8Xl00`000000001n0000OP050000OP030000003oool0oooo01l0oooo00<000000?ooo`3oool0G03o
ool00:D0oooo0P00000206m3R`050000001H<HH0F36605PaQP0000001@1M@9L00`000000<B:?034R
S`07034RS`030000000007h0001n00@0001n00<000000?ooo`3oool07P3oool2000005h0oooo002S
0?ooo`800000101_@h/010000000F36605PaQP00000705e0U`030000000a8Xl0<B:?00H0<B:?00<0
00000000OP0007h0100007h00`000000oooo0?ooo`0L0?ooo`80000000<0;01>0000003oool0G@3o
ool00:80oooo00<0000006m3R`1_@h/01@1_@h/00`000000F3660000000705e0U`030000000a8Xl0
<B:?00H0<B:?00<000000000OP0007h0100007h00`000000oooo0?ooo`0K0?ooo`050000000/04h0
;01>02`0CP000000GP3oool00:00oooo0P00000806m3R`800000201M@9L00`000000<B:?034RS`06
034RS`030000000007h0001n00D0001n00<000000?ooo`3oool06@3oool00`000000;01>02`0CP02
02`0CP030000003oool0oooo05`0oooo002N0?ooo`8000002P1_@h/2000000T0GD2G00<00000034R
S`0a8Xl01P0a8Xl00`000000001n0000OP040000OP030000003oool0oooo01L0oooo0P00000502`0
CP030000003oool0oooo05`0oooo002K0?ooo`8000000P1oDI000`000000Kd>;06m3R`0806m3R`03
0000001M@9L0GD2G00P0GD2G00<00000034RS`0a8Xl01P0a8Xl00`000000001n0000OP040000OP03
0000003oool0oooo01H0oooo00<0000002`0CP0/04h01@0/04h00`000000oooo0?ooo`1L0?ooo`00
V@3oool2000000@0Oe6@00<0000006m3R`1_@h/0201_@h/00`000000GD2G05e0U`0805e0U`030000
000a8Xl0<B:?00H0<B:?00<000000000OP0007h01@0007h00`000000oooo0?ooo`0D0?ooo`03@000
000/04h0;01>00H0;01>00<000000?ooo`3oool0G03oool009H0oooo0`00000707mAT0030000001_
@h/0Kd>;00L0Kd>;00<0000005e0U`1M@9L0201M@9L00`000000<B:?034RS`07034RS`0300000000
07h0001n00@0001n00<000000?ooo`3oool04`3oool3000000L0;01>00<000000?ooo`3oool0G03o
ool00940oooo1@00000:07mAT0030000001_@h/0Kd>;00H0Kd>;00<0000007YEV`0000002P1M@9L0
0`000000<B:?034RS`06034RS`030000000007h0001n00@0001n00<000000?ooo`3oool04P3oool3
0000000304P0?`000000000000D0;01>00<000000?ooo`3oool0G03oool008h0oooo0`00000208]G
S@030000001oDI00Oe6@00X0Oe6@00<0000006m3R`1_@h/01P1_@h/00`000000NUFK0000000:05e0
U`030000000a8Xl0<B:?00H0<B:?00<000000000OP0007h0100007h00`000000oooo0?ooo`0A0?oo
o`80000000<01@0S0000001803l00P1803l2000000<0;01>00<000000?ooo`3oool0G03oool008`0
oooo0P00000508]GS@030000001oDI00Oe6@00X0Oe6@00<0000006m3R`1_@h/01P1_@h/00`000000
NUFK0000000:05e0U`030000000a8Xl0<B:?00H0<B:?00<000000000OP0007h01@0007h00`000000
oooo0?ooo`0>0?ooo`8000000`0502<00`000000B00o04P0?`0304P0?`80000000<0;01>0000003o
ool0G@3oool008T0oooo0`00000708]GS@030000001oDI00Oe6@00X0Oe6@00<0000006m3R`1_@h/0
1@1_@h/01@000000NUFK07YEV`1jEI/0000000X0GD2G00<00000034RS`0a8Xl01P0a8Xl00`000000
001n0000OP040000OP030000003oool0oooo00d0oooo0P00000300D08`030000001803l0B00o00H0
B00o00<00000@000003oool0G@3oool008H0oooo0`00000908]GS@030000002;GIL0000000`0Oe6@
00<0000006m3R`1_@h/0101_@h/01@000000NUFK07YEV`1jEI/0000000X0GD2G00<00000034RS`0a
8Xl01P0a8Xl00`000000001n0000OP040000OP030000003oool0oooo00`0oooo0P00000400D08`03
0000001803l0B00o00L0B00o00<000000?ooo`3oool0G03oool005L0oooo1@00000V0?ooo`@00000
00<0UFBF0000002;Ehd02@2;Ehd00`000000RefG0000000<07mAT0030000001_@h/0Kd>;00<0Kd>;
00<0000007YEV`1jEI/00P1jEI/00`000000GD2G05e0U`0805e0U`030000000a8Xl0<B:?00H0<B:?
00<000000000OP0007h0100007h00`000000oooo0?ooo`0;0?ooo`03@000000502<01@0S00@01@0S
00<0000004P0?`1803l01`1803l00`000000oooo0?ooo`1L0?ooo`00E`3oool00`000000dYBB0=:D
TP020=:DTPD0000000=000000?ooo`3oool06@3oool5000000D0UFBF00<0000008]GS@2;Ehd0202;
Ehd00`000000RefG0000000<07mAT0030000001_@h/0Kd>;00<0Kd>;00<0000007YEV`1jEI/00`1j
EI/00`000000GD2G05e0U`0805e0U`030000000a8Xl0<B:?00D0<B:?00<000000000OP0007h01@00
07h00`000000oooo0?ooo`090?ooo`8000001P0502<00`000000B00o04P0?`0704P0?`030000003o
ool0oooo05`0oooo001G0?ooo`030000003BU980dYBB00P0dYBB2P00000:0?ooo`L000000`2MI8h0
0`000000UFBF09ETUP0509ETUP030000002;Ehd0ReN=00L0ReN=00<0000008]MU`000000301oDI00
0`000000Kd>;06m3R`0306m3R`030000001jEI/0NUFK00<0NUFK00<0000005e0U`1M@9L0201M@9L0
0`000000<B:?034RS`06034RS`030000000007h0001n00@0001n00<000000?ooo`3oool0203oool0
0`0001h000000000000600D08`030000001803l0B00o00L0B00o00<000000?ooo`3oool0G03oool0
05H0oooo00<000000=:DTP3BU9802P3BU9801@000000cIRN0<fHWP3=V9h0000000@0]GV@2P000003
0:]gV@030000002MI8h0WFB>00<0WFB>00<0000009ETUP2EI9H01P2EI9H00`000000ReN=08]GS@06
08]GS@050000002;GIL0RefG08]MU`0000002`1oDI000`000000Kd>;06m3R`0206m3R`030000001j
EI/0NUFK00@0NUFK00<0000005e0U`1M@9L0201M@9L00`000000<B:?034RS`06034RS`0300000000
07h0001n00@0001n00<000000?ooo`3oool01`3oool3000000L01@0S00<0000004P0?`1803l01`18
03l00`000000oooo0?ooo`1L0?ooo`00EP3oool00`000000dYBB0=:DTP0:0=:DTP030000003=V9h0
cIRN0080cIRN00<000000;EiT02eNI001P2eNI000`000000ZgNI0:]gV@050:]gV@030000002MI8h0
WFB>00<0WFB>00<0000009ETUP2EI9H01P2EI9H00`000000ReN=08]GS@0608]GS@050000002;GIL0
RefG08]MU`0000002`1oDI000`000000Kd>;06m3R`0206m3R`030000001jEI/0NUFK00D0NUFK00<0
000005e0U`1M@9L01`1M@9L00`000000<B:?034RS`06034RS`030000000007h0001n00@0001n00<0
00000?ooo`3oool01`3oool00`0001h000000000000600D08`030000001803l0B00o00P0B00o00<0
00000?ooo`3oool0G03oool005H0oooo00<000000=:DTP3BU9802@3BU9800`000000cIRN0<fHWP03
0<fHWP030000002eNI00]GV@00H0]GV@00<000000:]gV@2[MiT01P2[MiT00`000000WFB>09eTSP02
09eTSP030000002EI9H0UFBF00H0UFBF00<0000008]GS@2;Ehd01P2;Ehd01@000000RefG08]MU`2;
GIL0000000`0Oe6@00D0000006m3R`1_@h/0Kd>;0000000707YEV`030000001M@9L0GD2G00P0GD2G
00<00000034RS`0a8Xl01@0a8Xl00`000000001n0000OP050000OP030000003oool0oooo00D0oooo
00@0000N00000000000000001P0502<00`000000B00o04P0?`0704P0?`030000003oool0oooo05d0
oooo001F0?ooo`030000003BU980dYBB00T0dYBB00<000000<fHWP3=V9h00`3=V9h00`000000]GV@
0;EiT0050;EiT0030000002[MiT0ZgNI00L0ZgNI00<0000009eTSP2MI8h00P2MI8h00`000000UFBF
09ETUP0709ETUP030000002;Ehd0ReN=00@0ReN=00<0000008]MU`2;GIL00P2;GIL00`000000Oe6@
07mAT00:07mAT0040000001_@h/0Kd>;000000P0NUFK00<0000005e0U`1M@9L0201M@9L00`000000
<B:?034RS`06034RS`030000000007h0001n00@0001n00<000000?ooo`3oool0103oool200007P<0
00001P0502<00`000000B00o04P0?`0704P0?`030000003oool0oooo05d0oooo001E0?ooo`030000
003BU980dYBB00X0dYBB00<000000<fHWP3=V9h0103=V9h00`000000]GV@0;EiT0040;EiT0030000
002[MiT0ZgNI00L0ZgNI00D0000009eTSP2MI8h0WFB>0000000:09ETUP030000002;Ehd0ReN=00@0
ReN=00<0000008]MU`2;GIL00`2;GIL00`000000Oe6@07mAT00907mAT0040000001_@h/0Kd>;0000
00T0NUFK00<0000005e0U`1M@9L01`1M@9L00`000000<B:?034RS`06034RS`030000000007h0001n
00@0001n00<000000?ooo`3oool00`3oool00`000000000N00000002000000L01@0S00<0000004P0
?`1803l01`1803l00`000000oooo0?ooo`1M0?ooo`00E@3oool00`000000dYBB0=:DTP0:0=:DTP03
0000003=V9h0cIRN00@0cIRN00<000000;EiT02eNI00102eNI000`000000ZgNI0:]gV@070:]gV@05
0000002MI8h0WFB>09eTSP0000002P2EI9H00`000000ReN=08]GS@0408]GS@030000002;GIL0RefG
00<0RefG00<0000007mAT01oDI002@1oDI000`000000Kd>;0000000:07YEV`030000001M@9L0GD2G
00P0GD2G00<00000034RS`0a8Xl01@0a8Xl00`000000001n0000OP040000OP030000003oool0oooo
0080oooo0P000000100001h0000000000000000700D08`030000001803l0B00o00L0B00o00<00000
0?ooo`3oool0G@3oool005D0oooo00<000000=:DTP3BU9802P3BU9800`000000cIRN0<fHWP040<fH
WP030000002eNI00]GV@00@0]GV@00<000000:]gV@2[MiT01`2[MiT01@000000WFB>09eTSP2MI8h0
000000X0UFBF00<0000008]GS@2;Ehd0102;Ehd00`000000RefG08]MU`0308]MU`030000001oDI00
Oe6@00T0Oe6@00<0000006m3R`0000002P1jEI/00`000000GD2G05e0U`0805e0U`030000000a8Xl0
<B:?00D0<B:?00<000000000OP0007h01@0007h01P000000oooo0?ooo`3oool0000000007P@00000
1`0502<00`000000B00o04P0?`0704P0?`030000003oool0oooo05d0oooo001E0?ooo`030000003B
U980dYBB00T0dYBB00<000000<fHWP3=V9h01P3=V9h00`000000]GV@0;EiT0020;EiT0030000002[
MiT0ZgNI00T0ZgNI00@0000009eTSP2MI8h000002P2EI9H00`000000ReN=08]GS@0308]GS@030000
002;GIL0RefG00@0RefG00<0000007mAT01oDI002P1oDI000`1_@h/0000007YEV`0:07YEV`030000
001M@9L0GD2G00L0GD2G00<00000034RS`0a8Xl01P0a8Xl00`000000001n0000OP040000OP030000
003oool0oooo0080000000<0000N0000000000000P00000600D08`030000001803l0B00o00P0B00o
00<000000?ooo`3oool0:P3oool00d000000oooo0?ooo`0`0?ooo`00E@3oool00`000000dYBB0=:D
TP090=:DTP030000003=V9h0cIRN00H0cIRN00<000000;EiT02eNI000P2eNI000`000000ZgNI0:]g
V@090:]gV@030000002MI8h0000000`0UFBF00<0000008]GS@2;Ehd00P2;Ehd00`000000RefG08]M
U`0508]MU`030000001oDI00Oe6@00T0Oe6@00<0000007YEV`1jEI/02P1jEI/00`000000GD2G05e0
U`0805e0U`030000000a8Xl0<B:?00D0<B:?00<000000000OP0007h0100007h00`000000oooo0?oo
o`07000000H01@0S00<0000004P0?`1803l0201803l00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo0340oooo001D0?ooo`030000003BU980dYBB00X0dYBB00<000000<fHWP3=V9h01P3=V9h0
0`000000]GV@0;EiT0020;EiT0030000002[MiT0ZgNI00T0ZgNI00<0000009eTSP000000302EI9H0
0`000000ReN=08]GS@0208]GS@030000002;GIL0RefG00D0RefG00<0000007mAT01oDI002@1oDI00
0`000000NUFK07YEV`0:07YEV`030000001M@9L0GD2G00P0GD2G00<00000034RS`0a8Xl01@0a8Xl0
0`000000001n0000OP050000OP03000004000000000000D000001`0502<00`000000B00o04P0?`08
04P0?`030000003oool0oooo02L0oooo00=000000000003oool0<`3oool005@0oooo00<000000=:D
TP3BU9802P3BU9800`000000cIRN0<fHWP070<fHWP050000002eNI00]GV@0;EiT00000002`2[MiT0
0`000000WFB>0000000<09ETUP030000002;Ehd0ReN=0080ReN=00<0000008]MU`2;GIL01@2;GIL0
0`000000Oe6@07mAT00907mAT0030000001jEI/0NUFK00/0NUFK00<0000005e0U`1M@9L01`1M@9L0
0`000000<B:?034RS`05034RS`030000000007h0001n00D0001n2000000700D08`030000001803l0
B00o00P0B00o00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0d0?ooo`00E03oool00`00
0000dYBB0=:DTP090=:DTP030000003=V9h0cIRN00P0cIRN00@000000;EiT02eNI000000302[MiT0
0`000000WFB>0000000<09ETUP050000002;Ehd0ReN=08]GS@000000202;GIL00`000000Oe6@07mA
T00807mAT0030000002<IJ00000000`0NUFK00<0000005e0U`1M@9L01`1M@9L00`000000<B:?034R
S`06034RS`030000000007h0001n00@0001n2000000700D08`030000001803l0B00o00P0B00o00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0e0?ooo`00E03oool00`000000dYBB0=:DTP09
0=:DTP030000003=V9h0cIRN00P0cIRN00@000000;EiT02eNI0000003@2[MiT00`000000UFBF09ET
UP0;09ETUP050000002;Ehd0ReN=08]GS@0000002@2;GIL00`000000Oe6@07mAT00707mAT0030000
002<IJ00000000`0NUFK00<0000005e0U`1M@9L0201M@9L00`000000<B:?034RS`02034RS`@00000
1P0007h8000000L01@0S00<0000004P0?`1803l0201803l00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo03H0oooo001D0?ooo`030000003BU980dYBB00T0dYBB00<000000<fHWP3=V9h02@3=
V9h00`000000]GV@0000000=0:]gV@030000002EI9H0UFBF00`0UFBF00@0000008]GS@2;Ehd00000
2@2;GIL00`000000Oe6@07mAT00707mAT0030000002<IJ00000000d0NUFK00<0000005e0U`1M@9L0
1`1M@9L5000000@0:4Vo00<000000000OP0007h0100007h6000000L01@0S00<0000004P0?`1803l0
2@1803l00`000000oooo0?ooo`0R0?ooo`800000>@3oool005<0oooo00<000000=:DTP3BU9802P3B
U9800`000000cIRN0<fHWP090<fHWP030000002eNI00000000d0ZgNI00<0000009ETUP2EI9H0302E
I9H00`000000ReN=0000000:08]MU`030000001oDI00Oe6@00H0Oe6@00D0000008aUX02<IJ00S6FP
0000000<07YEV`030000001M@9L0GD2G00H0GD2G00<0000007mh`@0000001`0XBKl2000000D0001n
1P00000700D08`030000001803l0B00o00P0B00o00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0i0?ooo`00D`3oool00`000000dYBB0=:DTP0:0=:DTP030000003=V9h0cIRN00T0cIRN0P00
000>0:]gV@030000002EI9H0UFBF00`0UFBF00<0000008]GS@0000002P2;GIL00`000000Oe6@07mA
T00607mAT0050000002<IJ00S6FP08aUX0000000301jEI/00`000000GD2G05e0U`0605e0U`030000
001oN<40000000P0:4Vo0P0000040000OPH000001`0502<00`000000B00o04P0?`0804P0?`030000
003oool0oooo0240oooo00<000000?ooo`3oool0>P3oool005<0oooo00<000000=:DTP3BU9802@3B
U9800`000000cIRN0<fHWP0;0<fHWP030000002[MiT0ZgNI00/0ZgNI00<0000009]fZ00000003@2E
I9H00`000000ReN=0000000;08]MU`030000001oDI00Oe6@00D0Oe6@00D0000008aUX02<IJ00S6FP
0000000=07YEV`030000001M@9L0GD2G00@0GD2G00D0000007mh`@1oN<40OgS10000000802Q9_`80
00000`0007h6000000L01@0S00<0000004P0?`1803l0201803l00`000000oooo0?ooo`0N0?ooo`03
@000003oool0000003d0oooo001C0?ooo`030000003BU980dYBB00T0dYBB00<000000<fHWP3=V9h0
2`3=V9h00`000000ZgNI0:]gV@0;0:]gV@030000002KMZP0000000h0UFBF00<0ReN=0000002;GIL0
2P2;GIL00`000000Oe6@07mAT00407mAT0030000002<IJ00S6FP00<0S6FP00<0000007YEV`1jEI/0
2P1jEI/00`000000GD2G05e0U`0305e0U`030000001oN<40OgS100<0OgS100<0000002Q9_`0XBKl0
1@0XBKl00`0000000024000000030000OPD000001`0502<00`000000B00o04P0?`0804P0?`030000
003oool0oooo01h0oooo0P00000n0?ooo`00DP3oool00`000000dYBB0=:DTP0:0=:DTP030000003=
V9h0cIRN00/0cIRN00<000000:]gV@2[MiT02`2[MiT00`000000VgJX0000000>09ETUP030000002;
GIL0RefG00X0RefG00<0000007mAT01oDI00101oDI000`000000S6FP08aUX00308aUX0030000001j
EI/0NUFK00X0NUFK00<0000005e0U`1M@9L00P1M@9L00`000000OgS107mh`@0407mh`@030000000X
BKl0:4Vo00H0:4Vo00<000000000Q00000000P0007h4000000P01@0S00<0000004P0?`1803l02018
03l00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03h0oooo001B0?ooo`030000003BU980
dYBB00X0dYBB00<000000<fHWP3=V9h02P3=V9h00`000000_ijg0000000<0:]gV@040000002KMZP0
VgJX000000d0UFBF00<0000008]MU`2;GIL02P2;GIL00`000000Oe6@07mAT00307mAT0030000002<
IJ00S6FP00@0S6FP00<0000007YEV`1jEI/02`1jEI/01@000000GD2G05e0U`1M@9L0000000L0OgS1
00<0000002Q9_`0XBKl01P0XBKl01000000000240000000007h4000000L01@0S00<0000004P0?`18
03l02@1803l00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03l0oooo001B0?ooo`030000
003BU980dYBB00X0dYBB00<000000<fHWP3=V9h02P3=V9h00`000000_ijg0000000;0:]gV@050000
002KMZP0VgJX09]fZ00000003@2EI9H00`000000RefG08]MU`0;08]MU`030000001oDI00Oe6@0080
Oe6@00<0000008aUX02<IJ001@2<IJ000`000000NUFK07YEV`0:07YEV`040000001M@9L0GD2G0000
00T0OgS100<0000002Q9_`0XBKl01@0XBKl00`00000000240000Q005000000L01@0S00<0000004P0
?`1803l02@1803l00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0400oooo001B0?ooo`03
0000003BU980dYBB00T0dYBB00<000000<fHWP3=V9h02`3=V9h00`000000_ijg0000000;0:]gV@05
0000002KMZP0VgJX09]fZ0000000302EI9H00`000000SfVS0000000<08]MU`030000001oDI00Oe6@
0080Oe6@00<0000008aUX02<IJ001@2<IJ000`000000NUFK07YEV`0:07YEV`030000001M@9L00000
00X0OgS100<0000002Q9_`0XBKl01P0XBKl00`00000000240000Q003000000P01@0S00<0000004P0
?`1803l02@1803l00`000000oooo0?ooo`0I0?ooo`800000@`3oool00580oooo00<000000=:DTP3B
U9802@3BU9800`000000cIRN0<fHWP0:0<fHWP050000002oW[L0_ijg0;nN]`0000002P2[MiT00`00
0000VgJX09]fZ00209]fZ0030000002EI9H0UFBF00T0UFBF00<0000008mYX`000000302;GIL01@00
0000Oe6@07mAT01oDI00000000P0S6FP00<0000007YEV`1jEI/02`1jEI/2000000/0OgS100<00000
02Q9_`0XBKl01P0XBKl00`00000000240000Q002000000H01@0S0`00000;04P0?`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0@`3oool00540oooo00<000000=:DTP3BU9802P3BU9800`00
0000cIRN0<fHWP0:0<fHWP050000002oW[L0_ijg0;nN]`0000002P2[MiT00`000000VgJX09]fZ002
09]fZ0030000002EI9H0UFBF00T0UFBF00<0000008mYX`000000302;GIL01@000000Oe6@07mAT01o
DI00000000T0S6FP00<0000007YEV`1jEI/02P1jEI/00d000000OgS107mh`@0:07mh`@030000000X
BKl0:4Vo00H0:4Vo00D000000000Q00008@000240000000200D08`H0000000<0PPD90000001803l0
2@1803l00`000000oooo0?ooo`0D0?ooo`04@000003oool0oooo000004H0oooo001A0?ooo`030000
003BU980dYBB00X0dYBB00<000000<fHWP3=V9h02P3=V9h01@000000_ijg0;nN]`2oW[L0000000T0
ZgNI00<0000009]fZ02KMZP00`2KMZP00`000000UFBF09ETUP0809ETUP050000002?JJ<0SfVS08mY
X`000000302;GIL010000000Oe6@07mAT000000908aUX0030000001jEI/0NUFK00T0NUFK00<00000
0:>:^P000000301oN<400`000000:4Vo02Q9_`0602Q9_`030000000008@0002400@0000000@0oooo
00000000000000000`221@T00`000000B00o04P0?`0704P0?`030000003oool0oooo01D0oooo0P00
00170?ooo`00D@3oool00`000000dYBB0=:DTP0:0=:DTP030000003=V9h0cIRN00X0cIRN00<00000
0;nN]`2oW[L00P2oW[L00`000000ZgNI0:]gV@060:]gV@030000002KMZP0VgJX00@0VgJX00<00000
09ETUP2EI9H01`2EI9H01@000000SfVS08mYX`2?JJ<0000000`0RefG00<0000007mAT00000002`2<
IJ000`000000NUFK07YEV`0807YEV`030000002SR[X0000000d0OgS100<0000002Q9_`0XBKl01@0X
BKl01P00000000240000Q00008@000000?ooo`@000001@221@T00`000000B00o04P0?`0604P0?`03
0000003oool0oooo01@0oooo0P0000180?ooo`00D@3oool2000000X0dYBB00<000000<fHWP3=V9h0
2P3=V9h00`000000_ijg0;nN]`030;nN]`030000002[MiT0ZgNI00H0ZgNI00<0000009]fZ02KMZP0
102KMZP00`000000UFBF09ETUP0709ETUP050000002?JJ<0SfVS08mYX`000000302;GIL00`000000
Oe6@0000000;08aUX0030000001jEI/0NUFK00L0NUFK00D000000:>:^P2SR[X0XhZj0000000<07mh
`@030000000XBKl0:4Vo00H0:4Vo00<000000000Q00008@01@00000708852@030000001803l0B00o
00D0B00o00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`180?ooo`00D@3oool00`000000
l/:L000000090=:DTP030000003=V9h0cIRN00X0cIRN00<000000;nN]`2oW[L00`2oW[L00`000000
ZgNI0:]gV@050:]gV@030000002KMZP0VgJX00D0VgJX00<0000009ETUP2EI9H01`2EI9H01@000000
SfVS08mYX`2?JJ<0000000`0RefG00<0000007mAT00000002`2<IJ000`000000NUFK07YEV`0707YE
V`030000002SR[X0XhZj0080XhZj00<0000007mh`@1oN<402P1oN<400`000000:4Vo02Q9_`0502Q9
_`040000000008@000240000Q0<000002@221@T00`000000B00o04P0?`0304P0?`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0B@3oool00500oooo00D000000?;2W03b`Y`0l/:L00000008
0=:DTP030000003=V9h0cIRN00X0cIRN00<000000;nN]`2oW[L0102oW[L00`000000ZgNI0:]gV@04
0:]gV@030000002KMZP0VgJX00H0VgJX00<0000009ETUP2EI9H01@2EI9H00`000000SfVS08mYX`03
08mYX`030000002;GIL0RefG00X0RefG00<0000008aUX02<IJ002`2<IJ000`000000NUFK07YEV`05
07YEV`030000002SR[X0XhZj00<0XhZj00<0000007mh`@1oN<402`1oN<400`000000:4Vo02Q9_`05
02Q9_`030000000008@00024008000002`221@T00`000000B00o04P0?`0204P0?`030000003oool0
oooo0140oooo0P0000090?ooo`A00000?`3oool00500oooo00D000000?;2W03b`Y`0l/:L00000008
0=:DTP030000003=V9h0cIRN00T0cIRN00<000000;nN]`2oW[L01@2oW[L00`000000ZgNI0:]gV@04
0:]gV@030000002KMZP0VgJX00H0VgJX00<0000009ETUP2EI9H01@2EI9H00`000000SfVS08mYX`03
08mYX`030000002;GIL0RefG00X0RefG00<0000008aUX02<IJ002`2<IJ000`000000NUFK07YEV`05
07YEV`030000002SR[X0XhZj00@0XhZj00<0000007mh`@1oN<402P1oN<400`000000:4Vo02Q9_`05
02Q9_`050000000008@000240000Q000000030221@T01@000000B00o04P0?`1803l000000180oooo
00<000000?ooo`3oool02@3oool00d000000oooo0?ooo`100?ooo`00D03oool00`000000l/:L0?;2
W0020?;2W0030000003BU980dYBB00@0dYBB00<000000<fHWP3=V9h02P3=V9h00`000000_ijg0;nN
]`060;nN]`030000002[MiT0ZgNI00<0ZgNI00<0000009]fZ02KMZP01P2KMZP00`000000UFBF09ET
UP0509ETUP030000002?JJ<0SfVS00<0SfVS00<0000008]MU`2;GIL02P2;GIL00`000000S6FP08aU
X00;08aUX0030000001jEI/0NUFK00@0NUFK00<000000:>:^P2SR[X01P2SR[X00`000000OgS107mh
`@0:07mh`@@00000100XBKl01000000000240000Q000000=08852@040000001803l0B00o000000l0
oooo00=000000?ooo`0000003@3oool00d000000oooo0?ooo`0o0?ooo`00C`3oool00d0000000000
0?;2W0040?;2W0030000003BU980dYBB00<0dYBB00<000000<fHWP3=V9h02P3=V9h00`000000_ijg
0;nN]`060;nN]`030000002[MiT0ZgNI0080ZgNI00<0000009]fZ02KMZP01`2KMZP00`000000UFBF
09ETUP0409ETUP030000002?JJ<0SfVS00D0SfVS00<0000008]MU`2;GIL0202;GIL00`000000U72W
0000000=08aUX0030000001jEI/0NUFK00<0NUFK00<000000:>:^P2SR[X01P2SR[X00`000000OgS1
07mh`@0907mh`@0500000033o<80`oc20000003oool0100000001D00000000240000Q00008@00000
00d0PPD900<0000004P0?`000000403oool00`000000oooo0?ooo`0=0?ooo`03@000003oool0oooo
03h0oooo000g0?ooo`03@00000000000oooo01<0oooo0`0000070?;2W0030000003BU980dYBB0080
dYBB00<000000<fHWP3=V9h02@3=V9h00`000000_ijg0;nN]`070;nN]`030000002[MiT0ZgNI0080
ZgNI00<0000009]fZ02KMZP0202KMZP00`000000UFBF09ETUP0309ETUP030000002?JJ<0SfVS00D0
SfVS00<0000008]MU`2;GIL0202;GIL00`000000U72W0000000=08aUX0030000001jEI/0NUFK0080
NUFK00<000000:>:^P2SR[X0202SR[X00`000000OgS107mh`@0707mh`@0400000033o<80`oc20000
00L0oooo00@000000000Q00008@000003P221@T2000000h0oooo0P00000>0?ooo`04@000003oool0
oooo@00003l0oooo000i0?ooo`<000002`3oool00`00001000000000000300000080U4AW00<00000
0?;2W03b`Y`01P3b`Y`01@000000dYBB0=:DTP3BU980000000/0cIRN00<000000;nN]`2oW[L0202o
W[L01@000000ZgNI0:]gV@2[MiT0000000X0VgJX00<0000009ETUP2EI9H00`2EI9H00`000000SfVS
08mYX`0508mYX`030000002;GIL0RefG00P0RefG00@0000009A`Y`2DL:L00000302<IJ000`000000
NUFK07YEV`0207YEV`030000002SR[X0XhZj00T0XhZj00<0000007mh`@1oN<40101oN<420?l00080
`oc200=000000?ooo`3oool01`3oool01000000000240000Q000000>08852@030000003oool0oooo
00/0oooo00<000000?ooo`3oool03`3oool2@0000400oooo000k0?ooo`03@00000000000oooo00H0
oooo0`0000000`1k;f<0000009A4I`0509A4I`030000003b`Y`0l/:L00L0l/:L00@000000=:DTP3B
U98000002`3=V9h00`000000_ijg0;nN]`080;nN]`050000002[MiT0ZgNI0:]gV@0000002P2KMZP0
0`000000UFBF09ETUP0209ETUP030000002?JJ<0SfVS00L0SfVS00<0000008]MU`2;GIL01P2;GIL0
1@000000U72W09A`Y`2DL:L0000000d0S6FP00@0000007YEV`1jEI/00000302SR[X00`000000OgS1
07mh`@0407mh`@80o`000`00000:0?ooo`030000000008@0000000d0PPD900<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1B0?ooo`00?@3oool2000000D0oooo00D0000007/_H`1k;f<0NbmS
0000000609A4I`030000003b`Y`0l/:L00L0l/:L00<000000=:DTP000000303=V9h00`000000_ijg
0;nN]`080;nN]`040000002[MiT0ZgNI000000`0VgJX00D0000009ETUP2EI9H0UFBF0000000908mY
X`030000002;GIL0RefG00H0RefG00D0000009A`Y`2DL:L0U72W0000000=08aUX0040000001jEI/0
NUFK000000d0XhZj00<0000007mh`@1oN<400P1oN<401@000000o`000?l0003`l/<0000000/0oooo
00@000000000Q00008@000002`221@T00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05<0
oooo000o0?ooo`<0000000<0oooo0000001k;f<00`1k;f<00`000000U4AW09A4I`0309A4I`030000
003b`Y`0l/:L00T0l/:L0P00000;0<fHWP030000002oW[L0_ijg00X0_ijg00<000000:]gV@000000
302KMZP01@000000UFBF09ETUP2EI9H0000000T0SfVS00<0000008]MU`2;GIL01P2;GIL00`000000
U72W09A`Y`0209A`Y`030000002<IJ00S6FP00X0S6FP00<0000007YEV`0000003`2SR[X00`000000
OgS107mh`@0200000080o`0000<0/lA60000003oool02`3oool01000000000240000Q000000:0885
2@030000003oool0oooo00T0oooo0P00001F0?ooo`00@P3oool2000000@0NbmS00<0000009A4I`2D
A6L00`2DA6L00`000000l/:L0?;2W00:0?;2W0030000003=V9h0cIRN00T0cIRN00<000000;nN]`2o
W[L02P2oW[L00`000000ZgNI0000000<09]fZ0050000002EI9H0UFBF09ETUP0000002@2?JJ<00`00
0000RefG08]MU`0508]MU`030000002DL:L0U72W00<0U72W00<0000008aUX02<IJ002`2<IJ020000
00l0XhZj00D0000007mh`@00000000000?3b``020?l000030000003oool0oooo00`0oooo00<00000
0000Q00000002@221@T00`000000oooo0?ooo`080?ooo`03@00000000000oooo05L0oooo00130?oo
o`050000001k;f<0NbmS07/_H`0000001P2DA6L00`000000l/:L0?;2W00:0?;2W08000002P3=V9h0
0`000000_ijg0;nN]`0:0;nN]`030000002[MiT0000000d0VgJX00<0000009ETUP0000002`2?JJ<0
0`000000RefG08]MU`0408]MU`030000002DL:L0U72W00<0U72W00<0000008aUX02<IJ002`2<IJ00
0`000000XhZj0:>:^P0?0:>:^P040000003`l/<0l?;30?3b``80o`000P00000>0?ooo`0300000000
08@0000000L0PPD900<000000?ooo`3oool02@3oool2000005P0oooo00120?ooo`030000001k;f<0
NbmS0080NbmS00<0000009A4I`2DA6L00`2DA6L2000000/0l/:L00@000000?CU^@3diKT00000203=
V9h00`000000_ijg0;nN]`0<0;nN]`030000002KMZP0VgJX00`0VgJX00<0000009ETUP0000002`2?
JJ<00`000000RefG08]MU`0308]MU`030000002DL:L0U72W00D0U72W00<0000008aUX02<IJ002P2<
IJ02000000l0XhZj00<000000?3b``3`l/<00P3`l/<20?l0008000003`3oool2000000H0PPD900<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1H0?ooo`00@P3oool00`000000NbmS07/_H`02
07/_H`030000002DA6L0U4AW00<0U4AW0P00000;0?;2W0050000003diKT0m>Fi0?CU^@0000001`3=
V9h00`000000_ijg0;nN]`0<0;nN]`030000002KMZP0VgJX00`0VgJX00<0000009ETUP0000002`2?
JJ<00`000000RefG08]MU`0308]MU`030000002DL:L0U72W00D0U72W00<0000008aUX02<IJ002@2<
IJ0010000000/IBi0;6D^@00000>0:>:^P030000003`l/<0l?;30080l?;30P3o000200000100oooo
00<00024000000221@T00`221@T00`000000oooo0?ooo`080?ooo`800000F`3oool00480oooo00<0
000007/_H`1k;f<00P1k;f<00`000000U4AW09A4I`0309A4I`030000003b`Y`0l/:L00X0l/:L00<0
00000?CU^@3diKT00P3diKT00`000000cIRN0<fHWP040<fHWP030000002oW[L0_ijg00`0_ijg00<0
000009]fZ02KMZP03@2KMZP00`000000SfVS08mYX`0;08mYX`030000002;GIL0RefG0080RefG00<0
000009A`Y`2DL:L01P2DL:L00`000000S6FP08aUX00808aUX0040000002aU;T0/IBi000000d0XhZj
00<000000?3b``3`l/<00`3`l/<20?l000030000003oool0oooo00l0oooo0P00000308852@030000
003oool0oooo00P0oooo00<000000?ooo`3oool0F`3oool00440oooo00<0000007/_H`1k;f<00`1k
;f<00`000000U4AW09A4I`0209A4I`800000303b`Y`00`000000m>Fi0?CU^@030?CU^@030000003=
V9h0cIRN0080cIRN00<000000;nN]`2oW[L0302oW[L00`000000R:3S0000000>09]fZ0030000002?
JJ<0SfVS00/0SfVS00D0000008]MU`2;GIL0RefG0000000909A`Y`030000002<IJ00S6FP00L0S6FP
00<000000;6D^@2aU;T00P2aU;T00`000000XhZj0:>:^P0:0:>:^P060000003`l/<0oooo0?3b``3o
ool0l?;30`3o000B0?ooo`8000000P221@T00`000000oooo0?ooo`070?ooo`030000003oool0oooo
05`0oooo00110?ooo`030000001k;f<0NbmS00<0NbmS00<0000009A4I`2DA6L00P2DA6L2000000/0
l/:L00<000000?CU^@3diKT0103diKT00`000000cIRN0<fHWP020<fHWP030000002oW[L0_ijg00`0
_ijg00<0000008RPh`0000003P2KMZP00`000000SfVS08mYX`0;08mYX`050000002;GIL0RefG08]M
U`0000002@2DL:L00`000000S6FP08aUX00708aUX0030000002aU;T0/IBi00<0/IBi00<000000:>:
^P2SR[X0202SR[X00`000000l?;30?ooo`030?3b``050000003o0000o`000?l0000000004P3oool0
0`000000PPD9000000070?ooo`03@000003oool0000005l0oooo00110?ooo`030000001k;f<0NbmS
00<0NbmS00L0000009A4I`2DA6L0U4AW00000029>F80000000/0l/:L00<000000?CU^@3diKT01@3d
iKT01@000000cIRN0<fHWP3=V9h0000000d0_ijg00D0000008RPh`28X><0R:3S0000000<09]fZ003
00000022Mkh0000000d0SfVS00@0000008]MU`2;GIL000002P2DL:L00`000000S6FP08aUX00608aU
X0030000002aU;T0/IBi00@0/IBi00<000000:>:^P2SR[X01P2SR[X00`000000l?;30?ooo`040?3b
``060000003keG00o`000?l0003maXH000004P3oool00d000000oooo0?ooo`060?ooo`800000H03o
ool00400oooo00<0000007/_H`1k;f<0101k;f<010000000U4AW09A4I`2DA6L2000000`0l/:L00<0
00000?CU^@3diKT01P3diKT010000000cIRN0<fHWP00000=0;nN]`0500000028X><0R:3S08RPh`00
0000302KMZP00`000000PWNn0000000=08mYX`030000002;GIL0000000/0U72W00<0000008aUX02<
IJ001@2<IJ000`000000/IBi0;6D^@050;6D^@030000002SR[X0XhZj00H0XhZj00<000000?ooo`3`
l/<00`3`l/<2000000050?_EL03o0000o`000?g6QP0000006P3oool00`000000oooo0?ooo`1P0?oo
o`00@03oool00`000000NbmS07/_H`0407/_H`040000002DA6L0U4AW09A4I`8000002`3b`Y`00`00
0000m>Fi0?CU^@080?CU^@8000003@2oW[L00`000000R:3S08RPh`0308RPh`030000002KMZP0VgJX
00P0VgJX00D00000089g_P22Mkh0PWNn0000000<08mYX`030000002;GIL0000000`0U72W00<00000
08aUX02<IJ00102<IJ000`000000/IBi0;6D^@060;6D^@030000002SR[X0XhZj00@0XhZj00<00000
0?ooo`3`l/<0103`l/<2000000050?_EL03o0000o`000?g6QP0000006@3oool00`000000oooo0?oo
o`1Q0?ooo`00@03oool00`000000NbmS07/_H`0307/_H`070000002DA6L0U4AW09A4I`000000RCUR
0000000;0?;2W0030000003diKT0m>Fi00T0m>Fi00=000000;nN]`2oW[L02`2oW[L00`000000R:3S
08RPh`0308RPh`030000002KMZP0VgJX00P0VgJX00D00000089g_P22Mkh0PWNn0000000<08mYX`03
0000002;GIL0000000`0U72W00<0000008aUX02<IJ000`2<IJ000`000000/IBi0;6D^@080;6D^@03
0000002SR[X0XhZj0080XhZj00<000000?3b``3`l/<0103`l/<2000000050?_EL0000000o`000?l0
003maXH00P00000G0?ooo`030000003oool0oooo0680oooo00100?ooo`030000001k;f<0NbmS00<0
NbmS00L0000009A4I`2DA6L0U4AW00000029>F80000000/0l/:L00<000000?CU^@3diKT02@3diKT2
000000/0_ijg00<0000008RPh`28X><01@28X><00`000000VgJX09]fZ00709]fZ00500000022Mkh0
PWNn089g_P0000003@2?JJ<00`000000U72W09A`Y`0;09A`Y`030000002<IJ00S6FP00<0S6FP00<0
00000;6D^@2aU;T02@2aU;T01@000000XhZj0:>:^P2SR[X0000000D0l?;30`0000001`3keG000000
0?l0003o000000000?ZkOP0000005@3oool2000006D0oooo000o0?ooo`030000001k;f<0NbmS00@0
NbmS00L0000009A4I`2DA6L0U4AW00000029>F80000000X0l/:L00<000000?CU^@3diKT02@3diKT0
10000000F/n_05[?[`00000:0;nN]`0300000028X><0R:3S00D0R:3S00<0000009]fZ02KMZP01P2K
MZP00`000000PWNn089g_P03089g_P030000002?JJ<0SfVS00X0SfVS00=0000009A`Y`2DL:L0302D
L:L01@000000S6FP08aUX02<IJ00000000`0/IBi00@000000:>:^P2SR[X000000`3`l/<300000005
0?3R_`00000000000?_EL00000000P3o000010000000n[]n0?ZkOP00000@0?ooo`04@000003oool0
oooo000006L0oooo000o0?ooo`030000001k;f<0NbmS00@0NbmS00H0000009A4I`2DA6L0000008Ti
HP00000;0?;2W0030000003diKT0m>Fi00T0m>Fi00D0000005[?[`1Jcjl0F/n_000000090;nN]`03
00000028X><0R:3S00H0R:3S00<0000009]fZ02KMZP01@2KMZP00`000000PWNn089g_P03089g_P03
0000002?JJ<0SfVS00X0SfVS00<0000009A`Y`2DL:L0302DL:L01@000000S6FP08aUX02<IJ000000
00d0/IBi00<000000:>:^P0000000`0000030?3R_`8000000P3keG0010000000o`000?l000000002
0?ZkOP03000004000000oooo00l0oooo0P00001X0?ooo`00?`3oool00`000000NbmS07/_H`0407/_
H`060000002DA6L0U4AW00000029>F8000002`3b`Y`00`000000m>Fi0?CU^@080?CU^@030000001J
cjl0F/n_00<0F/n_00<000000;nN]`2oW[L01@2oW[L00`000000R:3S08RPh`0708RPh`030000002K
MZP0VgJX00@0VgJX00<00000089g_P22Mkh01@22Mkh00`000000SfVS08mYX`0808mYX`030000002A
NkL0000000d0U72W00D0000008aUX02<IJ00S6FP0000000>0;6D^@03@00000000000l>:o00D0l>:o
0P0000000`3keG000000000000020?l000050000003j^gh000000>JXT@000000403oool00`000000
oooo0?ooo`1W0?ooo`00?P3oool00`000000NbmS07/_H`0507/_H`030000002DA6L000000080RCUR
00<000000?;2W03b`Y`02@3b`Y`00`000000m>Fi0?CU^@080?CU^@030000001Jcjl0F/n_00@0F/n_
0P0000050;nN]`0300000028X><0R:3S00P0R:3S00<0000009]fZ02KMZP00`2KMZP00`000000PWNn
089g_P05089g_P030000002?JJ<0SfVS00P0SfVS00<00000095k]`0000003P2DL:L00`000000S6FP
0000000?0;6D^@030000003`h[l0l>:o00@0l>:o00H000000?K[TP000000nmE`0000003maXH20?l0
00040000003j^gh000000>JXT@8000003@3oool2000006X0oooo000n0?ooo`030000001k;f<0NbmS
00D0NbmS00<0000009A4I`0000000P29>F800`000000l/:L0?;2W0080?;2W0030000003diKT0m>Fi
00T0m>Fi00<0000005[?[`1Jcjl01P1Jcjl01@000000_ijg0;nN]`2oW[L0000000/0R:3S00<00000
09]fZ02KMZP00P2KMZP00`000000PWNn089g_P06089g_P030000002?JJ<0SfVS00L0SfVS00D00000
095k]`2ANkL0TG^g0000000=09A`Y`030000002<IJ00000000h0/IBi00<000000?3R_`3`h[l01@3`
h[l3000000030?_EL0000000oLJ60080o`0000@000000?ZkOP000000iZRA0P00000<0?ooo`030000
003oool0oooo00L0oooo0T00001Q0?ooo`00?P3oool00`000000NbmS07/_H`0507/_H`050000002D
A6L0000008TiHP0000002`3b`Y`00`000000m>Fi0?CU^@050?CU^@0409U2GP3diKT0m>Fi000000X0
F/n_00@000000;nN]`2oW[L000003028X><01@000000VgJX09]fZ02KMZP0000000T0PWNn00<00000
08mYX`2?JJ<01P2?JJ<01@000000TG^g095k]`2ANkL0000000h0U72W00<000000;6D^@2aU;T03@2a
U;T00`000000l>:o0?3R_`040?3R_`040000003fji8000000?_EL080000000<0oLJ60?l0003o0000
0P0000020>JXT@030000003UXXT0000000X0oooo00<000000?ooo`3oool01`3oool014000000oooo
0?oood00001P0?ooo`00?@3oool00`000000NbmS07/_H`0607/_H`8000000P29>F800`000000l/:L
0?;2W0090?;2W0030000003diKT0m>Fi00P0m>Fi00<0000005[?[`1Jcjl02@1Jcjl2000000d0R:3S
00D0000009]fZ02KMZP0VgJX00000009089g_P030000002?JJ<0SfVS00D0SfVS00<00000095k]`2A
NkL00`2ANkL00`000000U72W09A`Y`0;09A`Y`030000002aU;T0/IBi00`0/IBi00<000000?3R_`3`
h[l01@3`h[l010000000m^^B0000003keG02000000<0oLJ60P0000020>JXT@030000003UXXU00000
00T0oooo00<000000?ooo`3oool0203oool014000000oooo0?oood00001P0?ooo`00?@3oool00`00
0000NbmS07/_H`0607/_H`8000000P29>F800`000000l/:L0?;2W0080?;2W0030000003diKT0m>Fi
00P0m>Fi00<0000005[?[`1Jcjl02`1Jcjl00d000000R:3S08RPh`0<08RPh`030000002KMZP00000
00X0PWNn00<0000008mYX`2?JJ<01@2?JJ<00`000000TG^g095k]`03095k]`030000002DL:L0U72W
00/0U72W0P00000=0;6D^@030000003`h[l0l>:o00@0l>:o00D000000?K[TP00000000000?_EL002
00000080oLJ60P0000030>JXT@030000003UXXT0iJ:900800000103oool00d00000000000000000;
0?ooo`04@000003oool0oooo@0000600oooo000m0?ooo`030000001k;f<0NbmS00D0NbmS00<00000
09A4I`0000000P29>F800`000000l/:L0?;2W0080?;2W0030000003diKT0m>Fi00P0m>Fi00<00000
05[?[`1Jcjl02@1Jcjl20000000309<A0`000000R:3S00`0R:3S00<0000009]fZ00000002`22Mkh0
0`000000SfVS08mYX`0308mYX`030000002ANkL0TG^g00D0TG^g00<0000009A`Y`2DL:L02@2DL:L0
10000000]Ibo0;FL_`00000;0;6D^@030000003`h[l0l>:o00D0l>:o00@000000?K[TP000000nmE`
0P0000030?g6QP8000000P3VZ9400`000000iJ:90>FRR@030>FRR@050000003oool0oooo0?ooo`00
00003@3oool014000000oooo0?oood00001P0?ooo`00?03oool00`000000NbmS07/_H`0607/_H`80
00000P29>F800`000000l/:L0?;2W0090?;2W0030000003diKT0m>Fi00<0m>Fi00D0VD9N0?CU^@3d
iKT0m>Fi0000000:05[?[`800000102C4@<2000000`0R:3S00<00000089g_P22Mkh02P22Mkh00`00
0000SfVS08mYX`0308mYX`030000002ANkL0TG^g00D0TG^g00<0000009A`Y`2DL:L02@2DL:L01@00
0000]Ibo0;FL_`2eW;l0000000X0/IBi00<000000?3R_`3`h[l01@3`h[l010000000m^^B0000003k
eG02000000<0oLJ60P0000020>JXT@030000003UXXT0iJ:900<0iJ:900@000000?ooo`3oool00000
3`3oool2@0000640oooo000l0?ooo`030000001k;f<0NbmS00H0NbmS0P00000208TiHP030000003b
`Y`0l/:L00T0l/:L00<000000?CU^@3diKT01`3diKT00`000000F/n_05[?[`0605[?[`8000000P3o
000609<A0`0300000028X><0R:3S00T0R:3S00=00000089g_P22Mkh02`22Mkh00`000000SfVS08mY
X`0208mYX`030000002ANkL0TG^g00H0TG^g00<0000009A`Y`2DL:L01`2DL:L00`000000]Ibo0;FL
_`030;FL_`030000002aU;T0/IBi00H0/IBi00<000000?3R_`3`h[l01@3`h[l00`000000m^^B0?K[
TP04000000<0oLJ600D000000>JXT@3VZ940iZRA000000050>FRR@030000003oool0000007<0oooo
000l0?ooo`030000001k;f<0NbmS00H0NbmS00D0000008TiHP29>F80RCUR0000000:0?;2W0030000
003diKT0m>Fi00P0m>Fi00<0000005[?[`1Jcjl0101Jcjl010000000oooo0?ooo`3oool20?l000L0
Ta4300<0000008RPh`28X><01`28X><00`00000004Bg0000000<089g_P050000002?JJ<0SfVS08mY
X`0000002@2ANkL00`000000U72W09A`Y`0709A`Y`030000002eW;l0]Ibo00@0]Ibo00<000000;6D
^@2aU;T01@2aU;T00`000000l>:o0?3R_`050?3R_`030000003fji8000000080000000<0o]RF0000
003maXH00P3maXH01@000000iZRA0>JXT@3VZ940000000D0iJ:90P00001d0?ooo`00>`3oool00`00
0000NbmS07/_H`0707/_H`05@0000029>F80RCUR08TiHP0000002P3b`Y`00`000000m>Fi0?CU^@07
0?CU^@030000001Jcjl0F/n_00<0F/n_00<000000?ooo`3oool00`3oool20?l000030?ooo`2C4@<0
Ta4300D0Ta4300<0000008RPh`28X><01@28X><01000000004Bg0014]`00000<089g_P050000002?
JJ<0SfVS08mYX`0000002P2ANkL00`000000U72W09A`Y`0509A`Y`030000002eW;l0]Ibo00D0]Ibo
00<000000;6D^@2aU;T0102aU;T00`000000l>:o0?3R_`050?3R_`050000003fji80m^^B0000003k
eG000P0000030?g6QP8000000`3VZ9400`000000iJ:90>FRR@030>FRR@030000003oool0oooo02<0
oooo0T00001>0?ooo`00>`3oool00`000000NbmS07/_H`0707/_H`0500000029>F80RCUR08TiHP00
00002P3b`Y`00`000000m>Fi0?CU^@070?CU^@050000001Jcjl0F/n_05[?[`0000001`3oool20?l0
00D0oooo102C4@<2000000<0R:3S0P0000040014]`0300000022Mkh0PWNn00X0PWNn00<0000008mY
X`0000002`2ANkL00`000000U72W09A`Y`0509A`Y`030000002eW;l0]Ibo00H0]Ibo00<000000;6D
^@2aU;T00`2aU;T00`000000l>:o0?3R_`050?3R_`030000003fji80m^^B00@000000`3maXH00`3V
]:0000000>JXT@020>JXT@030000003UXXT0iJ:900<0iJ:900<000000?ooo`3oool0903oool00d00
0000oooo0?ooo`1<0?ooo`00>`3oool00`000000NbmS07/_H`0607/_H`8000000P29>F800`000000
l/:L0?;2W0080?;2W0050000003diKT0m>Fi0?CU^@1/64h01@3diKT010000000F/n_05[?[`000009
0?ooo`80o`00203oool309<A0`0300000028X><0000000H004Bg00<00000089g_P22Mkh02P22Mkh0
0`000000SfVS0000000<095k]`030000002DL:L0U72W00<0U72W00<000000;FL_`2eW;l0202eW;l0
1@000000/IBi0;6D^@2aU;T0000000L0l>:o00P000000?K[TP3fji8000000?WTQ`000000o]RF0000
0080oLJ60P0000040>JXT@030000003UXXT0iJ:900<0iJ:900<000000?ooo`3oool09@3oool00d00
0000oooo0?ooo`1;0?ooo`00>P3oool00`000000NbmS07/_H`0707/_H`8000000P29>F800`000000
l/:L0?;2W0080?;2W0030000003diKT0m>Fi00L0m>Fi00=000000000003oool02P3oool20?l000`0
oooo00<000000014]`00A;L01P00A;L00`000000PWNn089g_P0:089g_P030000002ANkL0TG^g00/0
TG^g00<0000009A`Y`2DL:L00`2DL:L00`000000]Ibo0;FL_`090;FL_`040000002aU;T0/IBi0000
00D0l>:o0P00000024000000m^^B0?K[TP000000nmE`0000003nf9H000000P3maXH00`3V]:000000
0>JXT@030>JXT@030000003UXXT0iJ:900<0iJ:900<000000?ooo`3oool0903oool00d000000oooo
@000001<0?ooo`00>P3oool00`000000NbmS07/_H`0707/_H`8000000P29>F800`000000l/:L0?;2
W0080?;2W0030000003diKT0m>Fi00D0m>Fi0P00000=0?ooo`80o`003@3oool90014]`0300000022
Mkh0PWNn00T0PWNn00=00000095k]`2ANkL0302ANkL01@000000U72W09A`Y`2DL:L0000000d0]Ibo
0P0000020?3R_`@000000P3ZgLH00`000000m^^B0?K[TP0200000080o]RF00D000000?g6QP000000
i[BP000000040>JXT@030000003UXXT0iJ:900<0iJ:900<000000?ooo`3oool08`3oool014000000
oooo0?oood00001<0?ooo`00>P3oool00`000000NbmS07/_H`0607/_H`030000001L4E8000000080
RCUR00<000000?;2W03b`Y`01`3b`Y`00`000000m>Fi0?CU^@040?CU^@<000003P3oool20?l000h0
oooo00<000000014]`00A;L01@00A;L00`000000PWNn089g_P08089g_P030000001LOMX0000000d0
TG^g00D0000009A`Y`2DL:L0U72W0000000>0;FL_`<000001@3ZgLH020000000m^^B0?K[TP000000
nNB70000003nf9H000000P3maXH20>JdX0030000003VZ940iZRA0080iZRA00<000000>FRR@3UXXT0
0`3UXXT00`000000oooo0?ooo`0R0?ooo`=0000000<0oooo@00004000000B`3oool003T0oooo00<0
000007/_H`1k;f<01`1k;f<01@000000G15B00000029>F80000000X0l/:L00<000000?CU^@1/64h0
0`3diKT3000000l0oooo0P3o000@0?ooo`L004Bg00<00000089g_P22Mkh01P22Mkh010000000G7gJ
05amfP00000>095k]`030000002DL:L0000000h0]Ibo00<000000>[MaP3ZgLH01P3ZgLH030000000
m^^B0?K[TP000000nNB70000003nf9H000000?g6QP000000i[BP000000D0iZRA00<000000>FRR@3U
XXT00`3UXXT00`000000oooo0?ooo`1c0?ooo`00>@3oool00`000000NbmS07/_H`0707/_H`050000
001L4E80000008TiHP0000002P3b`Y`010000000K1Q>0?CU^@3diKT400000100oooo0P3o000A0?oo
o`0300000000A;L004Bg00<004Bg00<00000089g_P22Mkh01P22Mkh01@000000G7gJ05amfP1LOMX0
000000d0TG^g00<0000009A`Y`0000003P2eW;l00`000000j]g60>[MaP050>[MaP040000003fji80
m^^B0?Cc/P8000000P3nf9H01@000000oLJ60>JdX03V]:00000000D0iZRA00<000000>FRR@3UXXT0
0`3UXXT00`000000oooo0?ooo`1c0?ooo`00>@3oool00`000000NbmS07/_H`0607/_H`060000001L
4E80G15B00000029>F8000002P3b`Y`00`000000m>Fi0000000400000100oooo0`3o000B0?ooo`03
00000000A;L004Bg00<004Bg00<00000089g_P22Mkh01022Mkh00`000000G7gJ05amfP0305amfP03
0000002ANkL0TG^g00/0TG^g00<000000;FL_`2eW;l0302eW;l00`000000j]g60>[MaP060>[MaP06
0000003fji8000000000003ii8M000000P3nf9H200000080i[BP00<000000>JXT@3VZ9400P3VZ940
0`000000iJ:90>FRR@040>FRR@030000003oool0oooo07<0oooo000i0?ooo`030000001k;f<0NbmS
00H0NbmS00H0000005`ADP1L4E80000008TiHP0000090?;2W0P00000403oool30?l001@0oooo00<0
00000014]`00A;L00P00A;L00`000000PWNn089g_P02089g_P030000001LOMX0G7gJ00@0G7gJ00<0
0000095k]`2ANkL02`2ANkL00`000000]Ibo0;FL_`0<0;FL_`030000003ZgLH0j]g600D0j]g600@0
00000?K[TP3fji80m?>b0`0000020?kHUP050000003V]:00i[BP0>JdX0000000103VZ9400`000000
iJ:90>FRR@030>FRR@030000003oool0oooo07@0oooo000h0?ooo`030000001k;f<0NbmS00L0NbmS
00H0000005`ADP1L4E80000008TiHP0000090?;2W003@00000000000000000@000004@3oool20?l0
01H0oooo00D000000014]`00A;L004Bg00000003089g_P030000001LOMX0G7gJ00H0G7gJ00<00000
095k]`2ANkL02@2ANkL00`000000Z:KD0000000<0;FL_`030000003ZgLH0j]g600H0j]g600H00000
0?K[TP3dlk8000000?WTQ`0000020?kHUP8000000`3V]:000`000000iZRA0>JXT@020>JXT@030000
003UXXT0iJ:900<0iJ:900<000000?ooo`3oool0M03oool003P0oooo00<0000007/_H`1k;f<01P1k
;f<010000000G15B05`ADP1L4E82000000T0l/:L1`00000B0?ooo`80o`005`3oool20000008004Bg
00@00000089g_P22Mkh00000201LOMX00`000000TG^g095k]`09095k]`040000002XY]@0Z:KD0000
00/0]Ibo00<000000>[MaP3ZgLH01@3ZgLH010000000m^^B0000003dlk8300000080o]RF00D00000
0>JdX03V]:00i[BP000000050>JXT@030000003UXXT0iJ:900<0iJ:900<000000?ooo`3oool0M03o
ool003P0oooo00<0000007/_H`1k;f<01P1k;f<010000000G15B05`ADP1L4E82000000P0l/:L1`00
000C0?ooo`80o`00603oool01P2U5`0000000014]`000000PWNn000000X0G7gJ00<00000095k]`2A
NkL01`2ANkL00`000000Z:KD0:RVe0020:RVe0030000002eW;l0]Ibo00L0]Ibo00<000000>[MaP3Z
gLH01P3ZgLH2000000040?Cc/P0000000000000000<0o]RF00D000000>JdX03V]:00i[BP00000005
0>JXT@030000003UXXT0iJ:900<0iJ:900<000000?ooo`3oool0M03oool003L0oooo00<0000007/_
H`1k;f<01`1k;f<010000000G15B05`ADP1L4E82000000H0l/:L0P0000000`3=g6X0000000000004
000001<0oooo0P3o000J0?ooo`030:DG00000000000000`0G7gJ00<00000095k]`2ANkL01@2ANkL0
0`000000Z:KD0:RVe0040:RVe0030000002eW;l0]Ibo00H0]Ibo00<000000>[MaP3ZgLH01@3ZgLH0
10000000m^^B0?Cc/P3dlk8300000080o]RF00<000000>JdX03V]:000P3V]:000`000000iZRA0>JX
T@030>JXT@030000003UXXT0iJ:900<0iJ:900<000000?ooo`3oool0M03oool003L0oooo00<00000
07/_H`1k;f<01P1k;f<00`000000G15B05`ADP0205`ADP8000001@3b`Y`010000000cMaZ0<gLJP3=
g6X5000001@0oooo0P3o000K0?ooo`80YAL000<0000005amfP1LOMX02@1LOMX00`000000TG^g095k
]`05095k]`030000002XY]@0Z:KD00D0Z:KD00<000000;FL_`2eW;l0102eW;l00`000000j]g60>[M
aP060>[MaP030000003dlk80m?>b00@0000000<0o]RF000000000000103V]:000`000000iZRA0>JX
T@030>JXT@030000003UXXT0iJ:900<0iJ:900<000000?ooo`3oool0M03oool003L0oooo00<00000
07/_H`1k;f<01P1k;f<00`000000G15B05`ADP0205`ADP030000003b`Y`0l/:L00<0l/:L00@00000
0<gLJP3=g6X0cMaZ1@00000E0?ooo`80o`00703oool20:DG00030000001LOMX0G7gJ00T0G7gJ00<0
0000095k]`2ANkL00`2ANkL00`000000Z:KD0:RVe0070:RVe0030000002eW;l0]Ibo00<0]Ibo00<0
00000>[MaP3ZgLH01@3ZgLH200000080m?>b0`0000000`3nf9H00000000000050>JdX0030000003V
Z940iZRA00<0iZRA00<000000>FRR@3UXXT00`3UXXT00`000000oooo0?ooo`1d0?ooo`00=P3oool0
0`000000NbmS07/_H`0707/_H`030000001L4E80G15B0080G15B00<000000?;2W03b`Y`00P3b`Y`0
0`000000cMaZ0<gLJP020<gLJPD000005@3oool20?l001d0oooo0P2U5`000`000000G7gJ05amfP09
05amfP030000002ANkL0TG^g0080TG^g00<000000:RVe02XY]@0202XY]@01@000000]Ibo0;FL_`2e
W;l0000000P0j]g600<000000?Cc/P3dlk80100000000`3nf9H00000000000040>JdX0030000003V
Z940iZRA00@0iZRA00<000000>FRR@3UXXT00`3UXXT00`000000oooo0?ooo`1d0?ooo`00=P3oool0
0`000000NbmS07/_H`0607/_H`030000001L4E80G15B00<0G15B00D000000?;2W03b`Y`0l/:L0000
00040<gLJPD000005P3oool20?l001l0oooo00<0YAL00000001LOMX02@1LOMX01@000000TG^g095k
]`2ANkL0000000`0Z:KD00@000000;FL_`2eW;l000001`3ZgLH010000000m?>b0?Cc/P3dlk830000
00030?kHUP000000h/Zo00D0i[BP00<000000>JXT@3VZ940103VZ9400`000000iJ:90>FRR@030>FR
R@030000003oool0oooo07@0oooo000f0?ooo`030000001k;f<0NbmS00H0NbmS00<0000005`ADP1L
4E800`1L4E8010000000l/:L0000000000050<gLJP@000005`3oool20?l00200oooo00<0YAL00000
001LOMX02@1LOMX00`000000TG^g0000000>0:RVe0800000103ZgLH400000003@000003dlk80m?>b
0080000000<0m^ne0000000000000P0000050>JdX0030000003VZ940iZRA00@0iZRA00<000000>FR
R@3UXXT00`3UXXT00`000000oooo0?ooo`1d0?ooo`00=@3oool00`000000NbmS07/_H`0707/_H`03
0000001L4E80G15B0080G15B00<000000?;2W00000001`3=g6X3000001P0oooo0P3o000Q0?ooo`03
0:DG00000000G7gJ00P0G7gJ00<00000095k]`0000003`2XY]@5000000<0fN?M00D000000?Cc/P3d
lk80m?>b000000020?K_]@80000000<0h/Zo0>JdX03V]:00103V]:000`000000iZRA0>JXT@040>JX
T@030000003UXXT0iJ:900<0iJ:900<000000?ooo`3oool0M03oool003D0oooo00<0000007/_H`1k
;f<01`1k;f<00`000000G15B05`ADP0205`ADP8000001`3=g6X4000003`0oooo00<0YAL00000001L
OMX01`1LOMX2000000l0Z:KD00<000000=WSg@3Ihmd01P3Ihmd00`000000m?>b0?Cc/P0200000005
0?K_]@00000000000>;:_`0000001@3V]:000`000000iZRA0>JXT@040>JXT@030000003UXXT0iJ:9
00@0iJ:900<000000?ooo`3oool0M03oool003D0oooo00<0000007/_H`1k;f<01P1k;f<00`000000
G15B05`ADP0305`ADP030000003=g6X0cMaZ00H0cMaZ0`00000n0?ooo`030:DG00000000G7gJ00@0
G7gJ0P000002046FlP030000002XY]@0Z:KD00`0Z:KD00<000000=WSg@3Ihmd01@3Ihmd01@000000
m?>b0?Cc/P3dlk8000000080m^ne00<000000>;:_`3Rb[l01P3V]:000`000000iZRA0>JXT@040>JX
T@030000003UXXT0iJ:900@0iJ:900<000000?ooo`3oool0M03oool003@0oooo00<0000007/_H`1k
;f<01`1k;f<00`000000G15B05`ADP0305`ADP030000003=g6X0cMaZ00H0cMaZ0P0000110?ooo`03
0000001LOMX0G7gJ008000001@11U_800`000000Z:KD0:RVe00:0:RVe0030000003Ihmd0fN?M00D0
fN?M00D000000?Cc/P3dlk80m?>b000000020?K_]@80000000<0h/Zo0000003V]:001@3V]:000`00
0000iZRA0>JXT@040>JXT@030000003UXXT0iJ:900<0iJ:90P00001f0?ooo`00=03oool00`000000
NbmS07/_H`0707/_H`030000001L4E80G15B0080G15B00<000000<gLJP3=g6X01P3=g6X2000004<0
oooo0P000008046FlP030000002XY]@0Z:KD00P0Z:KD00<000000=WSg@3Ihmd01P3Ihmd010000000
m?>b0?Cc/P0000030?K_]@030000003Rb[l0h/Zo00L0i[BP00<000000>JXT@3VZ940103VZ9401000
0000iJ:90>FRR@3UXXT2000000030<V<TP000000oooo07D0oooo000d0?ooo`030000001k;f<0NbmS
00H0NbmS00<0000005`ADP1L4E800`1L4E800`000000cMaZ0<gLJP060<gLJP800000A03oool00`00
0000@IKb046FlP07046FlP030000002XY]@0Z:KD00H0Z:KD00<000000=WSg@3Ihmd01P3Ihmd01000
0000m?>b0?Cc/P0000020?K_]@8000000P3Rb[l00`000000i[BP0>JdX0050>JdX0030000003VZ940
iZRA00@0iZRA00@000000>FRR@00000000000`39S9800`000000oooo0?ooo`1d0?ooo`00<`3oool0
0`000000NbmS07/_H`0707/_H`030000001L4E80G15B00<0G15B00<000000<gLJP3=g6X01@3=g6X2
000004L0oooo00<00000046FlP11U_801P11U_82000000H0Z:KD00<000000=WSg@3Ihmd01P3Ihmd3
00000080m^ne00<000000>;:_`3Rb[l00P3Rb[l70>JdX0030000003VZ940iZRA00@0iZRA0`000005
0<V<TP030000003oool0oooo07@0oooo000c0?ooo`030000001k;f<0NbmS00L0NbmS00<0000005`A
DP1L4E800`1L4E800`000000cMaZ0<gLJP050<gLJP800000B03oool00`000000@IKb046FlP07046F
lP030000002XY]@0Z:KD0080Z:KD00<000000=WSg@3Ihmd01P3Ihmd2000000040<Sli00000000000
000000@0h/Zo00<000000>JdX03V]:001@3V]:000`000000iZRA0>JXT@04000000030<:<W0000000
bHbB00D0bHbB00<000000?ooo`3oool0M03oool003<0oooo00<0000007/_H`1k;f<01P1k;f<00`00
0000G15B05`ADP0305`ADP030000003=g6X0cMaZ00H0cMaZ00<000000?ooo`3oool0B03oool20000
00P0@IKb00@000000:RVe02XY]@00000203Ihmd2000000030<Sli0000000000000H0000000=00000
000000000000200000050<:<W00300000039S980bHbB00@0bHbB00<000000?ooo`3oool0M03oool0
0380oooo00<0000007/_H`1k;f<01`1k;f<00`000000G15B05`ADP0305`ADP030000003=g6X0cMaZ
00D0cMaZ0P00001<0?ooo`0300000011U_80@IKb00H0@IKb00<000000:RVe0000000203Ihmd01000
0000b?cT00000000000506=ie08000000P2`Rjl30?ooo`<0/8^_00<000000<:<W032S9`01@32S9`0
0`000000bHbB0<V<TP040<V<TP030000003oool0oooo07@0oooo000b0?ooo`030000001k;f<0NbmS
00L0NbmS00<0000005`ADP1L4E800`1L4E800`000000cMaZ0<gLJP050<gLJP03@000003oool0oooo
04`0oooo0P000004046FlP8000000P3o0009000000040<Sli0000000000004@mY0<0HgWD0P000000
0`2`Rjm000000;2;[`060;2;[`0300000032S9`0`XbL00D0`XbL00<000000<V<TP39S9801@39S980
0`000000oooo0?ooo`1d0?ooo`00<P3oool00`000000NbmS07/_H`0607/_H`030000001L4E80G15B
00<0G15B00<000000<gLJP3=g6X01@3=g6X00`000000oooo0?ooo`1?0?ooo`@000000P1[d?`20?l0
00D0Jm3l0`0000001d00000000000000000m:Hl0000004@mY40000000`2`Rjl20?l000L0/8^_00<0
00000<:<W032S9`01@32S9`00`000000bHbB0<V<TP050<V<TP030000003oool0oooo07@0oooo000b
0?ooo`030000001k;f<0NbmS00H0NbmS00<0000005`ADP1L4E800`1L4E800`000000cMaZ0<gLJP05
0<gLJP030000003oool0oooo0580oooo0`0000020?l000<0Jm3l10000000103oool0001`00000000
06d200000080A3fT00<000000;2;[`2`Rjl00P3o00060;2;[`0300000032S9`0`XbL00H0`XbL00<0
00000<V<TP39S9801039S9800`000000oooo0?ooo`1e0?ooo`00<@3oool00`000000NbmS07/_H`07
07/_H`030000001L4E80G15B00<0G15B00<000000<gLJP3=g6X0103=g6X00`000000oooo0?ooo`1F
0?ooo`80o`000`0000050?ooo`080000L00003X0001]0000000m:Hl0000004@mY00000020;2;[`80
o`001P2`Rjl00`000000`XbL0<:<W0060<:<W00300000039S980bHbB00@0bHbB00<000000?ooo`3o
ool0M@3oool00340oooo00<0000007/_H`1k;f<01P1k;f<00`000000G15B05`ADP0405`ADP030000
003=g6X0cMaZ00@0cMaZ00<000000?ooo`3oool0EP3oool20?l000P0oooo0P000000100006d00000
0?ooo`00000204@mY0040000002`Rjl0o`000?l000H0/8^_00<000000<:<W032S9`01P32S9`00`00
0000bHbB0<V<TP040<V<TP030000003oool0oooo07D0oooo000a0?ooo`030000001k;f<0NbmS00H0
NbmS00<0000005`ADP1L4E800`1L4E800`000000cMaZ0<gLJP040<gLJP030000003oool0oooo05L0
oooo0P3o00090?ooo`050000L00006d0000003dYS`0000000`14?J@00`000000o`000?l000050;2;
[`0300000032S9`0`XbL00L0`XbL00<000000<V<TP39S9801039S9800`000000oooo0?ooo`1e0?oo
o`00<03oool00`000000NbmS07/_H`0707/_H`030000001L4E80G15B00<0G15B00<000000<gLJP3=
g6X0103=g6X00`000000oooo0?ooo`1G0?ooo`80o`002@3oool00`000700001]0000000203dYS`04
00000014?J@0A3fT00000080o`001@2`Rjl00`000000`XbL0<:<W0060<:<W00300000039S980bHbB
00D0bHbB00<000000?ooo`3oool0M@3oool00300oooo00<0000007/_H`1k;f<01P1k;f<00`000000
G15B05`ADP0405`ADP030000003=g6X0cMaZ00<0cMaZ00<000000?ooo`3oool0F03oool20?l000T0
oooo00<000000000K@0006d00`00000304@mY080o`00102`Rjl00`000000`XbL0<:<W0070<:<W003
00000039S980bHbB00D0bHbB00<000000?ooo`3oool0M@3oool00300oooo2@1k;f<00`000000G15B
05`ADP0405`ADP030000003=g6X0cMaZ00<0cMaZ00<000000?ooo`3oool0F03oool20?l000T0oooo
00H0001`0000K@0006d0000003dYS`00000304@mY080o`00102`Rjl00`000000`XbL0<:<W0070<:<
W00300000039S980bHbB00D0bHbB00<000000?ooo`3oool0M@3oool002l0oooo00<0000007/_H`1k
;f<01`1k;f<00`000000G15B05`ADP0305`ADP030000003=g6X0cMaZ00<0cMaZ00<000000?ooo`3o
ool0F@3oool20?l000T0oooo00@0001`0000K@0006d000000P0m:Hl00`000000A3fT04@mY0020?l0
00@0/8^_00<000000<:<W032S9`01`32S9`00`000000bHbB0<V<TP050<V<TP030000003oool0oooo
07D0oooo000_0?ooo`030000001k;f<0NbmS00H0NbmS00<0000005`ADP1L4E80101L4E800`000000
cMaZ0<gLJP030<gLJP030000003oool0oooo05T0oooo0P3o00090?ooo`070000L00006d0001]0000
000m:Hl0oooo0000000204@mY080o`0000@000000;2;[`2`Rjl000002P32S9`00`000000bHbB0<V<
TP050<V<TP030000003oool0oooo07D0oooo000_0?ooo`030000001k;f<0NbmS00H0NbmS00<00000
05`ADP1L4E80101L4E800`000000cMaZ0<gLJP020<gLJP030000003oool0oooo05X0oooo0P3o0009
0?ooo`040000L00003X0001]000000<0?BV?00P0000004@mY03o0000o`0004@mY0000000/8^_0000
00X0`XbL00<000000<V<TP39S9801@39S9800`000000oooo0?ooo`1e0?ooo`00;`3oool00`000000
NbmS07/_H`0607/_H`030000001L4E80G15B00<0G15B00<000000<gLJP3=g6X00`3=g6X00`000000
oooo0?ooo`1J0?ooo`80o`002@3oool20000L080001]00D0000003dYS`0m:Hm00000000000020?l0
000304@mY0000000000000X0`XbL00<000000<V<TP39S9801P39S9800`000000oooo0?ooo`1e0?oo
o`00;`3oool00`000000NbmS07/_H`0507/_H`030000001L4E80G15B00@0G15B00<000000<gLJP3=
g6X00P3=g6X00`000000oooo0?ooo`1K0?ooo`80o`002@3oool20000L080001]00D0000003dYS`3o
ool0000008aSW@020?l000<000002P32S9`00`000000bHbB0<V<TP060<V<TP030000003oool0oooo
07D0oooo000_0?ooo`030000001k;f<0NbmS00D0NbmS00<0000005`ADP1L4E80101L4E800`000000
cMaZ0<gLJP020<gLJP030000003oool0oooo05/0oooo0P3o000:0?ooo`040000L00006d0001]0000
00<0?BV?00<000000?l0003o00000`2<Hid00`000000`XbL0<:<W0070<:<W00300000039S980bHbB
00H0bHbB00<000000?ooo`3oool0M@3oool002l0oooo00<0000007/_H`1k;f<01@1k;f<00`000000
G15B05`ADP0405`ADP050000003=g6X0cMaZ0<gLJP000000GP3oool20?l000X0oooo00@0001`@000
000006d000000`0m:Hl00`000000o`000?l0000308aSW@0300000032S9`0`XbL00L0`XbL00<00000
0<V<TP39S9801P39S9800`000000oooo0?ooo`1e0?ooo`00;`3oool00`000000NbmS07/_H`0407/_
H`030000001L4E80G15B00@0G15B00<000000<gLJP3=g6X00P3=g6X00`000000oooo0?ooo`1L0?oo
o`80o`002P3oool01000070000000000K@00000203dYS`040?ooo`000000o`000?l000@0S6>M00<0
00000<:<W032S9`01P32S9`00`000000bHbB0<V<TP060<V<TP030000003oool0oooo07D0oooo000^
0?ooo`030000001k;f<0NbmS00D0NbmS00<0000005`ADP1L4E80101L4E801@000000cMaZ0<gLJP3=
g6X0000005l0oooo0P3o000:0?ooo`050000L000000000000000K@0000000P0m:Hl00`000000o`00
0?l0000408aSW@0300000032S9`0`XbL00H0`XbL00<000000<V<TP39S9801P39S9800`000000oooo
0?ooo`1e0?ooo`00;P3oool00`000000NbmS07/_H`0507/_H`030000001L4E80G15B00@0G15B00D0
00000<gLJP3=g6X0cMaZ0000001O0?ooo`80o`002P3oool01@00070000000000000006d0000000<0
?BV?0P3o000508aSW@0300000032S9`0`XbL00D0`XbL00<000000<V<TP39S9801P39S9800`000000
oooo0?ooo`1e0?ooo`00;P3oool00`000000NbmS07/_H`0407/_H`030000001L4E80G15B00@0G15B
00D000000<gLJP3=g6X0cMaZ0000001P0?ooo`80o`002P3oool20000L0030000000006d000000080
?BV?00<0oooo0?l0003o00001P2<Hid00`000000`XbL0<:<W0030<:<W00300000039S980bHbB00H0
bHbB00<000000?ooo`3oool0MP3oool002h0oooo00<0000007/_H`1k;f<0101k;f<00`000000G15B
05`ADP0405`ADP050000003=g6X0cMaZ0<gLJP000000H03oool20?l000X0oooo0P0007000`000000
001]0000000203dYS`030?ooo`3o0000o`0000H0S6>M00<000000<:<W032S9`00`32S9`00`000000
bHbB0<V<TP060<V<TP030000003oool0oooo07H0oooo000^0?ooo`030000001k;f<0NbmS00@0NbmS
00<0000005`ADP1L4E80101L4E8010000000cMaZ0<gLJP00001Q0?ooo`80o`002P3oool20000L0<0
00000`0m:Hl20?l000L0S6>M00<000000<:<W032S9`00P32S9`00`000000bHbB0<V<TP060<V<TP03
0000003oool0oooo07H0oooo000^0?ooo`030000001k;f<0NbmS00<0NbmS00<0000005`ADP1L4E80
1@1L4E8010000000cMaZ0<gLJP00001Q0?ooo`80o`002P3oool20000L080000000<0001]0000000m
:Hl00P0m:Hl00`000000S6>M08aSW@0508aSW@0300000032S9`0`XbL0080`XbL00<000000<V<TP39
S9801P39S9800`000000oooo0?ooo`1f0?ooo`00;P3oool00`000000NbmS07/_H`0307/_H`030000
001L4E80G15B00@0G15B00@000000<gLJP3=g6X00000HP3oool20?l000X0oooo00H000000000L000
000000000000K@00000203dYS`030?ooo`000000S6>M00L0S6>M00D000000<:<W032S9`0`XbL0000
00080<V<TP030000003oool0oooo07H0oooo000^0?ooo`030000001k;f<0NbmS00<0NbmS00<00000
05`ADP1L4E80101L4E8010000000cMaZ0<gLJP00001_0?ooo`030000L0000000?B>7008000000`0m
:Hl00`000000S6>M08aSW@0708aSW@0400000032S9`0`XbL000000P0bHbB00<000000?ooo`3oool0
MP3oool002h0oooo00<0000007/_H`1k;f<00P1k;f<00`000000G15B05`ADP0505`ADP030000003=
g6X000000700oooo00<0001`0000000m8hL00P00000403dYS`030000002<Hid0S6>M00H0S6>M00<0
00000<:<W00000002@39S9800`000000oooo0?ooo`1f0?ooo`00;P3oool00`000000NbmS07/_H`02
07/_H`030000001L4E80G15B00@0G15B0P0000000`3=g6X000000?ooo`1_0?ooo`030000L0000000
?B>7008000000`0m:Hl00`3oool0000008aSW@0808aSW@8000002@39S9800`000000oooo0?ooo`1f
0?ooo`00;P3oool00`000000NbmS07/_H`0207/_H`030000001L4E80G15B00@0G15B00<000000<gL
JP000000L@3oool20000L0040000000m8hL00000000000<0?BV?00<0000008aSW@2<Hid01`2<Hid2
000000T0bHbB00<000000?ooo`3oool0MP3oool002h0oooo00D0000007/_H`1k;f<0NbmS00000006
05`ADP80000000<0cMaZ0000003oool0L03oool20000L0040000000m8hL00000000000@0?BV?00<0
000008aSW@2<Hid01`2<Hid00`000000bHbB0<V<TP070<V<TP030000003oool0oooo07H0oooo000]
0?ooo`030000001k;f<0NbmS0080NbmS00<0000005`ADP1L4E80101L4E8300000780oooo00@0001`
0?ooo`000000?B>70P00000303dYS`030?ooo`000000S6>M00P0S6>M0P0000080<V<TP030000003o
ool0oooo07H0oooo000]0?ooo`030000001k;f<0NbmS0080NbmS00<0000005`ADP1L4E80101L4E80
0`000000cMaZ0000001b0?ooo`80001`00@0000003dSQ`0000000000100m:Hl00`000000S6>M08aS
W@0608aSW@030000002VL9H0000000P0bHbB00<000000?ooo`3oool0MP3oool002d0oooo00<00000
07/_H`1k;f<00P1k;f<00`000000G15B05`ADP0305`ADP<00000L`3oool20000L0040000000m8hL0
?B>7000000D0?BV?00<0000008aSW@2<Hid01@2<Hid010000000YW2F0:I`UP0000070<V<TP030000
003oool0oooo07H0oooo000]0?ooo`050000001k;f<0NbmS07/_H`0000001P1L4E83000007<0oooo
0P0007000`000000?B>703dSQ`02000000<0?BV?00<0oooo0000002<Hid01@2<Hid01@000000YW2F
0:I`UP2VL9H0000000L0bHbB00<000000?ooo`3oool0MP3oool002d0oooo00D0000007/_H`1k;f<0
NbmS0000000605`ADP800000M03oool00`000000001`0000000203dSQ`800000100m:Hl00`000000
S6>M08aSW@0408aSW@030000002VL9H0YW2F0080YW2F00<000000<V<TP39S9801039S9800`000000
oooo0?ooo`1f0?ooo`00;@3oool01@000000NbmS07/_H`1k;f<0000000D0G15B0`00001e0?ooo`80
001`00@0000003dSQ`0m8hL00000100m:Hl00`000000S6>M08aSW@0408aSW@030000002VL9H0YW2F
0080YW2F00<000000<V<TP39S9801039S9800`000000oooo0?ooo`1f0?ooo`00;@3oool010000000
NbmS07/_H`00000605`ADP800000MP3oool20000L0040000000m8hL0?B>7000000@0?BV?00<0oooo
0000002<Hid00`2<Hid00`000000YW2F0:I`UP040:I`UP0300000039S980bHbB00<0bHbB00<00000
0?ooo`3oool0MP3oool002d0oooo00@0000007/_H`1k;f<000001@1L4E800`0000003P0V0000001f
0?ooo`030000L03oool000000080?B>700<0000003dYS`0m:Hl00`0m:Hl00`000000S6>M08aSW@02
08aSW@030000002VL9H0YW2F00D0YW2F00D000000<V<TP39S980bHbB0000001i0?ooo`00;@3oool0
10000000NbmS07/_H`00000505`ADP800000M`3oool20000L0030000000m8hL0?B>700800000100m
:Hl01@000000S6>M08aSW@2<Hid0000000P0YW2F00D000000<V<TP39S980bHbB0000001i0?ooo`00
;@3oool00`000000NbmS0000000605`ADP800000M`3oool20000L0050000000m8hL0?B>703dSQ`00
00001@0m:Hl010000000S6>M08aSW@0000090:I`UP0400000039S980bHbB000007T0oooo000]0?oo
o`030000001k;f<0000000D0G15B0P00001h0?ooo`80001`00D0000003dSQ`0m8hL0?B>7@0000005
03dYS`040000002<Hid0S6>M000000T0YW2F00@000000<V<TP39S9800000N@3oool002d0oooo00<0
000007/_H`0000001@1L4E82000007P0oooo0P00070010000000?B>703dSQ`0m8hL3000000<0?BV?
00<0000008aSW@0000002`2VL9H00`000000bHbB0000001i0?ooo`00;@3oool2000000H0G15B00<0
00000?ooo`3oool0M`3oool20000L0050000000m8hL0?B>703dSQ`0000000P1hCY820000000403dY
S`000000S6>M000000/0YW2F00<000000<V<TP000000N@3oool002`0oooo00<0000007/_H`000000
1@1L4E82000007T0oooo0`0007001@000000?B>703dSQ`0m8hL0000000<0N4jB0`00000=0:I`UP80
0000N@3oool002`0oooo00<0000007/_H`1L4E801@1L4E82000007X0oooo0P0007001@000000?B>7
03dSQ`0m8hL0000000D0N4jB00=000000:I`UP2VL9H02`2VL9H2000007T0oooo000/0?ooo`800000
1@1L4E82000007/0oooo0P0007001@000000?B>703dSQ`0m8hL0000000D0N4jB00<000000:I`UP2V
L9H0302VL9H00`000000oooo0?ooo`1g0?ooo`00;03oool00`000000G15B05`ADP0405`ADP800000
N`3oool20000L0050000000m8hL0?B>703dSQ`0000001P1hCY800`000000YW2F0:I`UP0;0:I`UP03
0000003oool0oooo07L0oooo000/0?ooo`030000001L4E80G15B00@0G15B00<000000?ooo`3oool0
NP3oool20000L0050000000m8hL0?B>703dSQ`0000001P1hCY800`000000YW2F0:I`UP0;0:I`UP03
0000003oool0oooo07L0oooo000/0?ooo`H0G15B0P00001l0?ooo`80001`00D0000003dSQ`0m8hL0
?B>70000000607Q>TP030000002VL9H0YW2F00/0YW2F00<000000?ooo`3oool0M`3oool002`0oooo
00<0000005`ADP1L4E800`1L4E800`000000oooo0?ooo`1k0?ooo`80001`00<0000003dSQ`0m8hL0
0P0m8hL00`000000N4jB07Q>TP0307Q>TP030000002VL9H0YW2F00X0YW2F00<000000?ooo`3oool0
N03oool002`0oooo00<0000005`ADP1L4E800`1L4E800`000000oooo0?ooo`1k0?ooo`80001`00<0
000003dSQ`0m8hL00P0m8hL00`000000N4jB07Q>TP0407Q>TP030000002VL9H0YW2F00T0YW2F00<0
00000?ooo`3oool0N03oool002d0oooo00@0000005`ADP1L4E80G15B0P00001m0?ooo`<0001`00D0
000003dSQ`0m8hL0?B>70000000607Q>TP030000002VL9H0YW2F00T0YW2F00<000000?ooo`3oool0
N03oool002d0oooo00D0000005`ADP1L4E80G15B0000001n0?ooo`<0001`00D0000003dSQ`0m8hL0
?B>70000000607Q>TP030000002VL9H0YW2F00T0YW2F00<000000?ooo`3oool0N03oool002h0oooo
00@0000005`ADP0000000000O@3oool01D000000001`0000L0000700000000<0?B>700<0000007Q>
TP1hCY80101hCY800`000000YW2F0:I`UP090:I`UP030000003oool0oooo07P0oooo000^0?ooo`03
0000001L4E80000007l0oooo00@000000000L00007000000100m8hL00`000000N4jB07Q>TP0407Q>
TP030000002VL9H0YW2F00P0YW2F00<000000?ooo`3oool0N03oool002h0oooo00<0000005`ADP00
0000P03oool20000L0030000000m8hL0?B>70080?B>700<0000007Q>TP1hCY80101hCY800`000000
YW2F0:I`UP080:I`UP030000003oool0oooo07P0oooo000_0?ooo`030000003oool0oooo07l0oooo
0P0007000`000000?B>703dSQ`0203dSQ`030000001hCY80N4jB00@0N4jB00<000000:I`UP2VL9H0
202VL9H00`000000oooo0?ooo`1h0?ooo`00;`3oool00`000000oooo0?ooo`1o0?ooo`80001`00<0
000003dSQ`0m8hL00P0m8hL00`000000N4jB07Q>TP0407Q>TP030000002VL9H0YW2F00L0YW2F00<0
00000?ooo`3oool0N@3oool00;40oooo00A000000000L000070000000`0m8hL00`000000N4jB07Q>
TP0507Q>TP030000002VL9H0YW2F00H0YW2F00<000000?ooo`3oool0N@3oool00;40oooo00@00000
0000L03oool000000`0m8hL00`000000N4jB07Q>TP0507Q>TP030000002VL9H0YW2F00H0YW2F00<0
00000?ooo`3oool0N@3oool00;00oooo00E00000000000000700001`0000000403dSQ`030000001h
CY80N4jB00@0N4jB00<000000:I`UP2VL9H01P2VL9H00`000000oooo0?ooo`1i0?ooo`00/P3oool0
0`000000001`0000000403dSQ`030000001hCY80N4jB00@0N4jB00<000000:I`UP2VL9H01P2VL9H0
0`000000oooo0?ooo`1i0?ooo`00/P3oool00`000000001`0000000403dSQ`030000001hCY80N4jB
00D0N4jB00<000000:I`UP2VL9H01@2VL9H00`000000oooo0?ooo`1i0?ooo`00/P3oool00`000000
001`0000000403dSQ`030000001hCY80N4jB00D0N4jB00<000000:I`UP2VL9H01@2VL9H00`000000
oooo@0000003@00007H0oooo002b0?ooo`03000000000700000000@0?B>700<0000007Q>TP1hCY80
1@1hCY800`000000YW2F0:I`UP050:I`UP060000003oool0oooo@000003ooom00000MP3oool00;80
oooo00<000000000L00000001@0m8hL00`000000N4jB07Q>TP0407Q>TP030000002VL9H0YW2F00@0
YW2F00H000000?ooo`3ooom000000?oood00001g0?ooo`00/@3oool01D0000000000000000000700
000000@0?B>700<0000007Q>TP1hCY801@1hCY800`000000YW2F0:I`UP030:I`UP030000003oool0
oooo00A00000MP3oool00;80oooo0P0000000`000700000003dSQ`0303dSQ`030000001hCY80N4jB
00D0N4jB00<000000:I`UP2VL9H00`2VL9H00`000000oooo0?ooo`1j0?ooo`00/P3oool200000003
0000L0000000?B>700<0?B>700<0000007Q>TP1hCY801@1hCY800`000000YW2F0:I`UP030:I`UP03
0000003oool0oooo07X0oooo002b0?ooo`80000000<0001`0000000m8hL00`0m8hL00`000000N4jB
07Q>TP0507Q>TP030000002VL9H0YW2F00<0YW2F00<000000?ooo`3oool0NP3oool00;80oooo0P00
00000`000700000003dSQ`0303dSQ`030000001hCY80N4jB00H0N4jB00<000000:I`UP2VL9H00P2V
L9H00`000000oooo0?ooo`1j0?ooo`00/P3oool010000000oooo00000000000503dSQ`030000001h
CY80N4jB00D0N4jB00<000000:I`UP2VL9H00P2VL9H00`000000oooo0?ooo`1j0?ooo`00/P3oool0
10000000oooo00000000000503dSQ`030000001hCY80N4jB00D0N4jB00<000000:I`UP2VL9H00P2V
L9H00`000000oooo0?ooo`1j0?ooo`00/@3oool01T00000000000?ooo`000000001`000000@0?B>7
00<0000007Q>TP1hCY801@1hCY801@000000YW2F0:I`UP2VL9H0000007d0oooo002b0?ooo`050000
003oool000000000L0000000100m8hL00`000000N4jB07Q>TP0607Q>TP040000002VL9H0YW2F0000
07d0oooo002b0?ooo`030000003oool0oooo00800000100m8hL00`000000N4jB07Q>TP0607Q>TP04
0000002VL9H0YW2F000007d0oooo002b0?ooo`030000003oool0oooo00800000100m8hL00`000000
N4jB07Q>TP0607Q>TP040000002VL9H0YW2F000007d0oooo002b0?ooo`030000003oool0oooo0080
00001@0m8hL00`000000N4jB07Q>TP0507Q>TP040000002VL9H0YW2F000007d0oooo002b0?ooo`03
0000003oool0oooo008000001@0m8hL00`000000N4jB07Q>TP0607Q>TP030000002VL9H0000007d0
oooo002b0?ooo`030000003oool0oooo008000001@0m8hL00`000000N4jB07Q>TP0607Q>TP030000
002VL9H0000007d0oooo002a0?ooo`03@00000000000oooo0080oooo00<0000003dSQ`0m8hL00`0m
8hL00`000000N4jB07Q>TP0607Q>TP030000002VL9H0000007d0oooo002b0?ooo`040000003oool0
oooo0?ooo`800000100m8hL00`000000N4jB07Q>TP0607Q>TP800000OP3oool00;80oooo00@00000
0?ooo`3oool0oooo0P00000503dSQ`030000001hCY80N4jB00H0N4jB00<000000?ooo`3oool0O03o
ool00;80oooo00@000000?ooo`3oool0oooo0P00000503dSQ`030000001hCY80N4jB00H0N4jB00<0
00000?ooo`3oool0O03oool00;80oooo00@000000?ooo`3oool0oooo0P00000503dSQ`030000001h
CY80N4jB00H0N4jB00<000000?ooo`3oool0O03oool00;80oooo00<000000?ooo`3oool00P3oool0
0`000000?B>703dSQ`0303dSQ`030000001hCY80N4jB00H0N4jB00<000000?ooo`3oool0O03oool0
0;00oooo00=000000?ooo`000000103oool00`000000?B>703dSQ`0303dSQ`030000001hCY80N4jB
00D0N4jB00<000000?ooo`3oool0O@3oool00;40oooo0P0000040?ooo`030000000m8hL0?B>700<0
?B>700<0000007Q>TP1hCY801@1hCY800`000000oooo0?ooo`1m0?ooo`00/P3oool00`000000oooo
0?ooo`020?ooo`030000000m8hL0?B>700@0?B>700<0000007Q>TP1hCY80101hCY800`000000oooo
0?ooo`1m0?ooo`00/P3oool00`000000oooo0?ooo`020?ooo`8000001@0m8hL00`000000N4jB07Q>
TP0307Q>TP030000003oool0oooo07h0oooo002b0?ooo`030000003oool0oooo00<0oooo00<00000
03dSQ`0m8hL00`0m8hL00`000000N4jB07Q>TP0307Q>TP030000003oool0oooo07h0oooo002b0?oo
o`030000003oool0oooo00<0oooo00<0000003dSQ`0m8hL00`0m8hL00`000000N4jB07Q>TP0307Q>
TP030000003oool0oooo07h0oooo002b0?ooo`030000003oool0oooo00<0oooo00<0000003dSQ`0m
8hL00`0m8hL00`000000N4jB07Q>TP0207Q>TP030000003oool0oooo07l0oooo002b0?ooo`030000
003oool0oooo00<0oooo00=000000000000m8hL0100m8hL01@000000N4jB07Q>TP1hCY8000000840
oooo002a0?ooo`03@00000000000oooo00H0oooo00<0000003dSQ`0m8hL00P0m8hL010000000N4jB
07Q>TP0000220?ooo`00/P3oool00`000000oooo0?ooo`060?ooo`050000000m8hL0?B>703dSQ`00
00000P1hCY800`000000oooo0?ooo`200?ooo`00/P3oool00`000000oooo0?ooo`070?ooo`040000
000m8hL0?B>700000080N4jB00<000000?ooo`3oool0P03oool00;80oooo00<000000?ooo`3oool0
1`3oool01P000000?B>703dSQ`000000N4jB000008<0oooo002b0?ooo`030000003oool0oooo00P0
oooo00D0000003dSQ`000000N4jB000000230?ooo`00/P3oool00`000000oooo0?ooo`090?ooo`04
0000000m8hL00000000008<0oooo002b0?ooo`030000003oool0oooo00X0oooo0P0000240?ooo`00
/@3oool00d00000000000000000<0?ooo`030000003oool0oooo0880oooo002b0?ooo`030000003o
ool0oooo0900oooo002c0?ooo`030000003oool0oooo08l0oooo002c0?ooo`030000003oool0oooo
08l0oooo002c0?ooo`030000003oool0oooo08l0oooo002c0?ooo`030000003oool0oooo08l0oooo
002c0?ooo`030000003oool0oooo08l0oooo002b0?ooo`03@00000000000oooo0900oooo002c0?oo
o`030000003oool0oooo08l0oooo002c0?ooo`030000003oool0oooo08l0oooo002c0?ooo`030000
003oool0oooo08l0oooo002c0?ooo`030000003oool0oooo08l0oooo002c0?ooo`030000003oool0
oooo08l0oooo002c0?ooo`030000003oool0oooo08l0oooo002c0?ooo`030000003oool0oooo08l0
oooo002b0?ooo`03@00000000000oooo0900oooo002c0?ooo`030000003oool0oooo08l0oooo002c
0?ooo`030000003oool0oooo08l0oooo002c0?ooo`030000003oool0oooo08l0oooo002c0?ooo`03
0000003oool0oooo08l0oooo002c0?ooo`030000003oool0oooo08l0oooo002c0?ooo`030000003o
ool0oooo08l0oooo002a0?ooo`03@000003oool000000940oooo002b0?ooo`800000103oool5@000
0080oooo0T0000240?ooo`00^P3oool01D000000oooo0?ooo`3ooom000000080oooo00=000000?oo
o`3oool0P@3oool00;X0oooo00E000000?ooo`3oool0oooo@00000020?ooo`03@000003oool0oooo
0840oooo002j0?ooo`05@000003oool0oooo0?oood0000000P3oool00d000000oooo0?ooo`210?oo
o`00^P3oool01D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool0P@3oool00;T0
oooo0T0000040?ooo`900000Q03oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool0
0?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00001\
\>"],
  ImageRangeCache->{{{0, 324}, {324, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00308645, 0.00308645}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[.39762 .47622 -12 -2.40011 ]
[.39762 .47622 0 6.59989 ]
[.30845 .40598 -6 -2.16468 ]
[.30845 .40598 0 6.83532 ]
[.20636 .32555 -6 -1.8698 ]
[.20636 .32555 0 7.1302 ]
[.25297 .43477 -10 -3.0967 ]
[.25297 .43477 0 9.7783 ]
[.51523 .46874 -6.05149 -9 ]
[.51523 .46874 5.94851 0 ]
[.62648 .41935 -3.22001 -9 ]
[.62648 .41935 2.77999 0 ]
[.74886 .36506 -3.44695 -9 ]
[.74886 .36506 2.55305 0 ]
[.62191 .35702 -5.36668 -12.875 ]
[.62191 .35702 4.63332 0 ]
[.44397 .51272 -18 -2.51517 ]
[.44397 .51272 0 6.48483 ]
[.44173 .59712 -12 -2.68042 ]
[.44173 .59712 0 6.31958 ]
[.43929 .68977 -6 -2.86224 ]
[.43929 .68977 0 6.13776 ]
[.4366 .79196 -6 -3.06323 ]
[.4366 .79196 0 5.93677 ]
[.43364 .90525 -12 -3.28659 ]
[.43364 .90525 0 5.71341 ]
[.38056 .71115 -10 -4.09459 ]
[.38056 .71115 0 8.78041 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.45541 .50768 m
.15125 .26712 L
s
.40895 .47093 m
.41461 .46829 L
s
[(-2)] .39762 .47622 1 -0.46664 Mshowa
.31954 .40022 m
.32509 .39734 L
s
[(0)] .30845 .40598 1 -0.51896 Mshowa
.21715 .31924 m
.22255 .31608 L
s
[(2)] .20636 .32555 1 -0.58449 Mshowa
.125 Mabswid
.38768 .45411 m
.39106 .45249 L
s
.36571 .43673 m
.36908 .43508 L
s
.34301 .41878 m
.34636 .41709 L
s
.29527 .38102 m
.29858 .37925 L
s
.27014 .36115 m
.27343 .35934 L
s
.24412 .34057 m
.24738 .33872 L
s
.42956 .48723 m
.43297 .48568 L
s
.44953 .50303 m
.45296 .50151 L
s
.18919 .29712 m
.1924 .29518 L
s
.16017 .27417 m
.16335 .27219 L
s
gsave
.25297 .43477 -71 -7.0967 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.45541 .50768 m
.82738 .34361 L
s
.51533 .48124 m
.51539 .48749 L
s
[(-2)] .51523 .46874 .00858 1 Mshowa
.6274 .43182 m
.62785 .43805 L
s
[(0)] .62648 .41935 .07334 1 Mshowa
.75071 .37743 m
.75163 .38361 L
s
[(2)] .74886 .36506 .14898 1 Mshowa
.125 Mabswid
.54238 .46932 m
.54247 .47306 L
s
.57006 .45711 m
.57021 .46085 L
s
.59839 .44461 m
.5986 .44836 L
s
.6571 .41871 m
.65744 .42245 L
s
.68754 .40529 m
.68795 .40902 L
s
.71873 .39153 m
.71921 .39525 L
s
.4889 .4929 m
.48887 .49665 L
s
.46305 .50431 m
.46297 .50805 L
s
.78349 .36297 m
.78412 .36666 L
s
.81712 .34813 m
.81783 .35182 L
s
gsave
.62191 .35702 -66.3667 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.45541 .50768 m
.44571 .90199 L
s
.45541 .50768 m
.46113 .50515 L
s
[(-10)] .44397 .51272 1 -0.44107 Mshowa
.45332 .59243 m
.45912 .59009 L
s
[(-5)] .44173 .59712 1 -0.40435 Mshowa
.45103 .6855 m
.45691 .68336 L
s
[(0)] .43929 .68977 1 -0.36395 Mshowa
.44851 .78816 m
.45446 .78626 L
s
[(5)] .4366 .79196 1 -0.31928 Mshowa
.44571 .90199 m
.45174 .90037 L
s
[(10)] .43364 .90525 1 -0.26965 Mshowa
.125 Mabswid
.45501 .52402 m
.45845 .52252 L
s
.4546 .54065 m
.45805 .53918 L
s
.45418 .55759 m
.45764 .55614 L
s
.45376 .57485 m
.45722 .57342 L
s
.45288 .61034 m
.45637 .60896 L
s
.45243 .62859 m
.45593 .62723 L
s
.45198 .6472 m
.45548 .64586 L
s
.45151 .66616 m
.45502 .66485 L
s
.45055 .70522 m
.45408 .70396 L
s
.45005 .72533 m
.4536 .7241 L
s
.44955 .74585 m
.4531 .74465 L
s
.44903 .76679 m
.4526 .76562 L
s
.44797 .80998 m
.45155 .80887 L
s
.44742 .83226 m
.45102 .83118 L
s
.44686 .85501 m
.45047 .85396 L
s
.44629 .87825 m
.4499 .87724 L
s
gsave
.38056 .71115 -71 -8.09459 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.45249 .69804 m .44415 .48922 L .44672 .48666 L p .262 .129 .504 r
F P
0 g
s
.44672 .48666 m .44867 .48216 L p .47569 .80856 L .262 .129 .504 r
F P
0 g
s
.47569 .80856 m .45249 .69804 L p .44672 .48666 L .262 .129 .504 r
F P
0 g
s
.46051 .56795 m .44867 .48216 L .45227 .47492 L p 0 0 .417 r
F P
0 g
s
.44867 .48216 m .46051 .56795 L .47569 .80856 L p .262 .129 .504 r
F P
0 g
s
.45227 .47492 m .45278 .46798 L .46051 .56795 L p 0 0 .417 r
F P
0 g
s
.46051 .56795 m .45278 .46798 L .45691 .46282 L p .196 .097 .508 r
F P
0 g
s
.45691 .46282 m .45813 .45562 L p .48366 .6484 L .196 .097 .508 r
F P
0 g
s
.48366 .6484 m .46051 .56795 L p .45691 .46282 L .196 .097 .508 r
F P
0 g
s
.46699 .50447 m .45813 .45562 L .45956 .45023 L p 0 0 .373 r
F P
0 g
s
.45813 .45562 m .46699 .50447 L .48366 .6484 L p .196 .097 .508 r
F P
0 g
s
.45956 .45023 m .45824 .44286 L .46699 .50447 L p 0 0 .373 r
F P
0 g
s
.57716 .43552 m .58368 .44344 L p .55923 .5271 L .972 .728 .508 r
F P
0 g
s
.58368 .44344 m .57557 .52291 L .55923 .5271 L p .972 .728 .508 r
F P
0 g
s
.46699 .50447 m .45824 .44286 L .46122 .43722 L p .092 .058 .522 r
F P
0 g
s
.46122 .43722 m .46016 .43142 L p .4807 .52114 L .092 .058 .522 r
F P
0 g
s
.4807 .52114 m .48192 .52677 L .46122 .43722 L .092 .058 .522 r
F
.49069 .56473 m .46699 .50447 L p .46122 .43722 L F P
0 g
s
.47284 .48456 m .46016 .43142 L .45995 .42359 L p 0 0 .291 r
F P
0 g
s
.46016 .43142 m .47284 .48456 L .49069 .56473 L p .092 .058 .522 r
F P
0 g
s
.45995 .42359 m .45352 .41035 L p .45837 .42899 L 0 0 .291 r
F P
0 g
s
.45837 .42899 m .47284 .48456 L .46464 .44577 L 0 0 .291 r
F
.45837 .42899 m .46464 .44577 L .45995 .42359 L F
.44537 .39402 m .44595 .39574 L .45537 .42095 L .725 .397 0 r
F
.45352 .41035 m .45537 .42095 L .47284 .48456 L p 0 0 .291 r
F P
0 g
s
.47284 .48456 m .45537 .42095 L p .46379 .44249 L 0 .014 .554 r
F P
0 g
s
.49757 .52889 m .47284 .48456 L p .46379 .44249 L 0 .014 .554 r
F P
0 g
s
.47869 .4926 m .45537 .42095 L p .44595 .39574 L .725 .397 0 r
F P
0 g
s
.4807 .52114 m .49069 .56473 L .48192 .52677 L .092 .058 .522 r
F
.55923 .5271 m .57704 .42394 L .57716 .43552 L p .972 .728 .508 r
F P
0 g
s
.57529 .42164 m .57704 .42394 L p .54198 .52851 L .973 .756 .548 r
F P
0 g
s
.57704 .42394 m .55923 .5271 L .54198 .52851 L p .973 .756 .548 r
F P
0 g
s
.46051 .56795 m .48366 .6484 L .50235 .83878 L p .426 .258 .548 r
F P
0 g
s
.50235 .83878 m .47569 .80856 L .46051 .56795 L p .426 .258 .548 r
F P
0 g
s
.5659 .44954 m .57628 .41786 L .57529 .42164 L p .973 .756 .548 r
F P
0 g
s
.54198 .52851 m .5659 .44954 L p .57529 .42164 L .973 .756 .548 r
F P
0 g
s
.46699 .50447 m .49069 .56473 L .50938 .66455 L p .423 .276 .575 r
F P
0 g
s
.50938 .66455 m .48366 .6484 L .46699 .50447 L p .423 .276 .575 r
F P
0 g
s
.57351 .4074 m .57628 .41786 L .5659 .44954 L p .98 .8 .39 r
F P
0 g
s
.45537 .42095 m .45352 .41035 L .45298 .40903 L p .863 .556 .031 r
F P
0 g
s
.45298 .40903 m .44923 .40371 L .45537 .42095 L p .863 .556 .031 r
F P
0 g
s
.5659 .44954 m .57622 .4009 L .57351 .4074 L p .98 .8 .39 r
F P
0 g
s
.45537 .42095 m .44923 .40371 L .44537 .39402 L p .725 .397 0 r
F P
0 g
s
.53526 .61945 m .55923 .5271 L .57557 .52291 L p .867 .624 .57 r
F P
0 g
s
.57557 .52291 m .55444 .67466 L .53526 .61945 L p .867 .624 .57 r
F P
0 g
s
.44237 .39053 m .45952 .46188 L .47869 .4926 L p .725 .397 0 r
F P
0 g
s
.47869 .4926 m .45952 .46188 L p .46444 .46842 L 0 .028 .593 r
F P
0 g
s
.45537 .42095 m .47869 .4926 L p .49265 .51631 L 0 .014 .554 r
F P
0 g
s
.44537 .39402 m .44237 .39053 L p .47869 .4926 L .725 .397 0 r
F P
0 g
s
.47869 .4926 m .49757 .52889 L p .49265 .51631 L 0 .014 .554 r
F P
0 g
s
.52384 .52693 m .49757 .52889 L .49039 .5151 L p .484 .501 .8 r
F P
0 g
s
.49039 .5151 m .47869 .4926 L p .50352 .51149 L .484 .501 .8 r
F P
0 g
s
.52384 .52693 m .49039 .5151 L .50352 .51149 L .484 .501 .8 r
F
.5659 .44954 m .54198 .52851 L .53065 .52752 L p .968 .802 .622 r
F P
0 g
s
.53065 .52752 m .52384 .52693 L p .54225 .49305 L .968 .802 .622 r
F P
0 g
s
.5659 .44954 m .53065 .52752 L .54225 .49305 L .968 .802 .622 r
F
.54987 .48544 m .5659 .44954 L p .54225 .49305 L F P
0 g
s
.52384 .52693 m .54987 .48544 L p .54225 .49305 L .968 .802 .622 r
F P
0 g
s
.57622 .4009 m .54987 .48544 L .57305 .40084 L .967 .839 .424 r
F
.57515 .39316 m .57532 .39434 L p .57305 .40084 L F P
0 g
s
.57532 .39434 m .57622 .4009 L p .57305 .40084 L .967 .839 .424 r
F P
0 g
s
.57622 .4009 m .5659 .44954 L .54987 .48544 L p .967 .839 .424 r
F P
0 g
s
.54987 .48544 m .5744 .416 L p .57508 .39544 L .967 .839 .424 r
F P
0 g
s
.57211 .40426 m .54987 .48544 L .57508 .39544 L .967 .839 .424 r
F
.47869 .4926 m .50483 .52215 L .52384 .52693 L p .484 .501 .8 r
F P
0 g
s
.54987 .48544 m .52384 .52693 L .50483 .52215 L p .924 .878 .772 r
F P
0 g
s
.50483 .52215 m .53211 .51212 L .53904 .50171 L p .924 .878 .772 r
F P
0 g
s
.53904 .50171 m .54987 .48544 L p .52526 .5055 L .924 .878 .772 r
F P
0 g
s
.52526 .5055 m .50483 .52215 L .53904 .50171 L .924 .878 .772 r
F
.5744 .416 m .54987 .48544 L .53818 .50299 L p .934 .897 .495 r
F P
0 g
s
.53818 .50299 m .53211 .51212 L p .54965 .47225 L .934 .897 .495 r
F P
0 g
s
.5744 .416 m .53818 .50299 L .54965 .47225 L .934 .897 .495 r
F
.55904 .47081 m .58472 .40937 L p .58736 .37114 L .718 .729 .209 r
F P
0 g
s
.5744 .416 m .58025 .38547 L .57515 .39316 L p .967 .839 .424 r
F P
0 g
s
.58103 .379 m .58025 .38547 L .5744 .416 L p .756 .705 .167 r
F P
0 g
s
.5744 .416 m .5861 .37179 L .58103 .379 L p .756 .705 .167 r
F P
0 g
s
.55904 .47081 m .5744 .416 L p .54224 .4891 L .934 .897 .495 r
F P
0 g
s
.58782 .36455 m .5861 .37179 L p .58248 .38505 L .718 .729 .209 r
F P
0 g
s
.58248 .38505 m .55904 .47081 L .57606 .40796 L .718 .729 .209 r
F
.58248 .38505 m .57606 .40796 L .58782 .36455 L F
.5861 .37179 m .5744 .416 L .55904 .47081 L p F P
0 g
s
.58251 .38415 m .55904 .47081 L .58736 .37114 L .718 .729 .209 r
F
.53661 .50521 m .55904 .47081 L p .54224 .4891 L .934 .897 .495 r
F P
0 g
s
.53211 .51212 m .53661 .50521 L p .54224 .4891 L .934 .897 .495 r
F P
0 g
s
.49757 .52889 m .52384 .52693 L .54198 .52851 L p .754 .601 .687 r
F P
0 g
s
.50483 .52215 m .47869 .4926 L p .46444 .46842 L 0 .028 .593 r
F P
0 g
s
.47284 .48456 m .49757 .52889 L .51637 .57104 L p .433 .331 .639 r
F P
0 g
s
.51637 .57104 m .49069 .56473 L .47284 .48456 L p .433 .331 .639 r
F P
0 g
s
.45952 .46188 m .485 .51399 L .50483 .52215 L p 0 .028 .593 r
F P
0 g
s
.53211 .51212 m .50483 .52215 L .49831 .51947 L p .576 .863 .996 r
F P
0 g
s
.53211 .51212 m .49831 .51947 L .51201 .51292 L .576 .863 .996 r
F
.49831 .51947 m .485 .51399 L p .51201 .51292 L F P
0 g
s
.485 .51399 m .51276 .52786 L .53211 .51212 L p .576 .863 .996 r
F P
0 g
s
.55904 .47081 m .53211 .51212 L .51276 .52786 L p .847 .966 .641 r
F P
0 g
s
.51276 .52786 m .54126 .50923 L .54738 .49601 L p .847 .966 .641 r
F P
0 g
s
.54738 .49601 m .55904 .47081 L p .53303 .50287 L .847 .966 .641 r
F P
0 g
s
.53303 .50287 m .51276 .52786 L .54738 .49601 L .847 .966 .641 r
F
.55904 .47081 m .54126 .50923 L p .55535 .47686 L .713 .799 .325 r
F P
0 g
s
.58472 .40937 m .56338 .46043 L p .55535 .47686 L .713 .799 .325 r
F P
0 g
s
.56338 .46043 m .55904 .47081 L p .55535 .47686 L .713 .799 .325 r
F P
0 g
s
.54126 .50923 m .55222 .49305 L p .55931 .46775 L .713 .799 .325 r
F P
0 g
s
.55222 .49305 m .56938 .46773 L p .55931 .46775 L .713 .799 .325 r
F P
0 g
s
.485 .51399 m .45952 .46188 L .43988 .43653 L p .792 .34 0 r
F P
0 g
s
.43988 .43653 m .4644 .50229 L .485 .51399 L p .792 .34 0 r
F P
0 g
s
.51276 .52786 m .485 .51399 L .4644 .50229 L p 0 .274 .668 r
F P
0 g
s
.54198 .52851 m .51637 .57104 L .49757 .52889 L p .754 .601 .687 r
F P
0 g
s
.4644 .50229 m .49208 .53115 L .51276 .52786 L p 0 .274 .668 r
F P
0 g
s
.54126 .50923 m .51276 .52786 L .50826 .52858 L p .63 .963 .869 r
F P
0 g
s
.50826 .52858 m .49208 .53115 L p .52224 .51771 L .63 .963 .869 r
F P
0 g
s
.54126 .50923 m .50826 .52858 L .52224 .51771 L .63 .963 .869 r
F
.49208 .53115 m .52139 .52728 L .54126 .50923 L p F P
0 g
s
.56938 .46773 m .54126 .50923 L .5304 .51909 L p .792 .946 .6 r
F P
0 g
s
.5304 .51909 m .52139 .52728 L p .54446 .49866 L .792 .946 .6 r
F P
0 g
s
.56938 .46773 m .5304 .51909 L .54446 .49866 L .792 .946 .6 r
F
.52139 .52728 m .53867 .51097 L p .54343 .50123 L F P
0 g
s
.54504 .49793 m .54063 .5034 L .54343 .50123 L .792 .946 .6 r
F
.54063 .5034 m .52139 .52728 L .54343 .50123 L F
.55106 .49928 m .58037 .45776 L .58959 .43305 L p .701 .828 .384 r
F P
0 g
s
.56938 .46773 m .59659 .41429 L .60884 .33899 L p 0 0 0 r
F P
0 g
s
.55106 .49928 m .56938 .46773 L p .54504 .49793 L .792 .946 .6 r
F P
0 g
s
.56938 .46773 m .58472 .40937 L p .55931 .46775 L .713 .799 .325 r
F P
0 g
s
.60884 .33899 m .58472 .40937 L .56938 .46773 L p 0 0 0 r
F P
0 g
s
.59659 .41429 m .56938 .46773 L .55646 .48997 L p .701 .828 .384 r
F P
0 g
s
.55646 .48997 m .55106 .49928 L p .55901 .48444 L .701 .828 .384 r
F P
0 g
s
.59659 .41429 m .55646 .48997 L .55901 .48444 L .701 .828 .384 r
F
.58959 .43305 m .59659 .41429 L p .57579 .4531 L F P
0 g
s
.60929 .41331 m .61079 .40739 L p .5971 .43005 L 0 0 0 r
F P
0 g
s
.61079 .40739 m .62298 .35909 L p .59277 .42904 L 0 0 0 r
F P
0 g
s
.59277 .42904 m .58037 .45776 L .61079 .40739 L 0 0 0 r
F
.63843 .37552 m .64923 .31086 L p .61808 .39077 L 0 0 .004 r
F P
0 g
s
.60929 .41331 m .63843 .37552 L p .61808 .39077 L 0 0 .004 r
F P
0 g
s
.63843 .37552 m .66906 .35321 L .67653 .2771 L p .081 0 .155 r
F P
0 g
s
.67653 .2771 m .64923 .31086 L .63843 .37552 L p .081 0 .155 r
F P
0 g
s
.63843 .37552 m .62139 .3858 L p .65935 .35985 L .466 .849 .63 r
F P
0 g
s
.66906 .35321 m .63843 .37552 L p .65935 .35985 L .466 .849 .63 r
F P
0 g
s
.64923 .31086 m .62298 .35909 L .60929 .41331 L p 0 0 .004 r
F P
0 g
s
.62298 .35909 m .59659 .41429 L .58332 .44986 L p 0 0 0 r
F P
0 g
s
.58332 .44986 m .58037 .45776 L p .58539 .44614 L 0 0 0 r
F P
0 g
s
.62298 .35909 m .58332 .44986 L .58539 .44614 L 0 0 0 r
F
.60929 .41331 m .60224 .41587 L p .63331 .38031 L .847 .991 .73 r
F P
0 g
s
.60224 .41587 m .59091 .41998 L p .60978 .40233 L .847 .991 .73 r
F P
0 g
s
.63331 .38031 m .60224 .41587 L .60978 .40233 L .847 .991 .73 r
F
.63843 .37552 m .60929 .41331 L p .63331 .38031 L F P
0 g
s
.58037 .45776 m .60929 .41331 L p .5971 .43005 L 0 0 0 r
F P
0 g
s
.61937 .32008 m .61033 .33444 L p .59659 .41429 L 0 0 .073 r
F P
0 g
s
.61033 .33444 m .60884 .33899 L .59659 .41429 L p 0 0 .073 r
F P
0 g
s
.59659 .41429 m .62298 .35909 L p .61937 .32008 L 0 0 .073 r
F P
0 g
s
.60884 .33899 m .60911 .33582 L .59627 .3499 L p 0 0 .01 r
F P
0 g
s
.58472 .40937 m .60884 .33899 L p .59627 .3499 L 0 0 .01 r
F P
0 g
s
.62298 .35909 m .62748 .31257 L .61937 .32008 L p 0 0 .073 r
F P
0 g
s
.63404 .30489 m .62748 .31257 L .62298 .35909 L p 0 0 .199 r
F P
0 g
s
.62298 .35909 m .64923 .31086 L p .63404 .30489 L 0 0 .199 r
F P
0 g
s
.62139 .3858 m .59931 .33465 L p .64207 .36069 L .588 .516 .742 r
F P
0 g
s
.62139 .3858 m .63615 .3769 L p .60173 .40968 L .847 .991 .73 r
F P
0 g
s
.63615 .3769 m .63843 .37552 L p .63331 .38031 L .847 .991 .73 r
F P
0 g
s
.63331 .38031 m .59091 .41998 L .63615 .3769 L .847 .991 .73 r
F
.65345 .36762 m .66906 .35321 L p .63436 .37693 L .466 .849 .63 r
F P
0 g
s
.70325 .35561 m .66906 .35321 L .65345 .36762 L p .263 0 0 r
F P
0 g
s
.65345 .36762 m .63072 .3112 L p .67326 .35796 L .341 .359 .734 r
F P
0 g
s
.68921 .37549 m .70325 .35561 L p .66883 .36391 L .263 0 0 r
F P
0 g
s
.70667 .26514 m .67653 .2771 L .66906 .35321 L p .317 0 .252 r
F P
0 g
s
.66906 .35321 m .70325 .35561 L .70667 .26514 L p .317 0 .252 r
F P
0 g
s
.74436 .39479 m .70325 .35561 L .68921 .37549 L p .647 .133 .009 r
F P
0 g
s
.68921 .37549 m .73224 .42287 L .74436 .39479 L p .647 .133 .009 r
F P
0 g
s
.68921 .37549 m .66524 .31266 L p .71095 .38785 L 0 .103 .632 r
F P
0 g
s
.73224 .42287 m .68921 .37549 L p .71095 .38785 L 0 .103 .632 r
F P
0 g
s
.66883 .36391 m .66465 .36492 L .68921 .37549 L .263 0 0 r
F
.65345 .36762 m .68343 .37422 L p .66465 .36492 L F P
0 g
s
.68343 .37422 m .68921 .37549 L p .66465 .36492 L .263 0 0 r
F P
0 g
s
.7424 .284 m .70667 .26514 L .70325 .35561 L p .487 .141 .305 r
F P
0 g
s
.70325 .35561 m .74436 .39479 L .7424 .284 L p .487 .141 .305 r
F P
0 g
s
.66524 .31266 m .70611 .35128 L .72133 .39299 L p 0 .103 .632 r
F P
0 g
s
.72133 .39299 m .73224 .42287 L p .71095 .38785 L 0 .103 .632 r
F P
0 g
s
.71095 .38785 m .66524 .31266 L .72133 .39299 L 0 .103 .632 r
F
.68921 .37549 m .65345 .36762 L p .67326 .35796 L .341 .359 .734 r
F P
0 g
s
.63436 .37693 m .62952 .38024 L .65345 .36762 L .466 .849 .63 r
F
.62139 .3858 m .64599 .37185 L p .62952 .38024 L F P
0 g
s
.64599 .37185 m .65345 .36762 L p .62952 .38024 L .466 .849 .63 r
F P
0 g
s
.63072 .3112 m .66524 .31266 L .68101 .35401 L p .341 .359 .734 r
F P
0 g
s
.68101 .35401 m .68921 .37549 L p .67326 .35796 L .341 .359 .734 r
F P
0 g
s
.67326 .35796 m .63072 .3112 L .68101 .35401 L .341 .359 .734 r
F
.65345 .36762 m .62139 .3858 L p .64207 .36069 L .588 .516 .742 r
F P
0 g
s
.59091 .41998 m .62139 .3858 L p .60173 .40968 L .847 .991 .73 r
F P
0 g
s
.59091 .41998 m .60929 .41331 L p .57731 .44462 L .929 .971 .745 r
F P
0 g
s
.56075 .46084 m .58489 .42814 L p .57731 .44462 L .929 .971 .745 r
F P
0 g
s
.58489 .42814 m .59091 .41998 L p .57731 .44462 L .929 .971 .745 r
F P
0 g
s
.57579 .4531 m .55106 .49928 L .58959 .43305 L .701 .828 .384 r
F
.53867 .51097 m .55106 .49928 L p .54504 .49793 L .792 .946 .6 r
F P
0 g
s
.58782 .36455 m .58251 .38415 L .58736 .37114 L .718 .729 .209 r
F
.57515 .39316 m .57211 .40426 L .57508 .39544 L .967 .839 .424 r
F
.45952 .46188 m .44237 .39053 L .43322 .37815 L p .91 .53 .1 r
F P
0 g
s
.43322 .37815 m .42707 .37189 L p .45952 .46188 L .91 .53 .1 r
F P
0 g
s
.51637 .57104 m .54198 .52851 L .55923 .5271 L p .833 .619 .613 r
F P
0 g
s
.55923 .5271 m .53526 .61945 L .51637 .57104 L p .833 .619 .613 r
F P
0 g
s
.43988 .43653 m .42707 .37189 L .41644 .36136 L p .929 .546 .22 r
F P
0 g
s
.42707 .37189 m .43988 .43653 L .45952 .46188 L p .91 .53 .1 r
F P
0 g
s
.58472 .40937 m .59249 .35927 L .58782 .36455 L p .718 .729 .209 r
F P
0 g
s
.49069 .56473 m .51637 .57104 L .53526 .61945 L p .639 .452 .613 r
F P
0 g
s
.53526 .61945 m .50938 .66455 L .49069 .56473 L p .639 .452 .613 r
F P
0 g
s
.41644 .36136 m .40851 .35405 L p .43988 .43653 L .929 .546 .22 r
F P
0 g
s
.59627 .3499 m .59249 .35927 L .58472 .40937 L p 0 0 .01 r
F P
0 g
s
.48366 .6484 m .50938 .66455 L .5295 .78844 L p .581 .382 .576 r
F P
0 g
s
.5295 .78844 m .50235 .83878 L .48366 .6484 L p .581 .382 .576 r
F P
0 g
s
.41954 .41647 m .40851 .35405 L .39526 .34364 L p .914 .532 .276 r
F P
0 g
s
.40851 .35405 m .41954 .41647 L .43988 .43653 L p .929 .546 .22 r
F P
0 g
s
.39526 .34364 m .38713 .33683 L p .41954 .41647 L .914 .532 .276 r
F P
0 g
s
.50938 .66455 m .53526 .61945 L .55444 .67466 L p .729 .504 .586 r
F P
0 g
s
.39827 .40172 m .38713 .33683 L .36788 .32476 L p .887 .503 .303 r
F P
0 g
s
.38713 .33683 m .39827 .40172 L .41954 .41647 L p .914 .532 .276 r
F P
0 g
s
.60938 .33537 m .60911 .33582 L .60884 .33899 L p 0 0 .162 r
F P
0 g
s
.60884 .33899 m .61033 .33444 L .60938 .33537 L p 0 0 .162 r
F P
0 g
s
.55444 .67466 m .5295 .78844 L .50938 .66455 L p .729 .504 .586 r
F P
0 g
s
.36788 .32476 m .36234 .3206 L p .39827 .40172 L .887 .503 .303 r
F P
0 g
s
1 0 0 r
2 Mabswid
.51581 .53307 m
.51581 .53386 L
s
.51581 .53386 m
.51582 .53465 L
s
.51582 .53465 m
.51583 .53544 L
s
.51583 .53544 m
.51583 .53622 L
s
.51583 .53622 m
.51584 .53701 L
s
.51584 .53701 m
.51585 .5378 L
s
.51585 .5378 m
.51585 .5386 L
s
.51585 .5386 m
.51586 .53939 L
s
.5 Mabswid
.37579 .39242 m .36234 .3206 L .34293 .31141 L p .845 .456 .31 r
F P
0 g
s
.36234 .3206 m .37579 .39242 L .39827 .40172 L p .887 .503 .303 r
F P
0 g
s
1 0 0 r
2 Mabswid
.51586 .53939 m
.51587 .54018 L
s
.51587 .54018 m
.51587 .54097 L
s
.51587 .54097 m
.51588 .54177 L
s
.51588 .54177 m
.51589 .54256 L
s
.51589 .54256 m
.51589 .54336 L
s
.51589 .54336 m
.5159 .54415 L
s
.5159 .54415 m
.51591 .54495 L
s
.51591 .54495 m
.51592 .54574 L
s
.51592 .54574 m
.51592 .54654 L
s
.51592 .54654 m
.51593 .54734 L
s
.51593 .54734 m
.51594 .54814 L
s
.51594 .54814 m
.51594 .54894 L
s
.51594 .54894 m
.51595 .54974 L
s
.5 Mabswid
.4644 .50229 m .43988 .43653 L .41954 .41647 L p .872 .432 .057 r
F P
0 g
s
1 0 0 r
2 Mabswid
.51595 .54974 m
.51596 .55054 L
s
.51596 .55054 m
.51596 .55134 L
s
.51596 .55134 m
.51597 .55215 L
s
.51597 .55215 m
.51598 .55295 L
s
.51598 .55295 m
.51598 .55375 L
s
.5 Mabswid
.34293 .31141 m .33407 .31676 L p .37579 .39242 L .845 .456 .31 r
F P
0 g
s
.33307 .30603 m .33407 .31676 L .34293 .31141 L closepath p .872 .504 .346 r
F P
0 g
s
1 0 0 r
2 Mabswid
.51598 .55375 m
.51599 .55456 L
s
.51599 .55456 m
.516 .55536 L
s
.516 .55536 m
.516 .55617 L
s
.516 .55617 m
.51601 .55698 L
s
.51601 .55698 m
.51602 .55778 L
s
.51602 .55778 m
.51603 .55859 L
s
.51603 .55859 m
.51603 .5594 L
s
.51603 .5594 m
.51604 .56021 L
s
.51604 .56021 m
.51605 .56102 L
s
.51605 .56102 m
.51605 .56183 L
s
.51605 .56183 m
.51606 .56264 L
s
.5 Mabswid
.33407 .31676 m .33307 .30603 L .32532 .30367 L p .796 .438 .38 r
F P
0 g
s
1 0 0 r
2 Mabswid
.51606 .56264 m
.51607 .56346 L
s
.51607 .56346 m
.51607 .56427 L
s
.5 Mabswid
.64923 .31086 m .65008 .29233 L .63404 .30489 L p 0 0 .199 r
F P
0 g
s
1 0 0 r
2 Mabswid
.51607 .56427 m
.51608 .56508 L
s
.51608 .56508 m
.51609 .5659 L
s
.5 Mabswid
.32532 .30367 m .29875 .29359 L p .33407 .31676 L .796 .438 .38 r
F P
0 g
s
1 0 0 r
2 Mabswid
.51609 .5659 m
.5161 .56671 L
s
.5161 .56671 m
.5161 .56753 L
s
.5161 .56753 m
.51611 .56835 L
s
.51611 .56835 m
.51612 .56916 L
s
.51612 .56916 m
.51612 .56998 L
s
.51612 .56998 m
.51613 .5708 L
s
.51613 .5708 m
.51614 .57162 L
s
.51614 .57162 m
.51614 .57244 L
s
.51614 .57244 m
.51615 .57326 L
s
.51615 .57326 m
.51616 .57408 L
s
.51616 .57408 m
.51617 .57491 L
s
.51617 .57491 m
.51617 .57573 L
s
.5 Mabswid
.44309 .48688 m .41954 .41647 L .39827 .40172 L p .88 .446 .126 r
F P
0 g
s
.41954 .41647 m .44309 .48688 L .4644 .50229 L p .872 .432 .057 r
F P
0 g
s
1 0 0 r
2 Mabswid
.51617 .57573 m
.51618 .57655 L
s
.51618 .57655 m
.51619 .57738 L
s
.51619 .57738 m
.51619 .5782 L
s
.5 Mabswid
.35177 .38883 m .33407 .31676 L .30569 .34745 L p .777 .379 .299 r
F P
0 g
s
.33407 .31676 m .35177 .38883 L .37579 .39242 L p .845 .456 .31 r
F P
0 g
s
.29875 .29359 m .30569 .34745 L .33407 .31676 L p .796 .438 .38 r
F P
0 g
s
1 0 0 r
2 Mabswid
.51619 .5782 m
.5162 .57903 L
s
.5162 .57903 m
.51621 .57986 L
s
.51621 .57986 m
.51622 .58068 L
s
.51622 .58068 m
.51622 .58151 L
s
.5 Mabswid
.30569 .34745 m .29875 .29359 L .27808 .29087 L p .717 .358 .368 r
F P
0 g
s
1 0 0 r
2 Mabswid
.51622 .58151 m
.51623 .58234 L
s
.51623 .58234 m
.51624 .58317 L
s
.5 Mabswid
.65306 .28977 m .65008 .29233 L .64923 .31086 L p .138 0 .285 r
F P
0 g
s
1 0 0 r
2 Mabswid
.51624 .58317 m
.51624 .584 L
s
.51624 .584 m
.51625 .58483 L
s
.51625 .58483 m
.51626 .58566 L
s
.5 Mabswid
.27808 .29087 m .25688 .33624 L p .30569 .34745 L .717 .358 .368 r
F P
0 g
s
.25481 .28614 m .25688 .33624 L .27808 .29087 L closepath p .754 .401 .385 r
F P
0 g
s
1 0 0 r
2 Mabswid
.51626 .58566 m
.51627 .5865 L
s
.51627 .5865 m
.51627 .58733 L
s
.5 Mabswid
.67653 .2771 m .67653 .27503 L .65306 .28977 L p .138 0 .285 r
F P
0 g
s
.64923 .31086 m .67653 .2771 L p .65306 .28977 L .138 0 .285 r
F P
0 g
s
1 0 0 r
2 Mabswid
.51627 .58733 m
.51628 .58816 L
s
.51628 .58816 m
.51629 .589 L
s
.51629 .589 m
.51629 .58983 L
s
.51629 .58983 m
.5163 .59067 L
s
.5163 .59067 m
.51631 .59151 L
s
.51631 .59151 m
.51632 .59234 L
s
.51632 .59234 m
.51632 .59318 L
s
.5 Mabswid
.25688 .33624 m .25481 .28614 L .23055 .28567 L p .667 .33 .394 r
F P
0 g
s
.23055 .28567 m .19937 .37298 L p .25688 .33624 L .667 .33 .394 r
F P
0 g
s
.20233 .28345 m .19937 .37298 L .23055 .28567 L closepath p .7 .365 .407 r
F P
0 g
s
.19937 .37298 m .20233 .28345 L .18757 .28438 L p .626 .303 .404 r
F P
0 g
s
.18757 .28438 m .1225 .48683 L p .19937 .37298 L .626 .303 .404 r
F P
0 g
s
.42117 .46767 m .39827 .40172 L .37579 .39242 L p .864 .422 .139 r
F P
0 g
s
.39827 .40172 m .42117 .46767 L .44309 .48688 L p .88 .446 .126 r
F P
0 g
s
.67692 .27479 m .67653 .27503 L .67653 .2771 L p .289 .032 .339 r
F P
0 g
s
.70667 .26514 m .7065 .26061 L .67692 .27479 L p .289 .032 .339 r
F P
0 g
s
.67653 .2771 m .70667 .26514 L p .67692 .27479 L .289 .032 .339 r
F P
0 g
s
.7075 .26017 m .7065 .26061 L .70667 .26514 L p .409 .127 .372 r
F P
0 g
s
.7424 .284 m .73968 .24907 L .7075 .26017 L p .409 .127 .372 r
F P
0 g
s
.70667 .26514 m .7424 .284 L p .7075 .26017 L .409 .127 .372 r
F P
0 g
s
.39871 .44456 m .37579 .39242 L .35177 .38883 L p .818 .349 .101 r
F P
0 g
s
.37579 .39242 m .39871 .44456 L .42117 .46767 L p .864 .422 .139 r
F P
0 g
s
.49208 .53115 m .4644 .50229 L .44309 .48688 L p .603 .063 0 r
F P
0 g
s
.32582 .39136 m .30569 .34745 L .27233 .39717 L p .641 .232 .254 r
F P
0 g
s
.32582 .39136 m .29746 .40064 L p .30368 .39905 L 0 0 0 r
F P
0 g
s
.32582 .39136 m .35177 .38883 L p .34657 .38416 L .777 .379 .299 r
F P
0 g
s
.37582 .41753 m .35177 .38883 L .32582 .39136 L p .673 .143 0 r
F P
0 g
s
.35177 .38883 m .37582 .41753 L .39871 .44456 L p .818 .349 .101 r
F P
0 g
s
.32582 .39136 m .35262 .38656 L .37582 .41753 L p .673 .143 0 r
F P
0 g
s
.35262 .38656 m .32582 .39136 L p .30368 .39905 L 0 0 0 r
F P
0 g
s
.30569 .34745 m .32582 .39136 L p .34657 .38416 L .777 .379 .299 r
F P
0 g
s
.25688 .33624 m .27233 .39717 L .30569 .34745 L p .717 .358 .368 r
F P
0 g
s
.27233 .39717 m .25688 .33624 L .20869 .45704 L p .587 .231 .333 r
F P
0 g
s
.19937 .37298 m .20869 .45704 L .25688 .33624 L p .667 .33 .394 r
F P
0 g
s
.47044 .52084 m .44309 .48688 L .42117 .46767 L p .647 .13 0 r
F P
0 g
s
.44309 .48688 m .47044 .52084 L .49208 .53115 L p .603 .063 0 r
F P
0 g
s
.46529 .29399 m .45333 .21778 L .49019 .21498 L p .662 .429 .557 r
F P
0 g
s
.41535 .26463 m .43163 .2173 L .45333 .21778 L p .688 .472 .589 r
F P
0 g
s
.45333 .21778 m .46529 .29399 L p .41535 .26463 L .688 .472 .589 r
F P
0 g
s
.43163 .2173 m .41535 .26463 L .4077 .21583 L closepath p .719 .475 .556 r
F P
0 g
s
.36392 .26453 m .38065 .21192 L .4077 .21583 L p .759 .541 .601 r
F P
0 g
s
.4077 .21583 m .41535 .26463 L p .36392 .26453 L .759 .541 .601 r
F P
0 g
s
.49019 .21498 m .49423 .21488 L .49485 .21933 L p .662 .429 .557 r
F P
0 g
s
.49485 .21933 m .46529 .29399 L p .49019 .21498 L .662 .429 .557 r
F P
0 g
s
.49668 .21453 m .49485 .21933 L .49423 .21488 L closepath p .626 .388 .537 r
F P
0 g
s
.49485 .21933 m .49668 .21453 L .53407 .21062 L p .624 .409 .57 r
F P
0 g
s
.53407 .21062 m .5457 .27834 L p .49485 .21933 L .624 .409 .57 r
F P
0 g
s
.5457 .27834 m .51638 .33634 L .49485 .21933 L p .624 .409 .57 r
F P
0 g
s
.46529 .29399 m .49485 .21933 L .51638 .33634 L p .653 .448 .594 r
F P
0 g
s
.38065 .21192 m .36392 .26453 L .35106 .20353 L closepath p .8 .552 .562 r
F P
0 g
s
.5457 .27834 m .53407 .21062 L .55953 .20379 L p .577 .363 .554 r
F P
0 g
s
.55953 .20379 m .57018 .2018 L .57452 .22756 L p .577 .363 .554 r
F P
0 g
s
.57452 .22756 m .5457 .27834 L p .55953 .20379 L .577 .363 .554 r
F P
0 g
s
.30577 .31306 m .34033 .19977 L .35106 .20353 L p .878 .675 .623 r
F P
0 g
s
.35106 .20353 m .36392 .26453 L p .30577 .31306 L .878 .675 .623 r
F P
0 g
s
.42117 .46767 m .44825 .49629 L .47044 .52084 L p .647 .13 0 r
F P
0 g
s
.44825 .49629 m .42117 .46767 L .39871 .44456 L p .522 .026 0 r
F P
0 g
s
.57452 .22756 m .57018 .2018 L .6025 .18895 L p .515 .31 .541 r
F P
0 g
s
.52139 .52728 m .49208 .53115 L .47044 .52084 L p .363 .76 .986 r
F P
0 g
s
.33517 .19613 m .34033 .19977 L p .2824 .27077 L .904 .665 .566 r
F P
0 g
s
.34033 .19977 m .30577 .31306 L .2824 .27077 L p .904 .665 .566 r
F P
0 g
s
.20869 .45704 m .19937 .37298 L .12211 .60923 L p .546 .216 .36 r
F P
0 g
s
.1225 .48683 m .12211 .60923 L .19937 .37298 L p .626 .303 .404 r
F P
0 g
s
.2824 .27077 m .3057 .18338 L .33517 .19613 L p .904 .665 .566 r
F P
0 g
s
.46529 .29399 m .43468 .35983 L .41535 .26463 L p .688 .472 .589 r
F P
0 g
s
.41535 .26463 m .38338 .34007 L .36392 .26453 L p .759 .541 .601 r
F P
0 g
s
.38338 .34007 m .41535 .26463 L .43468 .35983 L p .697 .528 .655 r
F P
0 g
s
.6025 .18895 m .60326 .18873 L .60374 .1915 L p .515 .31 .541 r
F P
0 g
s
.60374 .1915 m .57452 .22756 L p .6025 .18895 L .515 .31 .541 r
F P
0 g
s
.60374 .1915 m .60326 .18873 L .63277 .17204 L p .435 .249 .528 r
F P
0 g
s
.63493 .17745 m .60374 .1915 L p .63277 .17204 L .435 .249 .528 r
F P
0 g
s
.60374 .1915 m .63493 .17745 L .66524 .31266 L p .401 .265 .579 r
F P
0 g
s
.66524 .31266 m .63072 .3112 L .60374 .1915 L p .401 .265 .579 r
F P
0 g
s
.57452 .22756 m .60374 .1915 L .63072 .3112 L p .518 .352 .595 r
F P
0 g
s
.63072 .3112 m .59931 .33465 L .57452 .22756 L p .518 .352 .595 r
F P
0 g
s
.5457 .27834 m .57452 .22756 L .59931 .33465 L p .6 .419 .608 r
F P
0 g
s
.60929 .41331 m .58037 .45776 L .56075 .46084 L p .929 .971 .745 r
F P
0 g
s
.42601 .45746 m .39871 .44456 L .37582 .41753 L p 0 .325 .81 r
F P
0 g
s
.39871 .44456 m .42601 .45746 L .44825 .49629 L p .522 .026 0 r
F P
0 g
s
.36392 .26453 m .32923 .35171 L .30577 .31306 L p .878 .675 .623 r
F P
0 g
s
.32923 .35171 m .36392 .26453 L .38338 .34007 L p .811 .683 .723 r
F P
0 g
s
.51638 .33634 m .48627 .39268 L .46529 .29399 L p .653 .448 .594 r
F P
0 g
s
.43468 .35983 m .46529 .29399 L .48627 .39268 L p .66 .485 .636 r
F P
0 g
s
.55106 .49928 m .52139 .52728 L .5 .52193 L p .833 .948 .895 r
F P
0 g
s
.47044 .52084 m .5 .52193 L .52139 .52728 L p .363 .76 .986 r
F P
0 g
s
.53039 .49841 m .56075 .46084 L .58037 .45776 L p .923 .954 .789 r
F P
0 g
s
.58037 .45776 m .55106 .49928 L .53039 .49841 L p .923 .954 .789 r
F P
0 g
s
.27233 .39717 m .232 .47113 L p .29163 .40691 L .317 0 .123 r
F P
0 g
s
.29746 .40064 m .29603 .40044 L p .29163 .40691 L .317 0 .123 r
F P
0 g
s
.29603 .40044 m .27233 .39717 L p .29163 .40691 L .317 0 .123 r
F P
0 g
s
.20869 .45704 m .232 .47113 L .27233 .39717 L p .587 .231 .333 r
F P
0 g
s
.232 .47113 m .26607 .41751 L .29746 .40064 L p .317 0 .123 r
F P
0 g
s
.232 .47113 m .20869 .45704 L .14287 .64057 L p .357 .023 .255 r
F P
0 g
s
.26607 .41751 m .232 .47113 L .18166 .57772 L p 0 0 0 r
F P
0 g
s
.14287 .64057 m .18166 .57772 L .232 .47113 L p .357 .023 .255 r
F P
0 g
s
.23088 .44316 m .26607 .41751 L p .20279 .5376 L 0 0 0 r
F P
0 g
s
.18166 .57772 m .1888 .55819 L p .20279 .5376 L 0 0 0 r
F P
0 g
s
.1888 .55819 m .23088 .44316 L p .20279 .5376 L 0 0 0 r
F P
0 g
s
.29746 .40064 m .26607 .41751 L p .27339 .40988 L .924 .975 .722 r
F P
0 g
s
.27233 .39717 m .29746 .40064 L p .31994 .392 L .641 .232 .254 r
F P
0 g
s
.32923 .35171 m .29746 .40064 L p .27339 .40988 L .924 .975 .722 r
F P
0 g
s
.29746 .40064 m .32582 .39136 L p .31994 .392 L .641 .232 .254 r
F P
0 g
s
.59931 .33465 m .56907 .37374 L .5457 .27834 L p .6 .419 .608 r
F P
0 g
s
.51638 .33634 m .5457 .27834 L .56907 .37374 L p .652 .469 .624 r
F P
0 g
s
.5 .52193 m .47044 .52084 L .44825 .49629 L p .336 .578 .93 r
F P
0 g
s
.5 .52193 m .53039 .49841 L .55106 .49928 L p .833 .948 .895 r
F P
0 g
s
.63277 .17204 m .63388 .17155 L .63493 .17745 L p .435 .249 .528 r
F P
0 g
s
.63493 .17745 m .63388 .17155 L .65665 .15375 L p .34 .179 .512 r
F P
0 g
s
.67063 .19447 m .63493 .17745 L p .65665 .15375 L .34 .179 .512 r
F P
0 g
s
.63493 .17745 m .67063 .19447 L .70611 .35128 L p .25 .159 .552 r
F P
0 g
s
.70611 .35128 m .66524 .31266 L .63493 .17745 L p .25 .159 .552 r
F P
0 g
s
.40422 .40497 m .37582 .41753 L .35262 .38656 L p .583 .637 .871 r
F P
0 g
s
.37582 .41753 m .40422 .40497 L .42601 .45746 L p 0 .325 .81 r
F P
0 g
s
.43468 .35983 m .40422 .40497 L .38338 .34007 L p .697 .528 .655 r
F P
0 g
s
.38338 .34007 m .35262 .38656 L .32923 .35171 L p .811 .683 .723 r
F P
0 g
s
.35262 .38656 m .38338 .34007 L .40422 .40497 L p .583 .637 .871 r
F P
0 g
s
.56907 .37374 m .53889 .41958 L .51638 .33634 L p .652 .469 .624 r
F P
0 g
s
.48627 .39268 m .51638 .33634 L .53889 .41958 L p .675 .509 .653 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34201 .39331 m
.34209 .39248 L
s
.5 Mabswid
.48627 .39268 m .45577 .43683 L .43468 .35983 L p .66 .485 .636 r
F P
0 g
s
.40422 .40497 m .43468 .35983 L .45577 .43683 L p .602 .517 .731 r
F P
0 g
s
.47783 .49165 m .44825 .49629 L .42601 .45746 L p .468 .52 .828 r
F P
0 g
s
.44825 .49629 m .47783 .49165 L .5 .52193 L p .336 .578 .93 r
F P
0 g
s
.65665 .15375 m .66239 .15019 L .67063 .19447 L p .34 .179 .512 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34193 .39414 m
.34201 .39331 L
s
.34186 .39497 m
.34193 .39414 L
s
.34178 .3958 m
.34186 .39497 L
s
.5 Mabswid
.29746 .40064 m .32923 .35171 L .35262 .38656 L p 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.3417 .39664 m
.34178 .3958 L
s
.34162 .39747 m
.3417 .39664 L
s
.34154 .39831 m
.34162 .39747 L
s
.34147 .39914 m
.34154 .39831 L
s
.34139 .39998 m
.34147 .39914 L
s
.34131 .40082 m
.34139 .39998 L
s
.34131 .40082 m
.34123 .40166 L
s
.5 Mabswid
.45577 .43683 m .42601 .45746 L .40422 .40497 L p .602 .517 .731 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34123 .40166 m
.34116 .4025 L
s
.34116 .4025 m
.34108 .40334 L
s
.34108 .40334 m
.341 .40418 L
s
.5 Mabswid
.42601 .45746 m .45577 .43683 L .47783 .49165 L p .468 .52 .828 r
F P
0 g
s
.53039 .49841 m .5 .52193 L .47783 .49165 L p .706 .685 .827 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52193 m
.5 .52283 L
s
.341 .40418 m
.34092 .40502 L
s
.5 .52283 m
.5 .52373 L
s
.34092 .40502 m
.34084 .40587 L
s
.5 .52373 m
.5 .52463 L
s
.34084 .40587 m
.34076 .40671 L
s
.5 .52463 m
.5 .52553 L
s
.34076 .40671 m
.34068 .40756 L
s
.5 .52553 m
.5 .52644 L
s
.34068 .40756 m
.34061 .4084 L
s
.5 .52644 m
.5 .52734 L
s
.34061 .4084 m
.34053 .40925 L
s
.5 .52734 m
.5 .52825 L
s
.34053 .40925 m
.34045 .41009 L
s
.5 .52825 m
.5 .52915 L
s
.34045 .41009 m
.34037 .41094 L
s
.5 .52915 m
.5 .53006 L
s
.34037 .41094 m
.34029 .41179 L
s
.5 .53006 m
.5 .53097 L
s
.5 Mabswid
.62139 .3858 m .59091 .41998 L .56907 .37374 L p .71 .596 .727 r
F P
0 g
s
.53889 .41958 m .56907 .37374 L .59091 .41998 L p .763 .64 .725 r
F P
0 g
s
.59091 .41998 m .56075 .46084 L .53889 .41958 L p .763 .64 .725 r
F P
0 g
s
1 0 0 r
2 Mabswid
.34029 .41179 m
.34021 .41264 L
s
.5 Mabswid
.53889 .41958 m .50838 .46248 L .48627 .39268 L p .675 .509 .653 r
F P
0 g
s
.45577 .43683 m .48627 .39268 L .50838 .46248 L p .653 .537 .71 r
F P
0 g
s
.26607 .41751 m .30577 .31306 L .32923 .35171 L p .924 .975 .722 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53097 m
.5 .53188 L
s
.34021 .41264 m
.34013 .41349 L
s
.5 .53188 m
.5 .53279 L
s
.34013 .41349 m
.34005 .41434 L
s
.5 Mabswid
.59931 .33465 m .63072 .3112 L .65345 .36762 L p .588 .516 .742 r
F P
0 g
s
.56907 .37374 m .59931 .33465 L .62139 .3858 L p .71 .596 .727 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53279 m
.5 .5337 L
s
.34005 .41434 m
.33997 .4152 L
s
.5 .5337 m
.5 .53461 L
s
.33997 .4152 m
.33989 .41605 L
s
.5 Mabswid
.50838 .46248 m .53889 .41958 L .56075 .46084 L p .769 .668 .752 r
F P
0 g
s
.56075 .46084 m .53039 .49841 L .50838 .46248 L p .769 .668 .752 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53461 m
.5 .53552 L
s
.33989 .41605 m
.33982 .4169 L
s
.5 Mabswid
.47783 .49165 m .50838 .46248 L .53039 .49841 L p .706 .685 .827 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .53552 m
.5 .53644 L
s
.33982 .4169 m
.33974 .41776 L
s
.5 .53644 m
.5 .53735 L
s
.33974 .41776 m
.33966 .41861 L
s
.5 .53735 m
.5 .53827 L
s
.33966 .41861 m
.33958 .41947 L
s
.5 .53827 m
.5 .53918 L
s
.5 Mabswid
.50838 .46248 m .47783 .49165 L .45577 .43683 L p .653 .537 .71 r
F P
0 g
s
1 0 0 r
2 Mabswid
.33958 .41947 m
.3395 .42033 L
s
.5 .53918 m
.5 .5401 L
s
.3395 .42033 m
.33942 .42119 L
s
.5 .5401 m
.5 .54102 L
s
.33942 .42119 m
.33934 .42205 L
s
.5 .54102 m
.5 .54194 L
s
.33934 .42205 m
.33926 .42291 L
s
.5 .54194 m
.5 .54286 L
s
.33926 .42291 m
.33918 .42377 L
s
.5 .54286 m
.5 .54378 L
s
.33918 .42377 m
.3391 .42463 L
s
.5 .54378 m
.5 .5447 L
s
.3391 .42463 m
.33902 .42549 L
s
.5 Mabswid
.23088 .44316 m .2824 .27077 L .30577 .31306 L p .993 .858 .594 r
F P
0 g
s
.30577 .31306 m .26607 .41751 L .23088 .44316 L p .993 .858 .594 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .5447 m
.5 .54562 L
s
.33902 .42549 m
.33894 .42635 L
s
.5 .54562 m
.5 .54655 L
s
.64268 .37373 m
.64269 .37383 L
s
.33894 .42635 m
.33886 .42722 L
s
.5 .54655 m
.5 .54747 L
s
.64269 .37383 m
.64276 .37467 L
s
.33886 .42722 m
.33878 .42808 L
s
.5 .54747 m
.5 .5484 L
s
.64276 .37467 m
.64283 .37551 L
s
.33878 .42808 m
.3387 .42895 L
s
.5 .5484 m
.5 .54932 L
s
.64283 .37551 m
.64291 .37635 L
s
.3387 .42895 m
.33861 .42982 L
s
.5 .54932 m
.5 .55025 L
s
.64291 .37635 m
.64298 .37719 L
s
.33861 .42982 m
.33853 .43068 L
s
.5 .55025 m
.5 .55118 L
s
.64298 .37719 m
.64305 .37803 L
s
.33853 .43068 m
.33845 .43155 L
s
.5 .55118 m
.5 .55211 L
s
.64305 .37803 m
.64312 .37887 L
s
.33845 .43155 m
.33837 .43242 L
s
.5 .55211 m
.5 .55304 L
s
.64312 .37887 m
.64319 .37972 L
s
.33837 .43242 m
.33829 .43329 L
s
.5 .55304 m
.5 .55397 L
s
.64319 .37972 m
.64326 .38056 L
s
.33829 .43329 m
.33821 .43416 L
s
.5 .55397 m
.5 .5549 L
s
.64326 .38056 m
.64334 .38141 L
s
.33821 .43416 m
.33813 .43504 L
s
.5 .5549 m
.5 .55584 L
s
.64334 .38141 m
.64341 .38225 L
s
.33813 .43504 m
.33805 .43591 L
s
.5 .55584 m
.5 .55677 L
s
.64341 .38225 m
.64348 .3831 L
s
.33805 .43591 m
.33797 .43678 L
s
.5 .55677 m
.5 .5577 L
s
.64348 .3831 m
.64355 .38395 L
s
.33797 .43678 m
.33789 .43766 L
s
.5 .5577 m
.5 .55864 L
s
.64355 .38395 m
.64362 .38479 L
s
.33789 .43766 m
.3378 .43853 L
s
.5 .55864 m
.5 .55958 L
s
.64362 .38479 m
.6437 .38564 L
s
.3378 .43853 m
.33772 .43941 L
s
.5 .55958 m
.5 .56051 L
s
.6437 .38564 m
.64377 .38649 L
s
.33772 .43941 m
.33764 .44029 L
s
.5 .56051 m
.5 .56145 L
s
.64377 .38649 m
.64384 .38735 L
s
.33764 .44029 m
.33756 .44116 L
s
.5 .56145 m
.5 .56239 L
s
.64384 .38735 m
.64391 .3882 L
s
.33756 .44116 m
.33748 .44204 L
s
.5 .56239 m
.5 .56333 L
s
.64391 .3882 m
.64399 .38905 L
s
.33748 .44204 m
.3374 .44292 L
s
.5 .56333 m
.5 .56427 L
s
.64399 .38905 m
.64406 .3899 L
s
.3374 .44292 m
.33731 .44381 L
s
.5 .56427 m
.5 .56522 L
s
.64406 .3899 m
.64413 .39076 L
s
.33731 .44381 m
.33723 .44469 L
s
.5 .56522 m
.5 .56616 L
s
.64413 .39076 m
.6442 .39161 L
s
.33723 .44469 m
.33715 .44557 L
s
.5 .56616 m
.5 .5671 L
s
.6442 .39161 m
.64428 .39247 L
s
.33715 .44557 m
.33707 .44645 L
s
.5 .5671 m
.5 .56805 L
s
.64428 .39247 m
.64435 .39333 L
s
.33707 .44645 m
.33698 .44734 L
s
.5 .56805 m
.5 .569 L
s
.64435 .39333 m
.64442 .39418 L
s
.33698 .44734 m
.3369 .44822 L
s
.5 .569 m
.5 .56994 L
s
.64442 .39418 m
.64449 .39504 L
s
.3369 .44822 m
.33682 .44911 L
s
.5 .56994 m
.5 .57089 L
s
.64449 .39504 m
.64457 .3959 L
s
.33682 .44911 m
.33674 .45 L
s
.5 .57089 m
.5 .57184 L
s
.64457 .3959 m
.64464 .39676 L
s
.33674 .45 m
.33665 .45088 L
s
.5 .57184 m
.5 .57279 L
s
.64464 .39676 m
.64471 .39763 L
s
.33665 .45088 m
.33657 .45177 L
s
.5 .57279 m
.5 .57374 L
s
.64471 .39763 m
.64479 .39849 L
s
.33657 .45177 m
.33649 .45266 L
s
.5 .57374 m
.5 .57469 L
s
.64479 .39849 m
.64486 .39935 L
s
.33649 .45266 m
.33641 .45355 L
s
.5 .57469 m
.5 .57565 L
s
.64486 .39935 m
.64493 .40022 L
s
.33641 .45355 m
.33632 .45445 L
s
.5 .57565 m
.5 .5766 L
s
.64493 .40022 m
.64501 .40108 L
s
.33632 .45445 m
.33624 .45534 L
s
.5 .5766 m
.5 .57755 L
s
.64501 .40108 m
.64508 .40195 L
s
.33624 .45534 m
.33616 .45623 L
s
.5 .57755 m
.5 .57851 L
s
.64508 .40195 m
.64515 .40281 L
s
.5 .57851 m
.5 .57947 L
s
.64515 .40281 m
.64523 .40368 L
s
.5 .57947 m
.5 .58043 L
s
.64523 .40368 m
.6453 .40455 L
s
.5 Mabswid
.12211 .60923 m .14287 .64057 L .20869 .45704 L p .546 .216 .36 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .58043 m
.5 .58138 L
s
.6453 .40455 m
.64538 .40542 L
s
.5 .58138 m
.5 .58234 L
s
.64538 .40542 m
.64545 .40629 L
s
.5 .58234 m
.5 .5833 L
s
.64545 .40629 m
.64552 .40716 L
s
.5 .5833 m
.5 .58427 L
s
.64552 .40716 m
.6456 .40803 L
s
.5 .58427 m
.5 .58523 L
s
.6456 .40803 m
.64567 .4089 L
s
.5 .58523 m
.5 .58619 L
s
.64567 .4089 m
.64575 .40978 L
s
.5 .58619 m
.5 .58716 L
s
.64575 .40978 m
.64582 .41065 L
s
.5 .58716 m
.5 .58812 L
s
.64582 .41065 m
.6459 .41153 L
s
.5 .58812 m
.5 .58909 L
s
.6459 .41153 m
.64597 .41241 L
s
.5 .58909 m
.5 .59006 L
s
.64597 .41241 m
.64604 .41328 L
s
.5 .59006 m
.5 .59103 L
s
.64604 .41328 m
.64612 .41416 L
s
.64612 .41416 m
.64619 .41504 L
s
.64619 .41504 m
.64627 .41592 L
s
.64627 .41592 m
.64634 .4168 L
s
.64634 .4168 m
.64642 .41768 L
s
.64642 .41768 m
.64649 .41857 L
s
.64649 .41857 m
.64657 .41945 L
s
.64657 .41945 m
.64664 .42033 L
s
.64664 .42033 m
.64672 .42122 L
s
.64672 .42122 m
.64679 .42211 L
s
.64679 .42211 m
.64687 .42299 L
s
.64687 .42299 m
.64695 .42388 L
s
.64695 .42388 m
.64702 .42477 L
s
.64702 .42477 m
.6471 .42566 L
s
.6471 .42566 m
.64717 .42655 L
s
.64717 .42655 m
.64725 .42744 L
s
.64725 .42744 m
.64732 .42834 L
s
.64732 .42834 m
.6474 .42923 L
s
.6474 .42923 m
.64748 .43012 L
s
.64748 .43012 m
.64755 .43102 L
s
.64755 .43102 m
.64763 .43192 L
s
.64763 .43192 m
.6477 .43281 L
s
.6477 .43281 m
.64778 .43371 L
s
.64778 .43371 m
.64786 .43461 L
s
.64786 .43461 m
.64793 .43551 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325, 325},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550001AB000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00eP3oool00`000000oooo0?oo
o`1/0?ooo`00e03oool3000006h0oooo003C0?ooo`<0Ebf300<000000?ooo`3oool0K03oool00=80
oooo1@1G;H<00`000000oooo0?ooo`1[0?ooo`00d03oool00`000000Ebf305L]P`0405L]P`030000
003oool0oooo06/0oooo003?0?ooo`030000001G;H<0Ebf300D0Ebf300<000000?ooo`3oool0J`3o
ool00<h0oooo00<0000005L]P`1G;H<01P1G;H<00`000000oooo0?ooo`1[0?ooo`00c@3oool00`00
0000Ebf305L]P`0705L]P`030000003oool0oooo06/0oooo003;0?ooo`030000001_?hL0000000X0
Ebf300<000000?ooo`3oool0JP3oool00<T0oooo00D0000006loQ`1_?hL0Kcn7@000000:05L]P`03
0000003oool0oooo06X0oooo00380?ooo`030000001_?hL0Kcn700D00000201G;H<00`000000oooo
0?ooo`1Z0?ooo`00H`3oool200000640oooo00<0000006loQ`1_?hL00P00000206I3U0030000000o
:8d0?bR=008000001P1G;H<00`000000oooo0?ooo`1Z0?ooo`00H`3oool010000000ijZ@00000000
001M0?ooo`80000000<0Kcn70000000000001@1V@i@010000000?bR=03lXS@0o:8d2000000@0Ebf3
00<000000?ooo`3oool0JP3oool00680oooo00<000000>NZT03WZY000P3WZY02000005T0oooo0P00
00000`1_?hL000000000000706I3U0030000000o:8d0?bR=00<0?bR=0P00000305L]P`030000003o
ool0oooo06T0oooo001R0?ooo`030000003WZY00ijZ@00@0ijZ@0P00001D0?ooo`<0000000<0Pdn:
0000000000002@1V@i@00`000000?bR=03lXS@0503lXS@80000000<0Ebf30000003oool0JP3oool0
0680oooo00<000000>NZT03WZY001P3WZY000`00001000000?ooo`1?0?ooo`8000000`23ChX20000
00X0IT>D00<0000003lXS@0o:8d01`0o:8d00`00001000000?ooo`1Z0?ooo`00HP3oool00`000000
ijZ@0>NZT0080>NZT0<00000BP3oool3000000@0Pdn:00<0000008AJV00000002`1V@i@00`000000
?bR=03lXS@0703lXS@030000003oool0oooo06T0oooo001Q0?ooo`030000003WZY00ijZ@00X0ijZ@
00<000000>2/W`0000000P0000140?ooo`<000001`23ChX010000000Q5ZH08AJV000000:06I3U003
0000000o:8d0?bR=00L0?bR=00<000000?ooo`3oool0J@3oool00640oooo00<000000>NZT03WZY00
2@3WZY001P000000h:bO0>2/W`3P[9l000000<b=S`<00000?P3oool30000000309=LS@000000Pdn:
00H0Pdn:00D0000008AJV024FYP0Q5ZH0000000:06I3U0030000000o:8d0?bR=00P0?bR=00<00000
0?ooo`3oool0J03oool00640oooo00<000000>NZT03WZY002@3WZY001@000000h:bO0>2/W`3P[9l0
000000@0c8f?1000000f0?ooo`@000001@2CG8d00`000000Pdn:08=?RP0308=?RP0300000024FYP0
Q5ZH0080Q5ZH00<0000006I3U01V@i@0201V@i@00`000000?bR=03lXS@0803lXS@030000003oool0
oooo06P0oooo001P0?ooo`030000003WZY00ijZ@00X0ijZ@00<000000>2/W`3P[9l00P3P[9l00`00
0000c8f?0<b=S`050<b=S`03000004000000000000<000009`3oool9000000T0Teb=00<0000008=?
RP23ChX00P23ChX00`000000Q5ZH08AJV00308AJV0030000001V@i@0IT>D00T0IT>D00<0000003lX
S@0o:8d01`0o:8d00`000000oooo0?ooo`1X0?ooo`00H03oool00`000000ijZ@0>NZT00:0>NZT003
0000003P[9l0h:bO0080h:bO00<000000<b=S`3<SHl01P3<SHl00`000000`XZI0<::V@020<::V@P0
00004@3oool>000000H0WfRA00<0000009=LS@2CG8d02@2CG8d01@000000Pdn:08=?RP23ChX00000
00L0Q5ZH00<0000006I3U01V@i@0201V@i@00`000000?bR=03lXS@0703lXS@030000003oool0oooo
06P0oooo001P0?ooo`030000003WZY00ijZ@00T0ijZ@00<000000>2/W`3P[9l00`3P[9l00`000000
c8f?0<b=S`050<b=S`0300000032RYT0`XZI00L0`XZI00@000000;QiSP2hNHh0^7V>0`0000000d00
000000000000000;000000L0ZFf>00<0000009mXT@2OJ9402P2OJ9400`000000Teb=09=LS@0909=L
S@0400000023ChX0Pdn:000000P0Q5ZH00<0000006I3U01V@i@0201V@i@00`000000?bR=03lXS@08
03lXS@030000003oool0oooo06L0oooo001P0?ooo`030000003WZY00ijZ@00T0ijZ@00<000000>2/
W`3P[9l00`3P[9l00`000000c8f?0<b=S`050<b=S`0300000032RYT0`XZI00L0`XZI00<000000;Qi
SP2hNHh0102hNHh00`000000/7RF0;1hUP040;1hUP030000002YKHh0ZFf>00/0ZFf>00<0000009mX
T@2OJ9402P2OJ9400`000000Teb=09=LS@0:09=LS@0300000023ChX0000000P0Q5ZH00<0000006I3
U01V@i@0201V@i@00`000000?bR=03lXS@0803lXS@030000003oool0oooo06L0oooo001O0?ooo`03
0000003WZY00ijZ@00X0ijZ@00<000000>2/W`3P[9l00`3P[9l00`000000c8f?0<b=S`050<b=S`03
00000032RYT0`XZI00L0`XZI00<000000;QiSP2hNHh00`2hNHh00`000000/7RF0;1hUP050;1hUP03
0000002YKHh0ZFf>00/0ZFf>00<0000009mXT@2OJ9402`2OJ9400`000000Teb=09=LS@0909=LS@80
00002@24FYP00`000000IT>D06I3U00806I3U0030000000o:8d0?bR=00P0?bR=00<000000?ooo`3o
ool0I`3oool005l0oooo00<000000>NZT03WZY002@3WZY000`000000h:bO0>2/W`050>2/W`030000
003<SHl0c8f?00<0c8f?00<000000<::V@32RYT02@32RYT00`000000^7V>0;QiSP020;QiSP030000
002`N9H0/7RF00D0/7RF00<000000:U]SP2YKHh02P2YKHh2000000d0WfRA00<0000009=LS@2CG8d0
2@2CG8d00`000000Q5ZH08AJV00908AJV0030000001V@i@0IT>D00P0IT>D00<0000003lXS@0o:8d0
1`0o:8d00`000000oooo0?ooo`1W0?ooo`00G`3oool00`000000ijZ@0>NZT0090>NZT0030000003P
[9l0h:bO00D0h:bO00<000000<b=S`3<SHl00`3<SHl00`000000`XZI0<::V@090<::V@030000002h
NHh0^7V>0080^7V>00<000000;1hUP2`N9H01P2`N9H00`000000ZFf>0:U]SP090:U]SP030000002W
LYP0000000`0WfRA00<0000009=LS@2CG8d0202CG8d2000000/0Q5ZH00<0000006I3U01V@i@0201V
@i@00`000000?bR=03lXS@0703lXS@030000003oool0oooo06L0oooo001N0?ooo`030000003WZY00
ijZ@00X0ijZ@00<000000>2/W`3P[9l01@3P[9l00`000000c8f?0<b=S`030<b=S`0300000032RYT0
`XZI00T0`XZI00D000000;QiSP2hNHh0^7V>000000090;1hUP030000002YKHh0ZFf>00P0ZFf>00@0
00000:MbV02WLYP00000302OJ9400`000000Teb=09=LS@0809=LS@8000002`24FYP00`000000IT>D
06I3U00806I3U0030000000o:8d0?bR=00P0?bR=00<000000?ooo`3oool0IP3oool005h0oooo00<0
00000>NZT03WZY002@3WZY000`000000h:bO0>2/W`060>2/W`030000003<SHl0c8f?0080c8f?00<0
00000<::V@32RYT02P32RYT01@000000^7V>0;QiSP2hNHh0000000T0/7RF00<000000:U]SP2YKHh0
202YKHh010000000Yg:H0:MbV000000<09mXT@030000002CG8d0Teb=00L0Teb=00@0000009U[V`2I
Ji/000002P24FYP00`000000IT>D06I3U00806I3U0030000000o:8d0?bR=00P0?bR=00<000000?oo
o`3oool0IP3oool005h0oooo00<000000>NZT03WZY002@3WZY000`000000h:bO0>2/W`060>2/W`03
0000003<SHl0c8f?0080c8f?00<000000<::V@32RYT02P32RYT01@000000^7V>0;QiSP2hNHh00000
00T0/7RF00<000000:U]SP2YKHh01`2YKHh01@000000Yg:H0:MbV02WLYP0000000`0WfRA00<00000
09=LS@2CG8d01`2CG8d010000000VF^K09U[V`00000;08AJV0030000001V@i@0IT>D00P0IT>D00<0
000003lXS@0o:8d01`0o:8d00`000000oooo0?ooo`1V0?ooo`00GP3oool00`000000ijZ@0>NZT009
0>NZT0030000003P[9l0h:bO00L0h:bO00@000000<b=S`3<SHl000003@32RYT010000000^7V>0;Qi
SP00000:0;1hUP030000002YKHh0ZFf>00L0ZFf>00D000000:MbV02WLYP0Yg:H0000000<09mXT@03
0000002CG8d0Teb=00H0Teb=00D0000009U[V`2IJi/0VF^K0000000;08AJV0030000001V@i@0IT>D
00P0IT>D00<0000003lXS@0o:8d01`0o:8d00`000000oooo0?ooo`1V0?ooo`00G@3oool00`000000
ijZ@0>NZT00:0>NZT0030000003P[9l0h:bO00L0h:bO00@000000<b=S`3<SHl000003@32RYT01000
0000^7V>0;QiSP00000:0;1hUP030000002YKHh0ZFf>00L0ZFf>00<000000:MbV02WLYP00P2WLYP0
0`000000WfRA09mXT@0:09mXT@030000002CG8d0Teb=00@0Teb=00<0000009U[V`2IJi/00P2IJi/0
0`000000Q5ZH08AJV00908AJV0030000001V@i@0IT>D00P0IT>D00<0000003lXS@0o:8d0200o:8d0
0`000000oooo0?ooo`1U0?ooo`00G@3oool00`000000ijZ@0>NZT0090>NZT0030000003P[9l0h:bO
00P0h:bO00@000000<b=S`3<SHl000003@32RYT010000000^7V>0;QiSP00000;0;1hUP030000002Y
KHh0ZFf>00D0ZFf>00<000000:MbV02WLYP00`2WLYP00`000000WfRA09mXT@0:09mXT@030000002C
G8d0Teb=00@0Teb=00<0000009U[V`2IJi/00`2IJi/00`000000Q5ZH08AJV00808AJV0030000001V
@i@0IT>D00P0IT>D00<0000003lXS@0o:8d0200o:8d00`000000oooo0?ooo`0>0?ooo`800000E@3o
ool005d0oooo00<000000>NZT03WZY002@3WZY000`000000h:bO0>2/W`080>2/W`030000003<SHl0
000000l0`XZI0P00000<0;1hUP030000002YKHh0ZFf>00D0ZFf>00<000000:MbV02WLYP00`2WLYP0
0`000000WfRA09mXT@0:09mXT@030000002CG8d0Teb=00<0Teb=00<0000009U[V`2IJi/0102IJi/0
0`000000Q5ZH08AJV00908AJV0030000001V@i@0IT>D00L0IT>D00<0000003lXS@0o:8d0200o:8d0
0`000000oooo0?ooo`0<0?ooo`80000000<0J21O0000003oool0E03oool005`0oooo00<000000>NZ
T03WZY002P3WZY000`000000h:bO0>2/W`080>2/W`030000003<SHl0000000l0`XZI0P00000<0;1h
UP030000002YKHh0ZFf>00@0ZFf>00<000000:MbV02WLYP0102WLYP00`000000WfRA09mXT@0:09mX
T@030000002CG8d0Teb=00<0Teb=00<0000009U[V`2IJi/0102IJi/00`000000Q5ZH08AJV00908AJ
V0030000001V@i@0IT>D00P0IT>D00<0000003lXS@0o:8d01`0o:8d00`000000oooo0?ooo`090?oo
o`<000000`1X85l00`000000oooo0?ooo`1C0?ooo`00G03oool00`000000ijZ@0>NZT0090>NZT003
0000003P[9l0h:bO00X0h:bO0P00000?0<::V@800000302`N9H00`000000ZFf>0:U]SP040:U]SP03
0000002WLYP0Yg:H00@0Yg:H00<0000009mXT@2OJ9402P2OJ9400`000000Teb=09=LS@0209=LS@03
0000002IJi/0VF^K00D0VF^K00<0000008AJV024FYP02@24FYP00`000000IT>D06I3U00806I3U003
0000000o:8d0?bR=00L0?bR=00<000000?ooo`3oool01`3oool2000000H0J21O00<000000?ooo`3o
ool0D`3oool005`0oooo00<000000>NZT03WZY002@3WZY000`000000h:bO0>2/W`0:0>2/W`030000
0032RYT0`XZI00h0`XZI00<000000;1hUP2`N9H02`2`N9H00`000000ZFf>0:U]SP040:U]SP030000
002WLYP0Yg:H00@0Yg:H00<0000009mXT@2OJ9402P2OJ9400`000000Teb=09=LS@0209=LS@030000
002IJi/0VF^K00H0VF^K00<0000008AJV024FYP02024FYP00`000000IT>D06I3U00806I3U0030000
000o:8d0?bR=00P0?bR=00<000000?ooo`3oool00`3oool00`00001000000000000806PPG`030000
003oool0oooo05<0oooo001L0?ooo`030000003WZY00ijZ@00T0ijZ@00<000000>2/W`3P[9l02P3P
[9l00`000000`XZI0<::V@0>0<::V@030000002`N9H0/7RF00/0/7RF00<000000:U]SP2YKHh00`2Y
KHh00`000000Yg:H0:MbV0060:MbV0030000002OJ940WfRA00T0WfRA00D0000009=LS@2CG8d0Teb=
0000000909U[V`0300000024FYP0Q5ZH00P0Q5ZH00<0000006I3U01V@i@0201V@i@00`000000?bR=
03lXS@0803lXS@040000003oool0oooo0?ooo`<000002P1X85l00`000000oooo0?ooo`1C0?ooo`00
<@3oool00d000000oooo0?ooo`0W0?ooo`030000003WZY00ijZ@00T0ijZ@00<000000>2/W`3P[9l0
2`3P[9l00`000000`XZI0<::V@0>0<::V@030000002`N9H0/7RF00`0/7RF00<000000:U]SP2YKHh0
0P2YKHh00`000000Yg:H0:MbV0060:MbV0030000002OJ940WfRA00T0WfRA00@0000009=LS@2CG8d0
00002P2IJi/00`000000Q5ZH08AJV00908AJV0030000001V@i@0IT>D00P0IT>D00<0000003lXS@0o
:8d01`0o:8d00`000000oooo00000002000000040540@00000000000000000T0J21O00<000000?oo
o`3oool0DP3oool00380oooo00<000000?ooo`3oool09P3oool00`000000ijZ@0>NZT0090>NZT003
0000003P[9l0h:bO00X0h:bO00<000000<n^^@0000003P32RYT2000000h0/7RF00D000000:U]SP2Y
KHh0ZFf>000000090:MbV0030000002OJ940WfRA00X0WfRA00<0000009=LS@0000002P2IJi/00`00
0000Q5ZH08AJV00908AJV0030000001V@i@0IT>D00P0IT>D00<0000003lXS@0o:8d01`0o:8d30000
00<0D@1000<0000007`TCP1l94h00P00000706PPG`030000003oool0oooo0580oooo000c0?ooo`03
000004000000oooo02D0oooo0P00000:0>NZT0030000003P[9l0h:bO00X0h:bO00<000000<n^^@00
00003P32RYT00`000000/XNW0000000=0;1hUP050000002YKHh0ZFf>0:U]SP0000002@2WLYP00`00
0000WfRA09mXT@0:09mXT@0309=LS@000000VF^K00X0VF^K00<0000008AJV024FYP02@24FYP00`00
0000IT>D06I3U00806I3U0030000000o:8d0?bR=00P0?bR=00<000000540@01A04000P1A04000`00
0000O2A>07`TCP0207`TCP030000001X85l0J21O00@0J21O00<000000?ooo`3oool0DP3oool003D0
oooo00<000000?ooo`3oool08P3oool00`000000o]^H0000000:0>NZT0030000003P[9l0h:bO00T0
h:bO00@000000<n^^@3?[[T000003@32RYT010000000/XNW0;:7Y`00000=0;1hUP040000002YKHh0
ZFf>000000X0Yg:H00<0000009mXT@2OJ9402P2OJ9400`2CG8d0000009U[V`0;09U[V`0300000024
FYP0Q5ZH00P0Q5ZH00<0000006I3U01V@i@0201V@i@00`000000?bR=03lXS@0803lXS@030000001A
0400D@100080D@1000<0000007`TCP1l94h00`1l94h2000000@0J21O00<000000?ooo`3oool0DP3o
ool003H0oooo00<000000?ooo`3oool08@3oool010000000o]^H0?kKV00000080>NZT0030000003P
[9l0h:bO00X0h:bO00@000000<n^^@3?[[T000003@32RYT010000000/XNW0;:7Y`00000=0;1hUP04
0000002YKHh0ZFf>000000/0Yg:H00<0000009mXT@2OJ9402@2OJ9400`000000VF^K09U[V`0;09U[
V`0300000024FYP0Q5ZH00T0Q5ZH00<0000006I3U01V@i@0201V@i@00`000000?bR=03lXS@0703lX
S@030000001A0400D@100080D@1000<0000007`TCP1l94h01@1l94h200000080J21O00<000000?oo
o`3oool0DP3oool003L0oooo00<000000?ooo`3oool01@3oool7000001@0oooo00@000000?kKV03n
fiP00000203WZY000`000000h:bO0>2/W`0:0>2/W`050000003?[[T0cjji0<n^^@0000003032RYT0
10000000/XNW0;:7Y`00000=0;1hUP040000002YKHh0ZFf>000000/0Yg:H00<0000009mXT@2OJ940
202OJ942000000d0VF^K00<0000008AJV024FYP02@24FYP00`000000IT>D06I3U00806I3U0030000
000o:8d0?bR=00L0?bR=00<000000540@01A04000P1A04000`000000O2A>07`TCP0707`TCP<00000
E03oool003P0oooo0P0000020?ooo`<000000P2PCFL00`000000/eeX0;=MJ0020;=MJ0h000001@3o
ool00`000000o]^H0?kKV0020?kKV0030000003WZY00ijZ@00D0ijZ@00<000000>2/W`3P[9l02@3P
[9l00`000000cjji0<n^^@020<n^^@0300000032RYT0`XZI00T0`XZI00D000000;:7Y`2bQjL0/XNW
0000000>0;1hUP800000302WLYP00`000000WfRA09mXT@0809mXT@030000002VN9l0000000`0VF^K
00<0000008AJV024FYP02@24FYP00`000000IT>D06I3U00806I3U0030000000o:8d0?bR=00L0?bR=
00<000000540@01A04000P1A04000`000000O2A>07`TCP0907`TCP03@000003oool0oooo0580oooo
000j0?ooo`030000003oool0000000@0X4eW00<000000;=MJ02cGFP01P2cGFP00`000000ZUAT0:YD
I0050:YDI00300000031IV80000000<0000000<0oooo0000003nfiP00`3nfiP00`000000ijZ@0>NZ
T0040>NZT0030000003P[9l0h:bO00X0h:bO00<000000<n^^@3?[[T00P3?[[T00`000000`XZI0<::
V@090<::V@030000002bQjL0/XNW0080/XNW00<000000;1hUP2`N9H02`2`N9H2000000`0Yg:H00<0
000009mXT@2OJ9401`2OJ94010000000YWRO0:IhW`00000=09U[V`0300000024FYP0Q5ZH00P0Q5ZH
00<0000006I3U01V@i@0201V@i@00`000000?bR=03lXS@0803lXS@050000001A0400D@100540@000
00002`1l94h00`000000oooo0?ooo`1B0?ooo`00>`3oool00`000000X4eW0:1=I`030:1=I`030000
002cGFP0/eeX00D0/eeX00<000000:YDI02ZE6@01P2ZE6@00`000000`FIR0<5VHP030<5VHP800000
1@3nfiP00`000000ijZ@0>NZT0030>NZT0030000003P[9l0h:bO00T0h:bO00<000000<n^^@3?[[T0
103?[[T00`000000`XZI0<::V@070<::V@030000002bQjL0/XNW00<0/XNW00<000000;1hUP2`N9H0
2`2`N9H00`000000Yg:H0:MbV00;0:MbV0030000002OJ940WfRA00L0WfRA00@000000:IhW`2VN9l0
00003@2IJi/00`000000Q5ZH08AJV00908AJV0030000001V@i@0IT>D00L0IT>D00<0000003lXS@0o
:8d0200o:8d01@000000D@100540@01A0400000000/0O2A>00<000000?ooo`3oool0DP3oool003/0
oooo00<000000:1=I`2PCFL00`2PCFL00`000000/eeX0;=MJ0050;=MJ0030000002ZE6@0ZUAT00H0
ZUAT00<000000<5VHP31IV801031IV800`000000o]^H0?kKV0040?kKV0030000003WZY00ijZ@0080
ijZ@00<000000>2/W`3P[9l02@3P[9l00`000000cjji0<n^^@040<n^^@0300000032RYT0`XZI00L0
`XZI00<000000;:7Y`2bQjL00`2bQjL00`000000/7RF0;1hUP0;0;1hUP030000002WLYP0Yg:H00`0
Yg:H00<0000009mXT@2OJ9401@2OJ9401@000000YWRO0:IhW`2VN9l0000000d0VF^K00<0000008AJ
V024FYP02@24FYP00`000000IT>D06I3U00806I3U0030000000o:8d0?bR=00L0?bR=00D000000540
@01A0400D@100000000;07`TCP030000003oool0oooo0580oooo000k0?ooo`030000002PCFL0X4eW
00<0X4eW00<000000;=MJ02cGFP01@2cGFP00`000000ZUAT0:YDI0060:YDI00300000031IV80`FIR
00<0`FIR00<000000?kKV03nfiP01@3nfiP01@000000ijZ@0>NZT03WZY00000000`0h:bO00<00000
0<n^^@3?[[T0103?[[T00`000000`XZI0<::V@070<::V@030000002bQjL0/XNW00<0/XNW00<00000
0;1hUP2`N9H02`2`N9H00`000000Yg:H0:MbV00<0:MbV0030000002OJ940WfRA00D0WfRA00<00000
0:IhW`2VN9l00P2VN9l00`000000VF^K09U[V`0:09U[V`0300000024FYP0Q5ZH00T0Q5ZH00<00000
06I3U01V@i@0201V@i@00`000000?bR=03lXS@0703lXS@050000001A0400D@100540@00000002`1l
94h00`000000oooo0?ooo`1B0?ooo`00>P3oool00`000000X4eW0:1=I`040:1=I`030000002cGFP0
/eeX00@0/eeX00<000000:YDI02ZE6@01`2ZE6@00`000000`FIR0<5VHP030<5VHP030000003nfiP0
o]^H00H0o]^H00@000000>NZT03WZY0000002`3P[9l00`000000cjji0<n^^@050<n^^@0300000032
RYT0`XZI00H0`XZI00<000000;:7Y`2bQjL0102bQjL00`000000/7RF0;1hUP0:0;1hUP8000003P2W
LYP00`000000WfRA09mXT@0409mXT@030000002VN9l0YWRO00<0YWRO00<0000009U[V`2IJi/02P2I
Ji/00`000000Q5ZH08AJV00908AJV0030000001V@i@0IT>D00P0IT>D00<0000003lXS@0o:8d01`0o
:8d01@000000D@100540@01A0400000000/0O2A>00<000000?ooo`3oool0DP3oool003X0oooo00<0
00000:1=I`2PCFL0102PCFL00`000000/eeX0;=MJ0040;=MJ0030000002ZE6@0ZUAT00L0ZUAT00<0
00000<5VHP31IV800`31IV800`000000o]^H0?kKV0060?kKV0040000003WZY00ijZ@000000/0h:bO
00<000000<n^^@3?[[T01P3?[[T00`000000`XZI0<::V@050<::V@030000002bQjL0/XNW00D0/XNW
00<000000;1hUP2`N9H02@2`N9H00`000000Z7bR0000000=0:MbV0030000002OJ940WfRA00@0WfRA
00<000000:IhW`2VN9l00`2VN9l00`000000VF^K09U[V`0;09U[V`0300000024FYP0Q5ZH00T0Q5ZH
00<0000006I3U01V@i@01`1V@i@00`000000?bR=03lXS@0803lXS@040000001A0400D@10000000/0
O2A>00<000000?ooo`3oool0DP3oool003X0oooo00<000000:1=I`2PCFL0102PCFL00`000000/eeX
0;=MJ0030;=MJ0030000002ZE6@0ZUAT00P0ZUAT00<000000<5VHP31IV800P31IV800`000000o]^H
0?kKV0080?kKV0030000003WZY00000000X0h:bO00<000000<n^^@3?[[T01`3?[[T00`000000`XZI
0<::V@040<::V@030000002bQjL0/XNW00H0/XNW00<000000;1hUP2`N9H0202`N9H010000000Z7bR
0:QlXP00000=0:MbV0030000002OJ940WfRA00<0WfRA00<000000:IhW`2VN9l0102VN9l00`000000
VF^K09U[V`0;09U[V`0300000024FYP0Q5ZH00T0Q5ZH00<0000006I3U01V@i@0201V@i@00`000000
?bR=03lXS@0703lXS@040000001A0400D@10000000/0O2A>00<000000?ooo`3oool0DP3oool003T0
oooo00<000000:1=I`2PCFL01@2PCFL00`000000/eeX0;=MJ0030;=MJ0030000002ZE6@0ZUAT00T0
ZUAT00D000000<5VHP31IV80`FIR0000000:0?kKV08000002`3P[9l00`000000cjji0<n^^@070<n^
^@0300000032RYT0`XZI00@0`XZI00<000000;:7Y`2bQjL01P2bQjL00`000000/7RF0;1hUP080;1h
UP040000002XO:80Z7bR000000d0Yg:H00<0000009mXT@2OJ9400`2OJ9400`000000YWRO0:IhW`05
0:IhW`030000002IJi/0VF^K00X0VF^K00<0000008AJV024FYP02@24FYP6000000D0IT>D00<00000
03lXS@0o:8d01`0o:8d00`000000D@100000000<07`TCP030000003oool0oooo0580oooo000i0?oo
o`030000002PCFL0X4eW00D0X4eW00<000000;=MJ02cGFP00`2cGFP00`000000ZUAT0:YDI0090:YD
I00300000031IV80`FIR008000002`3nfiP00`000000h:bO0>2/W`090>2/W`030000003?[[T0cjji
00L0cjji00<000000<::V@32RYT01032RYT00`000000/XNW0;:7Y`060;:7Y`030000002`N9H0/7RF
00L0/7RF00D000000:QlXP2XO:80Z7bR0000000>0:MbV0050000002OJ940WfRA09mXT@000000202V
N9l00`000000VF^K09U[V`0:09U[V`0300000024FYP0Q5ZH00P0Q5ZH0P00000505MK^`H000002@0o
:8d00`000000D@100000000<07`TCP030000003oool0oooo0580oooo000i0?ooo`030000002PCFL0
X4eW00D0X4eW00<000000;=MJ02cGFP00P2cGFP00`000000ZUAT0:YDI00:0:YDI00400000031IV80
`FIR000000`0o]^H0P0000090>2/W`030000003?[[T0cjji00T0cjji00<000000<::V@32RYT00P32
RYT00`000000/XNW0;:7Y`070;:7Y`030000002`N9H0/7RF00L0/7RF00<000000:QlXP2XO:800P2X
O:800`000000Yg:H0:MbV00;0:MbV0050000002OJ940WfRA09mXT@000000202VN9l00`000000VF^K
09U[V`0;09U[V`0300000024FYP0Q5ZH00D0Q5ZH0P00000209J4_@030000001GFk/0Ee^k00L0Ee^k
0P00000903lXS@800000301l94h00`000000oooo0?ooo`1B0?ooo`00>03oool00`000000X4eW0:1=
I`060:1=I`030000002cGFP0/eeX0080/eeX00<000000:YDI02ZE6@02P2ZE6@010000000`FIR0000
0000000;0?kKV0030000003/nKP0000000T0h:bO00<000000<n^^@3?[[T02@3?[[T00`000000`XZI
0<::V@020<::V@030000002bQjL0/XNW00L0/XNW00<000000;1hUP2`N9H01P2`N9H00`000000Z7bR
0:QlXP030:QlXP030000002WLYP0Yg:H00/0Yg:H00@0000009mXT@2OJ94000002@2VN9l00`000000
VF^K09U[V`0;09U[V`0300000024FYP0Q5ZH00@0Q5ZH00<0000009J4_@2FQ;d00P2FQ;d00`000000
Ee^k05MK^`0805MK^`800000200o:8d2000000`0O2A>00<000000?ooo`3oool0DP3oool003P0oooo
00<000000:1=I`2PCFL01P2PCFL00`000000/eeX0;=MJ0020;=MJ0030000002ZE6@0ZUAT00X0ZUAT
00@000000<5VHP00000000002`3nfiP010000000k?Vh0>ci^00000080>2/W`030000003?[[T0cjji
00T0cjji00D000000<::V@32RYT0`XZI0000000;0;:7Y`030000002`N9H0/7RF00D0/7RF00<00000
0:QlXP2XO:800`2XO:800`000000Yg:H0:MbV00;0:MbV0040000002OJ940WfRA000000X0YWRO00<0
000009U[V`2IJi/02P2IJi/00`000000Q5ZH08AJV00308AJV0030000002FQ;d0UXBm00<0UXBm00<0
000005MK^`1GFk/0201GFk/00`00000001ZQ0000000703lXS@800000301l94h00`000000oooo0?oo
o`1B0?ooo`00>03oool00`000000X4eW0:1=I`060:1=I`050000002cGFP0/eeX0;=MJ00000003@2Z
E6@2000000030;MKGP000000o]^H00T0o]^H00D000000>ci^03/nKP0k?Vh000000070>2/W`030000
003?[[T0cjji00/0cjji00@000000<::V@32RYT000002`2bQjL00`000000/7RF0;1hUP040;1hUP03
0000002XO:80Z7bR00@0Z7bR00<000000:MbV02WLYP02`2WLYP00`000000WfRA0000000;0:IhW`03
0000002IJi/0VF^K00X0VF^K00<0000008AJV024FYP00P24FYP00`000000UXBm09J4_@0509J4_@03
0000001GFk/0Ee^k00P0Ee^k00<00000000JX@0000001P0o:8d2000000`0O2A>00<000000?ooo`3o
ool0DP3oool003L0oooo00<000000:1=I`2PCFL01P2PCFL00`000000/eeX0;=MJ0020;=MJ0030000
002ZE6@0ZUAT00/0ZUAT0`00000;0?kKV0030000003/nKP0k?Vh0080k?Vh00<000000>2/W`3P[9l0
103P[9l00`000000cjji0<n^^@0;0<n^^@0400000032RYT0`XZI000000/0/XNW00<000000;1hUP2`
N9H0102`N9H00`000000Z7bR0:QlXP040:QlXP030000002WLYP0Yg:H00`0Yg:H0P00000;0:IhW`03
0000002IJi/0VF^K00/0VF^K00@0000008AJV00000000000202FQ;d00`000000Ee^k05MK^`0805MK
^`04000000006Z4001ZQ000000D0?bR=0P00000<07`TCP030000003oool0oooo0580oooo000g0?oo
o`030000002PCFL0X4eW00H0X4eW00<000000;=MJ02cGFP00P2cGFP00`000000ZUAT0:YDI00;0:YD
I0030000002gFeh0000000/0o]^H00<000000>ci^03/nKP00`3/nKP00`000000h:bO0>2/W`020>2/
W`030000003?[[T0cjji00`0cjji00<000000<::V@000000302bQjL00`000000/7RF0;1hUP030;1h
UP030000002XO:80Z7bR00H0Z7bR00<000000:MbV02WLYP02`2WLYP00`000000YWRO0:IhW`0:0:Ih
W`030000002IJi/0VF^K00/0VF^K0P00000;09J4_@030000001GFk/0Ee^k00L0Ee^k00@00000000J
X@006Z4001ZQ0P00000403lXS@030000001l94h0O2A>00X0O2A>00<000000?ooo`3oool0DP3oool0
03L0oooo00<000000:1=I`2PCFL01P2PCFL01@000000/eeX0;=MJ02cGFP0000000h0ZUAT00=00000
0;MKGP0000002P3nfiP00`000000k?Vh0>ci^0040>ci^0030000003P[9l0h:bO0080h:bO00<00000
0<n^^@3?[[T0303?[[T00`000000`XZI0000000<0;:7Y`030000002`N9H0/7RF00<0/7RF00<00000
0:QlXP2XO:801P2XO:800`000000Yg:H0:MbV00;0:MbV0030000002VN9l0YWRO00/0YWRO00<00000
09U[V`2IJi/02P2IJi/00`000000UXBm09J4_@0:09J4_@030000001GFk/0Ee^k00P0Ee^k00<00000
000JX@006Z400P006Z401@000000?bR=03lXS@0o:8d0000000`0O2A>00<000000?ooo`3oool0DP3o
ool003L0oooo00<000000:1=I`2PCFL01P2PCFL01@000000/eeX0;=MJ02cGFP0000000h0ZUAT0P00
000;0?kKV0030000003/nKP0k?Vh00D0k?Vh00D000000>2/W`3P[9l0h:bO0000000?0<n^^@030000
002bQjL0/XNW00`0/XNW00D000000;1hUP2`N9H0/7RF000000090:QlXP030000002WLYP0Yg:H00X0
Yg:H0P00000=0:IhW`030000002IJi/0VF^K00T0VF^K0P00000<09J4_@030000001GFk/0Ee^k00P0
Ee^k00<00000000JX@006Z400`006Z4010000000?bR=03lXS@00000<07`TCP030000003oool0oooo
0580oooo000f0?ooo`030000002PCFL0X4eW00L0X4eW00D000000;=MJ02cGFP0/eeX0000000=0:YD
I0030000002F>eD0000000/0o]^H00<000000>ci^03/nKP01@3/nKP010000000h:bO0>2/W`00000@
0<n^^@030000002bQjL0/XNW00`0/XNW00D000000;1hUP2`N9H0/7RF000000090:QlXP030000002W
LYP0Yg:H00X0Yg:H00<000000:b2Y`000000302VN9l00`000000VF^K09U[V`0809U[V`040000002e
V;X0]IRj000000`0UXBm00<0000005MK^`1GFk/01`1GFk/2000000D001ZQ00<0000003lXS@000000
3@1l94h00`0000100000@000001A0?ooo`00=P3oool00`000000X4eW0:1=I`070:1=I`040000002c
GFP0/eeX000000h0ZUAT00<0000009HkE@0000002P3nfiP00`000000k?Vh0>ci^0070>ci^0030000
003P[9l0000000l0cjji0P00000>0;:7Y`040000002`N9H0/7RF000000/0Z7bR00<000000:MbV02W
LYP0202WLYP010000000[8:W0:b2Y`00000<0:IhW`030000002IJi/0VF^K00P0VF^K00@000000;FH
^P2eV;X00000302FQ;d00`000000Ee^k05MK^`0805MK^`03000000006Z4001ZQ00@001ZQ00<00000
03lXS@000000301l94h00`000000oooo0?ooo`0G0?ooo`03000004000000oooo03L0oooo000f0?oo
o`030000002PCFL0X4eW00L0X4eW00@000000;=MJ02cGFP000003@2ZE6@00`000000US]E0000000;
0?kKV0030000003/nKP0k?Vh00L0k?Vh0P00000@0<n^^@030000002EXmh0000000d0/XNW00@00000
0;1hUP2`N9H000002`2XO:800`000000Yg:H0:MbV0080:MbV0040000002/PZL0[8:W000000d0YWRO
00<0000009U[V`2IJi/01P2IJi/00`000000]IRj0;FH^P020;FH^P030000002FQ;d0UXBm00T0UXBm
00<0000005MK^`1GFk/0201GFk/00`00000001ZQ000JX@05000JX@800000301l94h00`000000oooo
0?ooo`0D0?ooo`<00000>P3oool003D0oooo00<000000:1=I`2PCFL0202PCFL00`000000/eeX0000
000>0:YDI0030000002F>eD0000000X0o]^H00<000000>ci^03/nKP02@3/nKP00d000000cjji0<n^
^@0=0<n^^@040000002EXmh0UJ?N000000d0/XNW00<000000;1hUP000000302XO:800`000000Yg:H
0:MbV0070:MbV0050000002/PZL0[8:W0:b2Y`0000003@2VN9l00`000000VF^K09U[V`0509U[V`03
0000002eV;X0]IRj00<0]IRj00<0000009J4_@2FQ;d02P2FQ;d00`000000Ee^k05MK^`0805MK^`03
000000006Z4001ZQ00D001ZQ00<0000007`TCP1l94h02P1l94h00`00001000000?ooo`0C0?ooo`03
000004000000oooo03/0oooo000e0?ooo`030000002PCFL0X4eW00P0X4eW00<000000;=MJ0000000
3P2ZE6@00`000000US]E0000000:0?kKV0030000003/nKP0k?Vh00P0k?Vh0`00000=0<n^^@050000
002EXmh0UJ?N09FSgP0000003P2bQjL2000000`0Z7bR00<000000:MbV02WLYP01`2WLYP00`000000
[8:W0:b2Y`020:b2Y`030000002VN9l0YWRO00X0YWRO00<0000009U[V`2IJi/0102IJi/00`000000
]IRj0;FH^P050;FH^P030000002FQ;d0UXBm00T0UXBm00<0000005MK^`1GFk/0101GFk/01@000000
Ee^k05MK^`1GFk/0000000L001ZQ00<0000007`TCP1l94h02P1l94h00`000000oooo@000000A0?oo
o`800000?P3oool003D0oooo00<000000:1=I`2PCFL0202PCFL00`000000/eeX0000000=0:YDI003
0000002F>eD0000000/0o]^H00<000000>ci^03/nKP0203/nKP3000000d0cjji00D0000009FSgP2E
Xmh0UJ?N0000000>0;:7Y`030000002XO:80Z7bR00/0Z7bR00<000000:MbV02WLYP01P2WLYP00`00
0000[8:W0:b2Y`030:b2Y`030000002VN9l0YWRO00X0YWRO00<0000009U[V`2IJi/0102IJi/00`00
0000]IRj0;FH^P050;FH^P030000002FQ;d0UXBm00X0UXBm00<0000005MK^`1GFk/01`1GFk/20000
00L001ZQ00<0000007`TCP1l94h02@1l94h00`00001000000?ooo`0>0?ooo`<00000@03oool003@0
oooo00<000000:1=I`2PCFL02@2PCFL2000000h0ZUAT00<0000009HkE@0000002P3nfiP00`000000
k?Vh0>ci^0080>ci^0D000002`3?[[T00`000000UJ?N09FSgP0309FSgP030000002bQjL0/XNW00/0
/XNW00<000000:QlXP2XO:80302XO:800`000000Yg:H0:MbV0050:MbV0030000002/PZL0[8:W00<0
[8:W00<000000:IhW`2VN9l02`2VN9l00`000000VF^K09U[V`0209U[V`030000002eV;X0]IRj00L0
]IRj00<0000009J4_@2FQ;d02@2FQ;d00`000000Ee^k05MK^`0805MK^`03000000006Z4001ZQ00D0
01ZQ00<0000007`TCP1l94h02@1l94h00`000000oooo0?ooo`0<0?ooo`800000@`3oool003@0oooo
00<000000:1=I`2PCFL02@2PCFL2000000d0ZUAT00@0000009HkE@2F>eD000002P3nfiP00`000000
k?Vh0>ci^0070>ci^0L000002@3?[[T00`000000UJ?N09FSgP0409FSgP030000002bQjL0/XNW00X0
/XNW0P00000>0:QlXP030000002WLYP0Yg:H00@0Yg:H00<000000:b2Y`2/PZL0102/PZL00`000000
YWRO0:IhW`0;0:IhW`050000002IJi/0VF^K09U[V`0000002P2eV;X00`000000UXBm09J4_@0909J4
_@030000001GFk/0Ee^k00P0Ee^k00<00000000JX@006Z401@006Z400`000000O2A>07`TCP0907`T
CP030000003oool0oooo00T0oooo0`0000150?ooo`00=03oool00`000000X4eW0:1=I`090:1=I`80
00003@2ZE6@010000000US]E09HkE@0000090?kKV0030000003/nKP0k?Vh00P0k?Vh1`0000090<n^
^@030000002EXmh0UJ?N00@0UJ?N00<000000;:7Y`2bQjL02P2bQjL00`000000VXBk0000000=0:Ql
XP030000002WLYP0Yg:H00@0Yg:H00<000000:b2Y`2/PZL01@2/PZL00`000000YWRO0:IhW`0:0:Ih
W`040000002IJi/0VF^K000000/0]IRj00<0000009J4_@2FQ;d02P2FQ;d00`000000Ee^k05MK^`08
05MK^`03000000006Z4001ZQ00D001ZQ0P00000907`TCP030000003oool0oooo00L0oooo0`000000
0d000000oooo0?ooo`140?ooo`00<`3oool00`000000X4eW0:1=I`0:0:1=I`030000002ZE6@0ZUAT
00`0ZUAT00<0000009HkE@0000002P3nfiP00`000000k?Vh0>ci^0070>ci^0T000001`3?[[T00`00
0000UJ?N09FSgP0609FSgP030000002bQjL0/XNW00P0/XNW00@0000009Z4^`2JQ;/000003@2XO:80
0`000000Yg:H0:MbV0030:MbV0030000002/PZL0[8:W00H0[8:W00<000000:IhW`2VN9l02P2VN9l0
10000000VF^K09U[V`00000<0;FH^P030000002FQ;d0UXBm00T0UXBm00=00000000000000000201G
Fk/00`00000001ZQ000JX@05000JX@030000002U8P80000000P0O2A>00<000000?ooo`3oool01@3o
ool2000004X0oooo000c0?ooo`030000002PCFL0X4eW00X0X4eW00=000000:YDI02ZE6@02`2ZE6@0
10000000US]E09HkE@00000:0?kKV0030000003/nKP0k?Vh00L0k?Vh2P0000050<n^^@030000002E
Xmh0UJ?N00L0UJ?N00<000000;:7Y`2bQjL01`2bQjL01@000000VXBk09Z4^`2JQ;/0000000d0Z7bR
00<000000:MbV02WLYP00`2WLYP00`000000[8:W0:b2Y`060:b2Y`030000002VN9l0YWRO00/0YWRO
0P00000=0;FH^P030000002FQ;d0UXBm00D0UXBm0P3o0002000000<0oooo1P00000305MK^`030000
00006Z4001ZQ00D001ZQ00<000000:DR0P0000001`1l94h00`000000oooo0?ooo`030?ooo`800000
C03oool003<0oooo00<000000:1=I`2PCFL02P2PCFL00`000000ZUAT0:YDI00;0:YDI0040000002F
>eD0US]E000000T0o]^H00<000000>ci^03/nKP01`3/nKP;000000D0cjji00<0000009FSgP2EXmh0
1`2EXmh00`000000/XNW0;:7Y`070;:7Y`050000002JQ;/0VXBk09Z4^`0000003P2XO:801@000000
Yg:H0:MbV02WLYP0000000T0[8:W00<000000:IhW`2VN9l02`2VN9l00`000000]IRj0;FH^P0=0;FH
^P030000002FQ;d0UXBm00@0UXBm0P3o000:0?ooo`@0000000=00000000JX@006Z401@006Z401000
0000YB820:DR0P00000607`TCP040000003oool0oooo0?ooo`800000CP3oool00380oooo00<00000
0:1=I`2PCFL02P2PCFL2000000`0ZUAT00@0000009HkE@2F>eD000002P3nfiP00`000000k?Vh0>ci
^0060>ci^0d000000`3?[[T00`000000UJ?N09FSgP0809FSgP030000002bQjL0/XNW00H0/XNW00<0
000009Z4^`2JQ;/00`2JQ;/00`000000Z7bR0:QlXP0;0:QlXP050000002WLYP0Yg:H0:MbV0000000
2P2/PZL00`000000YWRO0:IhW`090:IhW`8000003`2eV;X00`000000UXBm09J4_@0209J4_@800000
0P3o000?0?ooo`03000000006Z4001ZQ00@001ZQ00D000000:DR0P2U8P80YB820000000507`TCP@0
0000D03oool00380oooo00<000000:1=I`2PCFL02P2PCFL2000000`0ZUAT00@0000009HkE@2F>eD0
00002P3nfiP00`000000k?Vh0>ci^0060>ci^0h0000000<0cjji0000002EXmh02`2EXmh00`000000
/XNW0;:7Y`040;:7Y`030000002JQ;/0VXBk00@0VXBk00<000000:QlXP2XO:802`2XO:8010000000
Yg:H0:MbV000000;0:b2Y`030000002VN9l0YWRO00T0YWRO00<000000<>S^@0000003`2eV;X01000
0000UXBm0000000000020?ooo`80o`00403oool00`00000001ZQ000JX@04000JX@050000002U8P80
YB820:DR0P000000101l94h00`000000oooo0000001A0?ooo`00<P3oool00`000000X4eW0:1=I`0:
0:1=I`800000302ZE6@010000000US]E09HkE@0000090?kKV0030000003/nKP0k?Vh00H0k?Vh3`00
00000`3?[[T0000009FSgP0;09FSgP030000002bQjL0/XNW00@0/XNW00<0000009Z4^`2JQ;/0102J
Q;/00`000000Z7bR0:QlXP0;0:QlXP040000002WLYP0Yg:H000000/0[8:W00<000000:IhW`2VN9l0
202VN9l010000000`j>i0<>S^@00000?0;FH^P04@00000000000f?fj00000080oooo0P3o000A0?oo
o`03000000006Z4001ZQ00<001ZQ00<000000:DR0P2U8P800P2U8P8200000080O2A>00<000000?oo
od000000D@3oool00340oooo00<000000:1=I`2PCFL02P2PCFL010000000RcML08/gG000000:0:YD
I0040000002F>eD0US]E000000X0o]^H00<000000>ci^03/nKP01@3/nKP@00000003@000002EXmh0
UJ?N00/0UJ?N00<000000;:7Y`2bQjL00`2bQjL00`000000VXBk09Z4^`0609Z4^`030000002XO:80
Z7bR00/0Z7bR0P00000<0:b2Y`030000002VN9l0YWRO00L0YWRO00<000000<>S^@33XkT00P33XkT0
0`000000]IRj0;FH^P0;0;FH^P040000003HoKX00001000000<0oooo0P3o000B0?ooo`0300000000
6Z4001ZQ008001ZQ00<000000:DR0P2U8P80102U8P800`000000O2A>0000001C0?ooo`00<@3oool0
0`000000X4eW0:1=I`0:0:1=I`040000002;=e`0RcML000000X0ZUAT00@0000009HkE@2F>eD00000
2@3nfiP00`000000k?Vh0>ci^0060>ci^0d00000102/90000`000000UJ?N09FSgP0;09FSgP050000
002bQjL0/XNW0;:7Y`0000002@2JQ;/00`000000Z7bR0:QlXP0;0:QlXP8000003@2/PZL00`000000
YWRO0:IhW`050:IhW`0300000033XkT0`j>i00<0`j>i00<000000;FH^P2eV;X02P2eV;X010000000
f?fj00000@0000040?ooo`80o`004P3oool00`00000001ZQ000JX@03000JX@030000002U8P80YB82
00@0YB820P00001C0?ooo`00<@3oool00`000000X4eW0:1=I`0:0:1=I`040000002;=e`0RcML0000
00T0ZUAT00D0000009HkE@2F>eD0US]E000000090?kKV0030000003/nKP0k?Vh00D0k?Vh2P000002
0:`T0080o`00102/90000`000000UJ?N09FSgP0;09FSgP050000002bQjL0/XNW0;:7Y`0000002@2J
Q;/00`000000Z7bR0:QlXP0;0:QlXP030000002/PZL0[8:W00`0[8:W00<000000:IhW`2VN9l01@2V
N9l00`000000`j>i0<>S^@040<>S^@030000002eV;X0]IRj00P0]IRj00D000000=Sm^P3HoKX00000
@00000040?ooo`80o`004`3oool00`00000001ZQ000JX@02000JX@030000002U8P80YB8200D0YB82
00<000000?ooo`3oool0D@3oool00300oooo00<000000:1=I`2PCFL02P2PCFL01@000000RcML08/g
G02;=e`0000000T0ZUAT00D0000009HkE@2F>eD0US]E000000090?kKV0030000003/nKP0k?Vh00D0
k?Vh1P0000020?ooo`04@000003oool0oooo0:`T0080o`001@2/90000`000000UJ?N09FSgP0:09FS
gP040000002bQjL0/XNW000000X0VXBk00<000000:QlXP2XO:802P2XO:82000000h0[8:W00<00000
0:IhW`2VN9l0102VN9l00`000000`j>i0<>S^@050<>S^@030000002eV;X0]IRj00P0]IRj00H00000
0=Sm^P3HoKX000000?oood0000030?ooo`80o`00503oool01@00000001ZQ000JX@006Z40000000L0
YB8200<000000?ooo`3oool0D@3oool00300oooo00<000000:1=I`2PCFL02P2PCFL01@000000RcML
08/gG02;=e`0000000T0ZUAT00@0000009HkE@2F>eD000002@3nfiP00`000000k?Vh0>ci^0050>ci
^08000001@3oool2000000@0oooo0P3o00060:`T00030000002EXmh0UJ?N00T0UJ?N00<000000;:7
Y`000000302JQ;/00`000000Z7bR0:QlXP090:QlXP030000002WRKD0000000d0[8:W00<000000:Ih
W`2VN9l00`2VN9l00`000000`j>i0<>S^@070<>S^@030000002eV;X0]IRj00H0]IRj00@000000=Sm
^P3HoKX000000P3oool014000000oooo0?ooo`3oool30?l00100oooo0`0000000`3oool00000000J
X@02000JX@030000002U8P80YB8200<0YB8200<000000?ooo`3oool0DP3oool00300oooo00<00000
0:1=I`2PCFL02P2PCFL01@000000RcML08/gG02;=e`0000000P0ZUAT00D0000009HkE@2F>eD0US]E
000000090?kKV0030000003/nKP0k?Vh00<0k?Vh0P0000080?ooo`030000003oool0oooo0080oooo
0P3o00000`3oool0[2@00:`T00040:`T00030000002EXmh0UJ?N00T0UJ?N0P00000<09Z4^`030000
002XO:80Z7bR00P0Z7bR00@000000:N9]@2WRKD000003P2/PZL00`000000YWRO0:IhW`020:IhW`03
00000033XkT0`j>i00L0`j>i00<000000;FH^P2eV;X01@2eV;X01@000000f?fj0=Sm^P0000100000
0080oooo00A000000?ooo`3oool0oooo0`3o000>0?ooo`8000001@3oool01000000001ZQ000JX@00
00050:DR0P030000003oool0oooo0580oooo000_0?ooo`030000002PCFL0X4eW00X0X4eW00<00000
08/gG02;=e`00P2;=e`00`000000ZUAT0:YDI0060:YDI0050000002F>eD0US]E09HkE@0000002@3n
fiP010000000k?Vh0>ci^03/nKP2000000/0oooo0P0000020?ooo`80o`000`3oool40:`T00030000
002EXmh0UJ?N00P0UJ?N00<00000@000002JQ;/0302JQ;/00`000000Z7bR0:QlXP070:QlXP050000
002WRKD0YhVe0:N9]@0000003P2/PZL01@000000YWRO0:IhW`2VN9l0000000/0`j>i00<000000;FH
^P2eV;X00`2eV;X01P000000f?fj0=Sm^P000000oooo@0000080oooo00=000000?ooo`3oool00P3o
ool20?l000`0oooo0P0000080?ooo`04000000006Z4001ZQ000000<0YB8200<000000?ooo`3oool0
D`3oool002l0oooo00<000000:1=I`2PCFL02P2PCFL00`000000RcML08/gG00208/gG0030000002Z
E6@0ZUAT00D0ZUAT00D0000009HkE@2F>eD0US]E000000090?kKV0060000003/nKP0k?Vh0>ci^000
0000D@0O0P3oool2@00000X0oooo00@000000?ooo`3o0000o`00103oool40:`T00030000002EXmh0
UJ?N00D0UJ?N0P0000000`00Dll0000009Z4^`0<09Z4^`030000002XO:80Z7bR00H0Z7bR00<00000
0:N9]@2WRKD00`2WRKD00`000000[8:W0:b2Y`0;0:b2Y`040000002VN9l0YWRO000000`0`j>i00<0
00000;FH^P2eV;X00P2eV;X01@000000f?fj0=Sm^P3HoKX000000080oooo0T0000050?ooo`80o`00
2@3oool300000003@000003oool0oooo00P0oooo00<00000000JX@0000000`2U8P800`000000oooo
0?ooo`1C0?ooo`00;`3oool00`000000X4eW0:1=I`0:0:1=I`030000002;=e`0RcML0080RcML00<0
00000:YDI02ZE6@01@2ZE6@01@000000US]E09HkE@2F>eD0000000T0o]^H00D000000>ci^0000000
000005407`020?ooo`04@000003oool0oooo@00000X0oooo00<000000?l0003o00001P3oool30:`T
00030000002EXmh0UJ?N0080UJ?N0P000004001Cc`030000002JQ;/0VXBk00/0VXBk00<000000:Ql
XP2XO:801@2XO:800`000000YhVe0:N9]@030:N9]@030000002/PZL0[8:W00/0[8:W00<000000:Ih
W`0000003P33XkT010000000]IRj0;FH^P0000030=Sm^P030000003oool0oooo00P0oooo0P3o0007
0?ooo`8000003`3oool2000000<0YB8200<000000?ooo`3oool0D`3oool002h0oooo00<000000:1=
I`2PCFL02P2PCFL00`000000RcML08/gG00408/gG0030000002ZE6@0ZUAT00@0ZUAT00D0000009Hk
E@2F>eD0US]E000000080?kKV0<000000P1A01l30?ooo`04@000003oool0oooo@00000/0oooo0P3o
00080?ooo`040:`T00000000UJ?N09FSgP8000001P00Dll00`000000VXBk09Z4^`0;09Z4^`030000
002XO:80Z7bR00@0Z7bR00<000000:N9]@2WRKD0102WRKD00`000000[8:W0:b2Y`0<0:b2Y`800000
3P33XkT01@000000]IRj0;FH^P000000f?fj008000002`3oool20?l000D0oooo0P00000A0?ooo`05
000000006Z4000000:DR0P000000EP3oool002h0oooo00<000000:1=I`2PCFL02P2PCFL00`000000
RcML08/gG00408/gG0030000002ZE6@0ZUAT00<0ZUAT00D0000009HkE@2F>eD0US]E000000090?kK
V0030000001A01l0D@0O0080D@0O0`3oool014000000oooo0?oood00000;0?ooo`80o`0000<00000
@000003oool01`3oool2000000T005??00<0000009Z4^`2JQ;/02P2JQ;/00`000000Z7bR0:QlXP03
0:QlXP030000002WRKD0YhVe00H0YhVe00<000000:b2Y`2/PZL02`2/PZL00`000000`j>i0<>S^@0>
0<>S^@@0000000<0kORn0000003oool02P3oool20?l00080oooo0`00000D0?ooo`80000000<0YB82
0000003oool0E@3oool002h0oooo00<000000:1=I`2PCFL02P2PCFL00`000000RcML08/gG00408/g
G0030000002ZE6@0ZUAT00<0ZUAT00D0000009HkE@2F>eD0US]E000000070?kKV0800000101A01l4
0?ooo`04@000003oool0oooo@00000X0oooo0`3o00000`3oool000000?ooo`080?ooo`X005??00<0
000009Z4^`2JQ;/02`2JQ;/00`000000Z7bR0:QlXP020:QlXP030000002WRKD0YhVe00H0YhVe00<0
00000:b2Y`2/PZL02P2/PZL00`000000a:_00000000?0<>S^@8000000P3]n;h00`000000oooo0?oo
o`0:0?ooo`80o`000`0000000d000000oooo0?ooo`0D0?ooo`03000JX@000000oooo05H0oooo000]
0?ooo`030000002PCFL0X4eW00X0X4eW00<0000008/gG02;=e`01@2;=e`00`000000ZUAT0:YDI002
0:YDI0030000002F>eD0US]E0080US]E00<000000?kKV03nfiP0103nfiP3000000<0D@0O1P3oool2
@00000/0oooo0`3o00020?ooo`030000003oool0oooo00L0oooo2P00Dll00`000000VXBk09Z4^`0:
09Z4^`050000002XO:80Z7bR0:QlXP0000002@2WRKD00`000000[8:W0:b2Y`0:0:b2Y`0300000034
Zl00000000h0`j>i00<000000>gh_P3]n;h00P3]n;h00`000000oooo0?ooo`0:0?ooo`80o`006`3o
ool00d000000oooo0?ooo`1E0?ooo`00;@3oool00`000000X4eW0:1=I`0:0:1=I`030000002;=e`0
RcML00D0RcML00<000000:YDI02ZE6@00P2ZE6@00`000000US]E09HkE@0209HkE@030000003nfiP0
o]^H0080o]^H1000000305407a@0oooo0P3o00040?ooo`030000003oool0oooo00L0oooo00<00000
001Cc`00Dll01P00Dll00`000000VXBk09Z4^`0:09Z4^`040000002XO:80Z7bR000000/0YhVe00<0
00000:b2Y`2/PZL0202/PZL01@000000a:_00<B[`034Zl00000000`0`j>i00<000000>gh_P3]n;h0
0P3]n;h00`000000oooo0?ooo`090?ooo`8000000P3o001c0?ooo`00;@3oool00`000000X4eW0:1=
I`0:0:1=I`030000002;=e`0RcML00D0RcML00<000000:YDI02ZE6@00P2ZE6@01@000000US]E09Hk
E@2F>eD0000000@0o]^H1000000305407aD0oooo0P3o00050?ooo`800000203oool00`00000005??
001Cc`06001Cc`030000002JQ;/0VXBk00T0VXBk00<000000:QlXP000000302WRKD00`000000[8:W
0:b2Y`070:b2Y`0300000034Zl00a:_00080a:_000<000000<>S^@33XkT02P33XkT01@000000kORn
0>gh_P3]n;h0000000T0oooo0`0000020?ooo`80o`00L`3oool002`0oooo00<000000:1=I`2PCFL0
2`2PCFL00`000000RcML08/gG00508/gG0050000002ZE6@0ZUAT0:YDI0000000102F>eD00`000000
o]^H0?kKV00600000080D@0O5P3oool20?l000L0oooo00<000000?oood0000001@3oool00`000000
05??001Cc`06001Cc`030000002JQ;/0VXBk00X0VXBk0P00000<0:N9]@030000002/PZL0[8:W00H0
[8:W00<000000<B[`034Zl001034Zl000`000000`j>i0<>S^@080<>S^@030000003]n;h0kORn0080
kORn00<000000?ooo`3oool01@3oool3000000@0oooo0P3o001c0?ooo`00;03oool00`000000X4eW
0:1=I`0:0:1=I`030000002;=e`0RcML00H0RcML00D000000:YDI02ZE6@0ZUAT0000000409HkE@80
o]^H1P00000205407aL0oooo0P3o00080?ooo`030000003oool0oooo00D0oooo00<00000001Cc`00
Dll01P00Dll00`000000VXBk09Z4^`0909Z4^`03@000002WRKD0YhVe00/0YhVe00<000000:b2Y`2/
PZL01P2/PZL00`000000a:_00<B[`0040<B[`00300000033XkT0`j>i00L0`j>i00<000000>gh_P3]
n;h00P3]n;h00`000000oooo0?ooo`040?ooo`8000000P3oool00d000000oooo0?ooo`020?ooo`80
o`00L`3oool002`0oooo00<000000:1=I`2PCFL02P2PCFL00`000000RcML08/gG00608/gG0040000
002ZE6@0ZUAT000000@0US]E2000000205407aP0oooo0P3o00090?ooo`030000003oool0oooo00D0
oooo00<00000001Cc`00Dll01@00Dll00`000000VXBk09Z4^`0809Z4^`8000003P2WRKD00`000000
[8:W0:b2Y`040:b2Y`0300000034Zl00a:_000H0a:_000<000000<>S^@33XkT01@33XkT00`000000
kORn0>gh_P030>gh_P030000003oool0oooo0080oooo0P0000090?ooo`80o`00L`3oool002`0oooo
00<000000:1=I`2PCFL02P2PCFL00`000000RcML08/gG00608/gG0040000002ZE6@0ZUAT000000@0
US]E00=000000000000000001@0000000`1A01l0oooo0?ooo`0G0?ooo`80o`002P3oool2000000H0
oooo00<00000001Cc`00Dll01@00Dll00`000000VXBk09Z4^`0509Z4^`8000000P1gQM<00`000000
YhVe0:N9]@0;0:N9]@030000002/PZL0[8:W00<0[8:W00<000000<B[`034Zl001`34Zl000`000000
`j>i0<>S^@050<>S^@030000003]n;h0kORn0080kORn00<000000?ooo`3oool00`0000200?ooo`00
:`3oool00`000000X4eW0:1=I`0:0:1=I`030000002;=e`0RcML00P0RcML00<000000:YDI0000000
102F>eD70000000305407`3oool0oooo01P0oooo0P3o000<0?ooo`030000003oool0oooo00@0oooo
0P000005001Cc`030000002JQ;/0VXBk00@0VXBk00<0000007N5d`1gQM<00P1gQM<00`000000YhVe
0:N9]@0;0:N9]@030000002/PZL0[8:W00<0[8:W00<000000<B[`034Zl002034Zl000`000000`j>i
0<>S^@030<>S^@030000003]n;h0kORn0080kORn00@000000?ooo`0000000000P`3oool002/0oooo
00<000000:1=I`2PCFL02P2PCFL00`000000RcML08/gG00808/gG0800000102F>eD8000001/0oooo
0P3o000=0?ooo`030000003oool0oooo00@0oooo00<0Q@H00000000000001000Dll00`000000VXBk
09Z4^`0209Z4^`030000001gQM<0MhGC00@0MhGC00<000000:N9]@2WRKD02`2WRKD01@000000[8:W
0:b2Y`2/PZL0000000/0a:_000<000000<>S^@33XkT00P33XkT00`000000kORn0>gh_P030>gh_P80
000000<0oooo@000003oool0PP3oool002/0oooo00<000000:1=I`2PCFL02P2PCFL00`000000RcML
08/gG00808/gG0800000102F>eD7000001/0oooo0`3o000>0?ooo`80000000=000000?ooo`3oool0
0P3oool208D6008000000P00Dll00`000000VXBk09Z4^`02000000L0MhGC00<000000:N9]@2WRKD0
2`2WRKD010000000[8:W0:b2Y`00000=0<B[`00400000033XkT0`j>i000000D0kORn00<000000?oo
o`3oool0Q@3oool002X0oooo00<000000:1=I`2PCFL02P2PCFL00`000000RcML08/gG00908/gG003
0000002F>eD0US]E00<0US]E1`00000K0?ooo`<0o`003`3oool2000000D0oooo0`251P0200000003
001Cc`000000000000T0MhGC00<000000:N9]@2WRKD02`2WRKD00`000000[8:W0000000>0<B[`004
00000033XkT0`j>i000000D0kORn00<000000?ooo`3oool0Q@3oool002X0oooo00<000000:1=I`2P
CFL02P2PCFL00`000000RcML08/gG00908/gG003@000002F>eD0US]E0080US]E1`00000L0?ooo`80
o`004P3oool00`000000oooo0?ooo`030?ooo`@0Q@H00P00000;07N5d`030000002WRKD0YhVe00/0
YhVe0P00000?0<B[`08000000P3]n;h4000008P0oooo000Z0?ooo`030000002PCFL0X4eW00X0X4eW
00<0000008/gG02;=e`02@2;=e`300000080US]E1P00000b0?ooo`030000003oool0oooo00<0oooo
1@251P0;07N5d`030000002WRKD0YhVe00/0YhVe00<000000<B[`034Zl003P34Zl0400000080k?C9
0P0000280?ooo`00:@3oool00`000000X4eW0:1=I`0:0:1=I`030000002;=e`0RcML00T0RcML00@0
000005/5@@1K1D40F`E12000000c0?ooo`800000103oool408D600030000001gQM<0MhGC00T0MhGC
00<000000:N9]@2WRKD02@2WRKD00`000000]:oC0000000>0<B[`0030000003/m<T0k?C900<0k?C9
00<000000?RjPP000000R03oool002T0oooo00<000000:1=I`2PCFL02P2PCFL00`000000RcML08/g
G00908/gG0030000001K1D40F`E10080F`E11P00000f0?ooo`050000003oool0oooo@000003oool0
10251P000`000000MhGC07N5d`0807N5d`030000002WRKD0YhVe00P0YhVe00@000000;B_d`2d[m<0
00003@34Zl000`000000k?C90>cdb@040>cdb@030000003h^X80000008P0oooo000Y0?ooo`030000
002PCFL0X4eW00X0X4eW00<0000008/gG02;=e`02@2;=e`00`000000F`E105/5@@0205/5@@H00000
=`3oool2000000<0oooo0`251P000`000000MhGC07N5d`0807N5d`030000002WRKD0YhVe00L0YhVe
00<000000;B_d`2d[m<00P2d[m<00`000000a:_00<B[`0090<B[`0030000003/m<T0k?C900@0k?C9
00@000000?RjPP3h^X800000R03oool002P0oooo00<000000:1=I`2PCFL02P2PCFL00`000000RcML
08/gG00908/gG0030000001K1D40F`E10080F`E11P00000i0?ooo`030000003oool0oooo0080oooo
0`251P000`000000MhGC07N5d`0807N5d`030000002WRKD0YhVe00D0YhVe00<000000;B_d`2d[m<0
0`2d[m<00`000000a:_00<B[`0090<B[`0030000003/m<T0k?C900<0k?C900D000000?RjPP3h^X80
n;Z2000000280?ooo`00:03oool00`000000X4eW0:1=I`0:0:1=I`030000002;=e`0RcML00T0RcML
00<0000005/5@@1K1D400P1K1D46000003X0oooo0P0000030?ooo`<0Q@H000<0000007N5d`1gQM<0
1`1gQM<00`000000YhVe0:N9]@040:N9]@030000002d[m<0]:oC00D0]:oC00<000000<B[`034Zl00
1`34Zl000`000000k?C90>cdb@030>cdb@030000003h^X80n;Z20080n;Z200<000000?ooo`3oool0
QP3oool002P0oooo3@2PCFL00`000000RcML08/gG00908/gG0030000001K1D40F`E10080F`E11@00
000`0?ooo`A000002@3oool010000000oooo0?ooo`3oool208D600030000001gQM<0MhGC00L0MhGC
00<000000:N9]@2WRKD00`2WRKD00`000000]:oC0;B_d`070;B_d`0300000034Zl00a:_000D0a:_0
00<000000>cdb@3/m<T0103/m<T00`000000n;Z20?RjPP020?RjPP030000003oool0oooo08H0oooo
000W0?ooo`030000002PCFL0X4eW00X0X4eW00<0000008/gG02;=e`02@2;=e`00`000000F`E105/5
@@0205/5@@H00000<03oool00d000000oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`80Q@H0
00<0000007N5d`1gQM<01`1gQM<01@000000YhVe0:N9]@2WRKD0000000X0]:oC00<000000<B[`034
Zl001034Zl000`000000k?C90>cdb@040>cdb@8000000`3h^X800`000000oooo0?ooo`270?ooo`00
9`3oool00`000000X4eW0:1=I`0:0:1=I`030000002;=e`0RcML00T0RcML00<0000005/5@@1K1D40
0P1K1D4500000380oooo00=000000?ooo`3oool02`3oool200000004@000003oool0Q@H0000000T0
MhGC00@000000:N9]@2WRKD00000302d[m<00`000000a:_00<B[`0020<B[`0030000003/m<T0k?C9
00@0k?C900<000000?W1S00000000`3h^X800`000000oooo0?ooo`270?ooo`009`3oool00`000000
X4eW0:1=I`0:0:1=I`030000002;=e`0RcML00P0RcML00<0000005/5@@1K1D400`1K1D45000002/0
oooo140000040?ooo`03@000003oool0oooo00/0oooo0P0000020?ooo`0308D600000000MhGC00P0
MhGC0P00000=0;B_d`0500000034Zl00a:_00<B[`00000001P3/m<T010000000nL6<0?W1S0000003
0?RjPP030000003oool0oooo08L0oooo000W0?ooo`030000002PCFL0X4eW00T0X4eW00<0000008/g
G02;=e`02@2;=e`00`000000F`E105/5@@0205/5@@D00000<P3oool014000000oooo0?oood00000>
0?ooo`040000003oool00000000000D0MhGC1@00000?0;B_d`0400000034Zl00a:_0000000H0k?C9
00@000000?W1S03i`H`000000`3h^X800`000000oooo0?ooo`270?ooo`009`3oool00`000000X4eW
0:1=I`090:1=I`030000002;=e`0RcML00T0RcML00<0000005/5@@1K1D400P1K1D45000003<0oooo
0T00000@0?ooo`80000000<0YB400000000000000`00000505JCkP030000002d[m<0]:oC00`0]:oC
00<000000<B[`00000001P3/m<T01@000000nL6<0?W1S03i`H`0000000<0n;Z200<000000?ooo`3o
ool0Q`3oool002L0oooo00<000000:1=I`2PCFL02@2PCFL00`000000RcML08/gG00808/gG0030000
001K1D40F`E100<0F`E1100000170?ooo`03000000138H40YB4000X0EY?^00<000000;B_d`2d[m<0
302d[m<00d00000000000000000400000005@000003i`H`0nL6<0?W1S0000000103h^X800`000000
oooo0?ooo`270?ooo`009`3oool00`000000X4eW0:1=I`080:1=I`030000002;=e`0RcML00T0RcML
00<0000005/5@@1K1D400P1K1D44000004P0oooo00D0000004<QP@138H40YB400000000805JCkP03
0000002d[m<0]:oC00/0]:oC00<000000=Gbi@3El^D0103El^D2000000<0nL6<00<000000?RjPP3h
^X800P3h^X800`000000oooo0?ooo`270?ooo`009`3oool00`000000X4eW0:1=I`080:1=I`030000
002;=e`0RcML00T0RcML00<0000005/5@@1K1D400P1K1D44000004P0oooo00H0000004<QP@138H40
00000:DQ0000000805JCkP030000002d[m<0]:oC00T0]:oC00<000000=Gbi@3El^D0103El^D20000
00@0nL6<00<000000?RjPP3h^X800P3h^X800`000000oooo0?ooo`270?ooo`009`3oool00`000000
X4eW0:1=I`080:1=I`030000002;=e`0RcML00P0RcML00<0000005/5@@1K1D400`1K1D43000004T0
oooo00<0000004<QP@138H400P0000000`2U8@00000005JCkP0705JCkP030000002d[m<0]:oC00L0
]:oC00<000000=Gbi@3El^D0103El^D00`000000mlfO000000040?W1S0030000003h^X80n;Z20080
n;Z200<000000?ooo`3oool0Q`3oool002L0oooo00<000000:1=I`2PCFL01`2PCFL00`000000RcML
08/gG00908/gG0030000001K1D40F`E10080F`E1100000190?ooo`03000000138H40@b6100800000
00<0<QR20000001FTnh0201FTnh00`000000]:oC0;B_d`040;B_d`8000001P3El^D010000000mlfO
0?O=W`0000040?W1S0050000003h^X80n;Z20?RjPP000000RP3oool002L0oooo00<000000:1=I`2P
CFL01`2PCFL00`000000RcML08/gG00908/gG0030000001K1D40F`E10080F`E10`00000o0?ooo`E0
00000P3oool2@0000080oooo00<0000004<QP@138H400P000002038HPP030000001FTnh0EY?^00L0
EY?^00<000000;B_d`2d[m<00P2d[m<00`000000eO;U0=Gbi@040=Gbi@8000000`3gcIl00`000000
nL6<0?W1S0020?W1S0050000003h^X80n;Z20?RjPP000000RP3oool002L0oooo00<000000:1=I`2P
CFL01`2PCFL00`000000RcML08/gG00808/gG0030000001K1D40F`E100<0F`E10`0000110?ooo`05
@000003oool0oooo0?oood0000000P3oool00d000000oooo0000000304<QP@050000000b6880<QR2
038HPP000000201FTnh01@000000]:oC0;B_d`2d[m<0000000H0eO;U0P0000030?O=W`030000003i
`H`0nL6<0080nL6<00<000000?RjPP3h^X800P3h^X800`000000oooo0?ooo`280?ooo`009`3oool0
0`000000X4eW0:1=I`060:1=I`030000002;=e`0RcML00T0RcML00<0000005/5@@1K1D400P1K1D43
00000480oooo00E000000?ooo`3oool0oooo@00000020?ooo`03@000003oool0000000<0@b6100<0
001Z0000000b68800P0b6885000000@0EY?^00<000000;B_d`0000001P3El^D2000000@0mlfO00<0
00000?W1S03i`H`00P3i`H`00`000000n;Z20?RjPP020?RjPP030000003oool0oooo08P0oooo000W
0?ooo`030000002PCFL0X4eW00H0X4eW00<0000008/gG02;=e`02@2;=e`00`000000F`E105/5@@02
05/5@@<00000>P3oool4@00000@0oooo00E000000?ooo`3oool0oooo@00000020?ooo`03@000003o
ool0000000<0@b610P000003038HPP<000000P1L`_`400000080o`000P0000040=Gbi@8000001@3g
cIl00`000000nL6<0?W1S0020?W1S0030000003h^X80n;Z200<00000RP3oool002L0oooo00<00000
0:1=I`2PCFL01P2PCFL00`000000RcML08/gG00808/gG0030000001K1D40F`E100<0F`E10P000013
0?ooo`05@000003oool0oooo0?oood0000000P3oool00d000000oooo0?ooo`0304<QP@8000000`0b
68800`000000K4JC00000002000000@0G<;l0P3o000205c2o0<0000000=000000000000000000P00
00020?O=W`040000003i`H`0nL6<0?W1S0D000000P3MWi400`000000oooo0?ooo`280?ooo`009`3o
ool00`000000X4eW0:1=I`050:1=I`030000002;=e`0RcML00T0RcML00<0000005/5@@1K1D400P1K
1D4300000480oooo0T0000040?ooo`9000000`3oool304<QP@8000000`0b688010000000K4JC0000
000G3XD300000080G<;l0P3o0004000000D0`IV_1`0000020=FNW0030000003MWi40gInA0080gInA
00<000000?ooo`3oool0R03oool002L0oooo00<000000:1=I`2PCFL01@2PCFL00`000000RcML08/g
G00808/gG0030000001K1D40F`E100<0F`E10P00001>0?ooo`<0@b610P000003038HPP050000001/
AY<0000001L>Q@0000000P1^E:<200000080o`000`31VJl20?l000H0`IV_00<000000=FNW03EWY`0
0`3EWY`00`000000gInA0=fOT@030=fOT@030000003oool0oooo08P0oooo000W0?ooo`030000002P
CFL0X4eW00D0X4eW00<0000008/gG02;=e`0202;=e`00`000000F`E105/5@@0205/5@@<00000CP3o
ool304<QP@8000000`0b68800`000000K4JC06a6T`02000000@0KUBS0P3o00030<6I[`80o`001P31
VJl00`000000eIjL0=FNW0030=FNW0030000003MWi40gInA0080gInA00<000000?ooo`3oool0R@3o
ool002L0oooo00<000000:1=I`2PCFL0102PCFL00`000000RcML08/gG00908/gG0030000001K1D40
F`E10080F`E10P00001?0?ooo`@0@b6100D00000038HPP0b6880<QR20000000206a6T`800000101^
E:<20?l000<0`IV_0P3o00050<6I[`030000003EWY`0eIjL00@0eIjL00<000000=fOT@3MWi400P3M
Wi400`000000oooo0?ooo`290?ooo`009`3oool00`000000X4eW0:1=I`040:1=I`030000002;=e`0
RcML00P0RcML00<0000005/5@@1K1D400`1K1D42000004l0oooo00D0000004<QP@138H40@b610000
0003038HPP060000001/AY<0K4JC0000003oool000000`1^E:<20?l0000300000031VJl0`IV_0080
o`001@31VJl00`000000eIjL0=FNW0040=FNW0030000003MWi40gInA0080gInA00<000000?ooo`3o
ool0R@3oool002L0oooo00<000000:1=I`2PCFL0102PCFL00`000000RcML08/gG00808/gG0030000
001K1D40F`E10080F`E10P00001@0?ooo`05000000138H40@b6104<QP@0000000`0b688010000000
K4JC06a6T`1/AY<2000000<0KUBS0P3o00000`000000`IV_0<6I[`020?l000@0`IV_00<000000=FN
W03EWY`0103EWY`00`000000gInA0=fOT@030=fOT@030000003oool0oooo08T0oooo000W0?ooo`03
0000002PCFL0X4eW00<0X4eW00<0000008/gG02;=e`02@2;=e`00`000000F`E105/5@@0205/5@@80
0000D03oool01@000000@b6104<QP@138H40000000<0<QR200@0000006a6T`1/AY<0K4JC0P000003
06iDX`80o`0000<0KUBS00000031VJl00P3o00040<6I[`030000003EWY`0eIjL00@0eIjL00<00000
0=fOT@3MWi400`3MWi400`000000oooo0?ooo`290?ooo`009`3oool00`000000X4eW0:1=I`030:1=
I`030000002;=e`0RcML00P0RcML00<0000005/5@@1K1D400`1K1D400`000000oooo0?ooo`1?0?oo
o`05000000138H40@b6104<QP@000000100b68801@000000K4JC06a6T`1/AY<0000000<0KUBS0P3o
00000`1^E:<000000<6I[`020?l000<0`IV_00<000000=FNW03EWY`01@3EWY`00`000000gInA0=fO
T@030=fOT@030000003oool0oooo08T0oooo000W0?ooo`030000002PCFL0X4eW00<0X4eW00<00000
08/gG02;=e`0202;=e`00`000000F`E105/5@@0205/5@@800000D@3oool01@000000@b6104<QP@13
8H40000000@0<QR200D0000006a6T`1/AY<0K4JC0000000306iDX`80o`0000<0KUBS00000031VJl0
0P3o00020<6I[`030000003EWY`0eIjL00H0eIjL00<000000=fOT@3MWi400`3MWi400`000000oooo
0?ooo`290?ooo`009`3oool00`000000X4eW0:1=I`030:1=I`030000002;=e`0RcML00P0RcML00<0
000005/5@@1K1D400P1K1D400`000000oooo0?ooo`1@0?ooo`05000000138H40@b6104<QP@000000
100b688010000000K4JC06a6T`1/AY<200000080KUBS0P3o000206iDX`030000003o0000o`000080
`IV_00<000000=FNW03EWY`01@3EWY`00`000000gInA0=fOT@030=fOT@030000003oool0oooo08X0
oooo000W0?ooo`030000002PCFL0X4eW0080X4eW00<0000008/gG02;=e`0202;=e`00`000000F`E1
05/5@@0305/5@@030000003oool0oooo0500oooo00<0000004<QP@138H400P138H44038HPP030000
001/AY<0K4JC0080K4JC00<0000006iDX`1^E:<00P3o000206iDX`050000003o0000o`000<6I[`00
0000203EWY`00`000000gInA0=fOT@030=fOT@030000003oool0oooo08X0oooo000W0?ooo`030000
002PCFL0X4eW0080X4eW00<0000008/gG02;=e`0202;=e`00`000000F`E105/5@@0205/5@@030000
003oool0oooo0540oooo00<0000004<QP@138H400P138H44038HPP030000001/AY<0K4JC0080K4JC
00=000000000001^E:<00P3o000306iDX`80o`0000<0`IV_0000003EWY`01`3EWY`00`000000gInA
0=fOT@030=fOT@030000003oool0oooo08X0oooo000W0?ooo`030000002PCFL0X4eW0080X4eW00<0
000008/gG02;=e`0202;=e`00`000000F`E105/5@@0205/5@@030000003oool0oooo0540oooo00<0
000004<QP@138H400P138H44038HPP030000001/AY<0K4JC0080K4JC00<000000:=cW00000000P3o
000306iDX`80o`0000<000000=FNW03EWY`01`3EWY`00`000000gInA0=fOT@030=fOT@030000003o
ool0oooo08X0oooo000W0?ooo`050000002PCFL0X4eW0:1=I`0000002P2;=e`00`000000F`E105/5
@@0205/5@@030000003oool0oooo0580oooo00<0000004<QP@138H400P138H401D000000<QR2038H
PP0b6880000000@0K4JC00<000000:=cW02SLi`00P3o000300000080o`002@3EWY`00`000000gInA
0=fOT@040=fOT@030000003oool0oooo08X0oooo000W0?ooo`050000002PCFL0X4eW0:1=I`000000
2P2;=e`00`000000F`E105/5@@0205/5@@030000003oool0oooo0580oooo00<0000004<QP@138H40
0P138H401@000000<QR2038HPP0b6880000000D0K4JC00@000000:=cW03o0000o`000`2SLi`20?l0
00T0eIjL00<000000=fOT@3MWi40103MWi400`000000oooo0?ooo`2:0?ooo`009`3oool01@000000
X4eW0:1=I`2PCFL0000000T0RcML00<0000005/5@@1K1D400P1K1D400`000000oooo0?ooo`1C0?oo
o`03000000138H40@b610080@b610P000002038HPP030000001/AY<0K4JC00<0K4JC00@000000:=c
W03o0000o`000`2SLi`20?l000T0eIjL00<000000=fOT@3MWi40103MWi400`000000oooo0?ooo`2:
0?ooo`009`3oool010000000X4eW0:1=I`00000:08/gG0030000001K1D40F`E10080F`E100<00000
0?ooo`3oool0D`3oool00`000000@b6104<QP@0204<QP@8000000`0b68800`000000K4JC06a6T`02
06a6T`040000002SLi`0o`000?l000<0Xg>L0P3o00000`000000eIjL0=FNW0050=FNW0030000003M
Wi40gInA00@0gInA00<000000?ooo`3oool0R`3oool002L0oooo00@000000:1=I`2PCFL000002P2;
=e`01@000000F`E105/5@@1K1D40000005H0oooo00<0000004<QP@138H400P138H42000000<0<QR2
00<0000006a6T`1/AY<00P1/AY<010000000Xg>L0?l0003o00030:=cW080o`0000<000000=FNW03E
WY`01@3EWY`00`000000gInA0=fOT@040=fOT@030000003oool0oooo08/0oooo000W0?ooo`040000
002PCFL0X4eW000000T0RcML00<0000005/5@@1K1D400P1K1D400`000000oooo0?ooo`1D0?ooo`03
000000138H40@b610080@b610P000003038HPP030000001/AY<0K4JC0080K4JC00@000000:=cW03o
0000o`000`2SLi`20?l000030:=cW0000000eIjL00D0eIjL00<000000=fOT@3MWi40103MWi400`00
0000oooo0?ooo`2;0?ooo`009`3oool00`000000X4eW0000000:08/gG0050000001K1D40F`E105/5
@@000000E`3oool00`000000@b6104<QP@0204<QP@030000001]@X`000000080<QR200<0000006a6
T`1/AY<00`1/AY<00`000000o`000?l000030:=cW080o`0000<0Xg>L0000003EWY`01@3EWY`00`00
0000gInA0=fOT@040=fOT@030000003oool0oooo08/0oooo000W0?ooo`030000002PCFL0000000X0
RcML00D0000005/5@@1K1D40F`E10000001G0?ooo`03000000138H40@b610080@b6100<0000006e2
S00000000P0b68800`000000K4JC06a6T`0306a6T`030000003o0000o`0000<0Xg>L0P3o00000`2S
Li`000000=FNW0040=FNW0030000003MWi40gInA00D0gInA00<000000?ooo`3oool0R`3oool002L0
oooo00<000000:1=I`0000002@2;=e`01@000000F`E105/5@@1K1D40000005T0oooo1@138H420000
0080<QR200<0000006a6T`1/AY<00`1/AY<00`000000o`000?l000030:=cW080o`000P2SLi`00`00
0000eIjL0=FNW0020=FNW0030000003MWi40gInA00D0gInA00<000000?ooo`3oool0R`3oool002L0
oooo0P00000:08/gG0040000001K1D40F`E1000005@0oooo0T0000040?ooo`D0@b610P000002038H
PP030000001/AY<0K4JC00<0K4JC00<000000:=cW02SLi`00`2SLi`20?l00080Xg>L00<000000=FN
W03EWY`00P3EWY`00`000000gInA0=fOT@050=fOT@030000003oool0oooo08/0oooo000W0?ooo`80
00002P2;=e`010000000F`E105/5@@00001C0?ooo`04@000003oool0oooo@00000<0oooo1@138H40
1@000000KD:<0000000b6880000000H0K4JC00<000000:=cW02SLi`01`2SLi`01@000000eIjL0=FN
W03EWY`0000000H0gInA00<000000?ooo`3oool0S03oool002L0oooo00<0000008/gG02;=e`0202;
=e`010000000F`E105/5@@00001G0?ooo`04@000003oool0oooo0?ooo`D0@b6100D0000006e2S000
0000<QR20000000606a6T`030000002SLi`0Xg>L00L0Xg>L00@000000=FNW03EWY`000001`3MWi40
0`000000oooo0?ooo`2<0?ooo`009`3oool00`000000RcML08/gG00808/gG0040000001K1D40F`E1
000004h0oooo140000030?ooo`900000103oool504<QP@030000001]@X`000000080<QR200<00000
06a6T`1/AY<00`1/AY<00`000000Xg>L0:=cW0070:=cW0040000003EWY`0eIjL000000L0gInA00<0
00000?ooo`3oool0S03oool002L0oooo00<0000008/gG02;=e`0202;=e`00`000000F`E10000001F
0?ooo`03@000003oool0oooo00<0oooo1@138H401P000000KD:<06e2S0000000<QR2000000D0K4JC
00<000000:=cW02SLi`0202SLi`00`000000eIjL000000070=fOT@030000003oool0oooo08`0oooo
000X0?ooo`030000002;=e`0RcML00H0RcML00<0000005/5@@000000E`3oool3@00000<0oooo1@13
8H401P000000KD:<06e2S0000000<QR2000000D0K4JC00<000000:=cW02SLi`0202SLi`00`000000
eIjL000000070=fOT@030000003oool0oooo08`0oooo000X0?ooo`030000002;=e`0RcML00H0RcML
00<0000005/5@@000000G@3oool504<QP@060000001]@X`0KD:<0000000b688000001P1/AY<00`00
0000Xg>L0:=cW0080:=cW0030000003MWi40gInA00H0gInA00<000000?ooo`3oool0S03oool002T0
oooo00<0000008/gG02;=e`0102;=e`00`000000F`E10000001N0?ooo`D0@b6100H0000006e2S01]
@X`00000038HPP00000606a6T`030000002SLi`0Xg>L00P0Xg>L00<000000=fOT@3MWi401P3MWi40
0`000000oooo0?ooo`2<0?ooo`00:P3oool00`000000RcML08/gG00308/gG0030000001K1D400000
05h0oooo1@138H4010000000KD:<06e2S01]@X`2000000H0K4JC00<000000:=cW02SLi`01`2SLi`2
000000L0gInA00<000000?ooo`3oool0S@3oool002/0oooo00<0000008/gG02;=e`00P2;=e`20000
05l0oooo1@138H4010000000KD:<06e2S01]@X`2000000H0K4JC00<000000:=cW02SLi`01`2SLi`0
0`000000^X6F000000060=fOT@030000003oool0oooo08d0oooo000[0?ooo`040000002;=e`0RcML
08/gG0800000H03oool504<QP@040000001]@X`0KD:<06e2S08000001P1/AY<00`000000Xg>L0:=c
W0060:=cW0040000002jPIH0^X6F000000H0gInA00<000000?ooo`3oool0S@3oool002`0oooo00<0
000008/gG02;=e`00P00001P0?ooo`D0@b6100@0000006e2S01]@X`0KD:<0P00000706a6T`030000
002SLi`0Xg>L00D0Xg>L00@000000;Z1UP2jPIH000001P3MWi400`000000oooo0?ooo`2=0?ooo`00
;@3oool00`000000RcML0000001Q0?ooo`D0@b6100<0000006e2S01]@X`00P1]@X`00`000000K4JC
06a6T`0506a6T`030000002SLi`0Xg>L00@0Xg>L00<000000;Z1UP2jPIH00P2jPIH00`000000gInA
0=fOT@030=fOT@030000003oool0oooo08d0oooo000]0?ooo`<00000H@3oool504<QP@030000001]
@X`0KD:<0080KD:<0P00000606a6T`030000002SLi`0Xg>L00@0Xg>L00<000000;Z1UP2jPIH00P2j
PIH00`000000gInA0=fOT@030=fOT@030000003oool0oooo08d0oooo000^0?ooo`030000003oool0
oooo0600oooo1@138H400`000000KD:<06e2S00206e2S08000001P1/AY<00`000000Xg>L0:=cW003
0:=cW0030000002jPIH0^X6F00<0^X6F00<000000=fOT@3MWi400`3MWi400`000000oooo0?ooo`2=
0?ooo`00T@3oool604<QP@040000001]@X`0KD:<06e2S08000001`1/AY<00`000000Xg>L0:=cW002
0:=cW0030000002jPIH0^X6F00@0^X6F00D000000=fOT@3MWi40gInA0000002@0?ooo`00T@3oool0
0`000000@b6104<QP@0304<QP@030000001]@X`0KD:<0080KD:<00<0000006a6T`1/AY<01@1/AY<0
1@000000Xg>L0:=cW02SLi`0000000L0^X6F00D000000=fOT@3MWi40gInA0000002@0?ooo`00T@3o
ool00`000000@b6104<QP@0304<QP@030000001]@X`0KD:<0080KD:<00=0000006a6T`1/AY<01@1/
AY<01@000000Xg>L0:=cW02SLi`0000000L0^X6F00D000000=fOT@3MWi40gInA0000002@0?ooo`00
T@3oool00`000000@b6104<QP@0304<QP@030000001]@X`0KD:<0080KD:<0`00000506a6T`040000
002SLi`0Xg>L000000T0^X6F00@000000=fOT@3MWi400000T03oool00940oooo00<0000004<QP@13
8H400`138H400`000000KD:<06e2S00206e2S0030000002DHI<0U66C008000000`1/AY<010000000
Xg>L0:=cW00000090;Z1UP040000003MWi40gInA00000900oooo002A0?ooo`03000000138H40@b61
00<0@b6100<0000006e2S01]@X`00P1]@X`00`000000U66C09AQT`0209AQT`8000000P1/AY<20000
00X0^X6F00@000000=fOT@3MWi400000T03oool00940oooo00<0000004<QP@138H400`138H400`00
0000KD:<06e2S00206e2S0030000002DHI<0U66C00@0U66C1000000;0;Z1UP030000003MWi400000
0900oooo002B0?ooo`D0@b6100<0000006e2S01]@X`00P1]@X`00`000000U66C09AQT`0609AQT`03
@000002jPIH0^X6F00X0^X6F0P00002A0?ooo`00TP3oool504<QP@030000001]@X`0KD:<00<0KD:<
00<0000009AQT`2DHI<01@2DHI<00`000000^X6F0;Z1UP0:0;Z1UP800000T@3oool00980oooo1@13
8H400`000000KD:<06e2S00306e2S0030000002DHI<0U66C00D0U66C00<000000;Z1UP2jPIH02`2j
PIH00`000000oooo0?ooo`2?0?ooo`00TP3oool504<QP@030000001]@X`0KD:<00<0KD:<00<00000
09AQT`2DHI<01@2DHI<00`000000^X6F0;Z1UP0;0;Z1UP030000003oool0oooo08l0oooo002B0?oo
o`D0@b6100<0000006e2S01]@X`00`1]@X`00`000000U66C09AQT`0609AQT`030000002jPIH0^X6F
00X0^X6F00<000000?ooo`3oool0S`3oool00980oooo1@138H400`000000KD:<06e2S00306e2S003
0000002DHI<0U66C00H0U66C00<000000;Z1UP2jPIH02P2jPIH00`000000oooo0?ooo`2?0?ooo`00
TP3oool504<QP@030000001]@X`0KD:<00<0KD:<00<0000009AQT`2DHI<01P2DHI<00`000000^X6F
0;Z1UP090;Z1UP030000003oool0oooo0900oooo002B0?ooo`D0@b6100<0000006e2S01]@X`00`1]
@X`00`000000U66C09AQT`0609AQT`030000002jPIH0^X6F00T0^X6F00<000000?ooo`3oool0T03o
ool008X0oooo0T0000060?ooo`H0@b6100<0000006e2S01]@X`00P1]@X`00`000000U66C09AQT`06
09AQT`030000002jPIH0^X6F00T0^X6F00<000000?ooo`3oool0T03oool008T0oooo00A000000?oo
o`3ooom000001@3oool604<QP@030000001]@X`0KD:<0080KD:<00<0000009AQT`2DHI<01P2DHI<0
0`000000^X6F0;Z1UP090;Z1UP030000003oool0oooo0900oooo00290?ooo`04@000003oool0oooo
@00000D0oooo1P138H400`000000KD:<06e2S00206e2S0030000002DHI<0U66C00L0U66C00<00000
0;Z1UP2jPIH01`2jPIH00`000000oooo0?ooo`2A0?ooo`00R@3oool014000000oooo0?oood000005
0?ooo`03@00000138H40@b6100<0@b6100<0000006e2S01]@X`00`1]@X`00`000000U66C09AQT`06
09AQT`030000002jPIH0^X6F00L0^X6F00<000000?ooo`3oool0T@3oool008T0oooo00A000000?oo
o`3ooom000001@3oool00`000000@b6104<QP@0304<QP@030000001]@X`0KD:<00<0KD:<00<00000
09AQT`2DHI<01P2DHI<00`000000^X6F0;Z1UP070;Z1UP030000003oool0oooo0940oooo002:0?oo
o`9000001@3oool2000000D0@b6100<0000006e2S01]@X`00`1]@X`00`000000U66C09AQT`0609AQ
T`030000002jPIH0^X6F00L0^X6F00<000000?ooo`3oool0T@3oool00940oooo00<000000?ooo`00
000010138H400`000000KD:<06e2S00306e2S0030000002DHI<0U66C00H0U66C00<000000;Z1UP2j
PIH01`2jPIH00`000000oooo0?ooo`2A0?ooo`00T@3oool00`000000oooo0000000404<QP@030000
001]@X`0KD:<00<0KD:<00<0000009AQT`2DHI<01P2DHI<00`000000^X6F0;Z1UP060;Z1UP030000
003oool0oooo0980oooo001d0?ooo`A000006@3oool00`000000oooo0000000404<QP@030000001]
@X`0KD:<00<0KD:<00<0000009AQT`2DHI<01P2DHI<00`000000^X6F0;Z1UP060;Z1UP030000003o
ool0oooo0980oooo001e0?ooo`03@000003ooom0000001T0oooo00<000000?ooo`00000010138H40
0`000000KD:<06e2S00306e2S0030000002DHI<0U66C00L0U66C00<000000;Z1UP2jPIH01@2jPIH0
0`000000oooo0?ooo`2B0?ooo`00M03oool00d000000oooo@000000J0?ooo`040000003oool0oooo
000000<0@b6100<0000006e2S01]@X`00`1]@X`00`000000U66C09AQT`0709AQT`030000002jPIH0
^X6F00D0^X6F00<000000?ooo`3oool0TP3oool007@0oooo1400000I0?ooo`04000004000000oooo
000000<0@b6100<0000006e2S01]@X`00`1]@X`00`000000U66C09AQT`0709AQT`030000002jPIH0
^X6F00D0^X6F00<000000?ooo`3oool0TP3oool00940oooo00@000000?ooo`3oool000000`138H40
0`000000KD:<06e2S00306e2S0030000002DHI<0U66C00L0U66C00<000000;Z1UP2jPIH0102jPIH0
0`000000oooo0?ooo`2C0?ooo`00T@3oool010000000oooo0?ooo`00000304<QP@030000001]@X`0
KD:<00@0KD:<00<0000009AQT`2DHI<01P2DHI<00`000000^X6F0;Z1UP040;Z1UP030000003oool0
oooo09<0oooo002A0?ooo`050000003oool0oooo0?ooo`0000000P138H400`000000KD:<06e2S004
06e2S0030000002DHI<0U66C00H0U66C00<000000;Z1UP2jPIH0102jPIH00`000000oooo0?ooo`2C
0?ooo`00T@3oool01@000000oooo0?ooo`3oool0000000<0@b6100<0000006e2S01]@X`00`1]@X`0
0`000000U66C09AQT`0609AQT`030000002jPIH0^X6F00@0^X6F00<000000?ooo`3oool0T`3oool0
0940oooo00D000000?ooo`3oool0oooo0000000304<QP@030000001]@X`0KD:<00<0KD:<00<00000
09AQT`2DHI<01`2DHI<00`000000^X6F0;Z1UP020;Z1UP030000003oool0oooo09@0oooo002A0?oo
o`050000003oool0oooo0?ooo`0000000`138H400`000000KD:<06e2S00306e2S0030000002DHI<0
U66C00L0U66C00<000000;Z1UP2jPIH00P2jPIH00`000000oooo0?ooo`2D0?ooo`00T@3oool01@00
001000000?ooo`3oool0000000<0@b6100<0000006e2S01]@X`00`1]@X`00`000000U66C09AQT`07
09AQT`030000002jPIH0^X6F0080^X6F00<000000?ooo`3oool0U03oool00940oooo00<000000?oo
o`3oool00P3oool010000000@b6104<QP@00000506e2S0030000002DHI<0U66C00L0U66C00<00000
0;Z1UP2jPIH00P2jPIH00`000000oooo0?ooo`2D0?ooo`00T@3oool00`000000oooo0?ooo`020?oo
o`04000000138H40@b61000000D0KD:<00<0000009AQT`2DHI<01`2DHI<00`000000^X6F0;Z1UP02
0;Z1UP030000003oool0oooo09@0oooo002A0?ooo`030000003oool0oooo0080oooo00@0000004<Q
P@138H4000001@1]@X`00`000000U66C09AQT`0709AQT`050000002jPIH0^X6F0;Z1UP000000U`3o
ool00940oooo00<000000?ooo`3oool00P3oool010000000@b6104<QP@00000506e2S0030000002D
HI<0U66C00P0U66C00@000000;Z1UP2jPIH00000U`3oool00940oooo00<000000?ooo`3oool00`3o
ool00`000000@b610000000606e2S0030000002DHI<0U66C00L0U66C00@000000;Z1UP2jPIH00000
U`3oool00940oooo00<000000?ooo`3oool00`3oool00`000000@b610000000606e2S0030000002D
HI<0U66C00L0U66C00@000000;Z1UP2jPIH00000U`3oool00940oooo00<00000@000003oool00`3o
ool00`000000@b610000000606e2S0030000002DHI<0U66C00L0U66C00@000000;Z1UP2jPIH00000
U`3oool00940oooo00<000000?ooo`3oool00`3oool00`000000@b610000000606e2S0030000002D
HI<0U66C00L0U66C00<000000;Z1UP000000V03oool00940oooo00<000000?ooo`3oool00`3oool0
0`000000@b610000000606e2S0030000002DHI<0U66C00L0U66C00<000000;Z1UP000000V03oool0
0940oooo00<000000?ooo`3oool0103oool2000000H0KD:<00<0000009AQT`2DHI<01`2DHI<00`00
0000^X6F0000002H0?ooo`00T@3oool00`000000oooo0?ooo`040?ooo`8000001P1]@X`00`000000
U66C09AQT`0809AQT`800000V03oool00940oooo00<000000?ooo`3oool0103oool2000000H0KD:<
00<0000009AQT`2DHI<0202DHI<00`000000oooo0?ooo`2G0?ooo`00T@3oool00`000000oooo@000
00040?ooo`03000000138H40000000D0KD:<00<0000009AQT`2DHI<0202DHI<00`000000oooo0?oo
o`2G0?ooo`00T@3oool2000000H0oooo00<0@b610000001]@X`0101]@X`00`000000U66C09AQT`08
09AQT`030000003oool0oooo09L0oooo00290?ooo`9000001P3oool00`000000oooo0?ooo`050?oo
o`8000001P1]@X`00`000000U66C09AQT`0609AQT`030000003oool0oooo09P0oooo00280?ooo`04
@000003oool0oooo@00000D0oooo00<000000?ooo`3oool01@3oool2000000H0KD:<00<0000009AQ
T`2DHI<01P2DHI<00`000000oooo0?ooo`2H0?ooo`00R`3oool00d000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo0P00000606e2S0030000002DHI<0U66C00D0U66C00<000000?ooo`3o
ool0V@3oool008T0oooo0T0000060?ooo`030000003oool0oooo00H0oooo00<0000006e2S01]@X`0
101]@X`00`000000U66C09AQT`0509AQT`030000003oool0oooo09T0oooo00290?ooo`03@000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000KD:<06e2S00406e2S0030000002D
HI<0U66C00@0U66C00<000000?ooo`3oool0VP3oool008T0oooo0d0000050?ooo`030000003oool0
oooo00H0oooo00<0000006e2S01]@X`0101]@X`00`000000U66C09AQT`0409AQT`030000003oool0
oooo09X0oooo002A0?ooo`03000004000000oooo00L0oooo00<0000006e2S01]@X`00`1]@X`00`00
0000U66C09AQT`0309AQT`030000003oool0oooo09/0oooo002A0?ooo`030000003oool0oooo00P0
oooo00<0000006e2S01]@X`00P1]@X`00`000000U66C09AQT`0209AQT`030000003oool0oooo09`0
oooo002A0?ooo`030000003oool0oooo00P0oooo00<0000006e2S01]@X`00P1]@X`00`000000U66C
09AQT`0209AQT`030000003oool0oooo09`0oooo002A0?ooo`030000003oool0oooo00T0oooo00D0
000006e2S01]@X`0KD:<0000000309AQT`030000003oool0oooo09d0oooo002A0?ooo`030000003o
ool0oooo00X0oooo00D0000006e2S01]@X`0KD:<0000000209AQT`030000003oool0oooo09d0oooo
002A0?ooo`030000003oool0oooo00/0oooo00H0000006e2S01]@X`0000009AQT`00002P0?ooo`00
T@3oool00`000000oooo0?ooo`0<0?ooo`050000001]@X`0000009AQT`000000X03oool00900oooo
0P0000000d000000oooo0?ooo`0;0?ooo`040000001]@X`0000000000:40oooo002A0?ooo`030000
003oool0oooo00d0oooo0`00002Q0?ooo`00T03oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0:00oooo002@0?ooo`030000003oool0oooo0;80oooo002@0?ooo`030000003oool0oooo
0;80oooo002@0?ooo`030000003oool0oooo0;80oooo002@0?ooo`030000003oool0oooo0;80oooo
002@0?ooo`03000004000000oooo0;80oooo002@0?ooo`030000003oool0oooo0;80oooo002@0?oo
o`030000003oool0oooo0;80oooo002@0?ooo`030000003oool0oooo0;80oooo002@0?ooo`030000
003oool0oooo0;80oooo002@0?ooo`030000003oool0oooo0;80oooo002@0?ooo`030000003oool0
oooo0;80oooo002@0?ooo`030000003oool0oooo0;80oooo002@0?ooo`03000004000000oooo0;80
oooo002@0?ooo`030000003oool0oooo0;80oooo002@0?ooo`030000003oool0oooo0;80oooo002@
0?ooo`030000003oool0oooo0;80oooo002@0?ooo`030000003oool0oooo0;80oooo002@0?ooo`03
0000003oool0oooo0;80oooo002@0?ooo`030000003oool0oooo0;80oooo002@0?ooo`030000003o
oom000000;80oooo00210?ooo`E000000P3oool2@00000H0oooo0P00002c0?ooo`00P`3oool01D00
0000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool0^03oool008<0oooo00E000000?oo
o`3oool0oooo@00000020?ooo`03@000003oool0oooo0;P0oooo00230?ooo`05@000003oool0oooo
0?oood0000000P3oool00d000000oooo0?ooo`2h0?ooo`00P`3oool01D000000oooo0?ooo`3ooom0
00000080oooo00=000000?ooo`3oool0^03oool00880oooo0T0000040?ooo`900000^`3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0ooooAP3oool00?l0
ooooAP3oool00001\
\>"],
  ImageRangeCache->{{{0, 324}, {324, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00308645, 0.00308645}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[.32631 .44863 -12 -3.54655 ]
[.32631 .44863 0 5.45345 ]
[.26759 .36051 -6 -3.45562 ]
[.26759 .36051 0 5.54438 ]
[.1983 .25652 -6 -3.34551 ]
[.1983 .25652 0 5.65449 ]
[.20671 .37464 -10 -4.94345 ]
[.20671 .37464 0 7.93155 ]
[.43918 .46431 -5.7938 -9 ]
[.43918 .46431 6.2062 0 ]
[.56531 .43868 -3.11235 -9 ]
[.56531 .43868 2.88765 0 ]
[.6978 .41183 -3.34557 -9 ]
[.6978 .41183 2.65443 0 ]
[.56297 .37623 -5.18724 -12.875 ]
[.56297 .37623 4.81276 0 ]
[.35619 .49347 -18 -3.592 ]
[.35619 .49347 0 5.408 ]
[.3499 .5787 -12 -3.66669 ]
[.3499 .5787 0 5.33331 ]
[.34298 .67244 -6 -3.74905 ]
[.34298 .67244 0 5.25095 ]
[.33533 .77604 -6 -3.84033 ]
[.33533 .77604 0 5.15967 ]
[.32685 .89112 -12 -3.94206 ]
[.32685 .89112 0 5.05794 ]
[.28133 .68273 -10 -5.36323 ]
[.28133 .68273 0 7.51177 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.36844 .49099 m
.16456 .18449 L
s
.33854 .44604 m
.34466 .44474 L
s
[(-2)] .32631 .44863 1 -0.21188 Mshowa
.27977 .35768 m
.28586 .35627 L
s
[(0)] .26759 .36051 1 -0.23209 Mshowa
.21041 .25341 m
.21647 .25186 L
s
[(2)] .1983 .25652 1 -0.25655 Mshowa
.125 Mabswid
.32471 .42524 m
.32837 .42444 L
s
.31032 .40361 m
.31398 .4028 L
s
.29535 .38111 m
.29901 .38028 L
s
.26353 .33326 m
.26718 .3324 L
s
.24658 .30779 m
.25023 .30691 L
s
.2289 .2812 m
.23253 .28029 L
s
.35186 .46606 m
.35553 .4653 L
s
.36469 .48535 m
.36836 .4846 L
s
.19107 .22434 m
.1947 .22339 L
s
.17083 .1939 m
.17445 .19292 L
s
gsave
.20671 .37464 -71 -8.94345 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.36844 .49099 m
.77907 .40814 L
s
.43875 .47681 m
.43854 .48305 L
s
[(-2)] .43918 .46431 -0.03437 1 Mshowa
.56578 .45118 m
.56601 .45742 L
s
[(0)] .56531 .43868 .03745 1 Mshowa
.69923 .42425 m
.69995 .43046 L
s
[(2)] .6978 .41183 .11519 1 Mshowa
.125 Mabswid
.46993 .47052 m
.46987 .47426 L
s
.50149 .46415 m
.50149 .4679 L
s
.53344 .4577 m
.53351 .46145 L
s
.59852 .44457 m
.59873 .44831 L
s
.63167 .43788 m
.63196 .44162 L
s
.66524 .43111 m
.6656 .43484 L
s
.40795 .48302 m
.40775 .48677 L
s
.37751 .48916 m
.37725 .49291 L
s
.73366 .4173 m
.73416 .42102 L
s
.76853 .41027 m
.76911 .41397 L
s
gsave
.56297 .37623 -66.1872 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.36844 .49099 m
.33925 .88958 L
s
.36844 .49099 m
.37457 .48976 L
s
[(-10)] .35619 .49347 1 -0.20178 Mshowa
.36219 .57642 m
.36833 .57529 L
s
[(-5)] .3499 .5787 1 -0.18518 Mshowa
.35531 .67039 m
.36147 .66936 L
s
[(0)] .34298 .67244 1 -0.16688 Mshowa
.3477 .77422 m
.35389 .77332 L
s
[(5)] .33533 .77604 1 -0.14659 Mshowa
.33925 .88958 m
.34546 .88882 L
s
[(10)] .32685 .89112 1 -0.12399 Mshowa
.125 Mabswid
.36724 .50745 m
.37092 .50672 L
s
.36601 .52422 m
.36969 .5235 L
s
.36476 .54129 m
.36844 .54059 L
s
.36349 .55869 m
.36717 .558 L
s
.36086 .59449 m
.36455 .59382 L
s
.35952 .61292 m
.36321 .61226 L
s
.35814 .6317 m
.36183 .63105 L
s
.35674 .65085 m
.36043 .65022 L
s
.35385 .69032 m
.35755 .68971 L
s
.35236 .71065 m
.35606 .71006 L
s
.35084 .73141 m
.35454 .73083 L
s
.34929 .75259 m
.35299 .75203 L
s
.34608 .79632 m
.3498 .79579 L
s
.34443 .81888 m
.34815 .81837 L
s
.34274 .84194 m
.34646 .84144 L
s
.34102 .8655 m
.34474 .86502 L
s
gsave
.28133 .68273 -71 -9.36323 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.35967 .6836 m .3655 .47084 L .36919 .46884 L p .445 .255 .527 r
F P
0 g
s
.36919 .46884 m .37312 .46485 L p .38199 .79913 L .445 .255 .527 r
F P
0 g
s
.38199 .79913 m .35967 .6836 L p .36919 .46884 L .445 .255 .527 r
F P
0 g
s
.38372 .55408 m .37312 .46485 L .3799 .45851 L p .269 .122 .489 r
F P
0 g
s
.37312 .46485 m .38372 .55408 L .38199 .79913 L p .445 .255 .527 r
F P
0 g
s
.3799 .45851 m .3835 .45186 L .38372 .55408 L p .269 .122 .489 r
F P
0 g
s
.51744 .44501 m .52018 .45377 L p .49852 .53241 L .991 .806 .426 r
F P
0 g
s
.52018 .45377 m .50784 .53061 L .49852 .53241 L p .991 .806 .426 r
F P
0 g
s
.38372 .55408 m .3835 .45186 L .38986 .44767 L p .404 .235 .536 r
F P
0 g
s
.38986 .44767 m .39425 .44092 L p .40763 .63956 L .404 .235 .536 r
F P
0 g
s
.40763 .63956 m .38372 .55408 L p .38986 .44767 L .404 .235 .536 r
F P
0 g
s
.49852 .53241 m .52229 .43401 L .51744 .44501 L p .991 .806 .426 r
F P
0 g
s
.40302 .49213 m .39425 .44092 L .39804 .43598 L p .158 .057 .481 r
F P
0 g
s
.39425 .44092 m .40302 .49213 L .40763 .63956 L p .404 .235 .536 r
F P
0 g
s
.39804 .43598 m .40001 .42858 L .40302 .49213 L p .158 .057 .481 r
F P
0 g
s
.52229 .43401 m .48869 .53133 L .51828 .44164 L .994 .841 .483 r
F
.52229 .43401 m .49852 .53241 L .48869 .53133 L p F P
0 g
s
.52163 .43149 m .52211 .43334 L p .51828 .44164 L .994 .841 .483 r
F P
0 g
s
.52211 .43334 m .52229 .43401 L p .51828 .44164 L .994 .841 .483 r
F P
0 g
s
.48869 .53133 m .51823 .45788 L p .52163 .43149 L .994 .841 .483 r
F P
0 g
s
.48869 .53133 m .47835 .52713 L p .50768 .4762 L .987 .896 .588 r
F P
0 g
s
.51823 .45788 m .51344 .4698 L p .50768 .4762 L .987 .896 .588 r
F P
0 g
s
.51344 .4698 m .48869 .53133 L p .50768 .4762 L .987 .896 .588 r
F P
0 g
s
.50917 .4911 m .51823 .45788 L p .48075 .52295 L .987 .896 .588 r
F P
0 g
s
.47939 .52591 m .50917 .4911 L p .48075 .52295 L .987 .896 .588 r
F P
0 g
s
.47835 .52713 m .47939 .52591 L p .48075 .52295 L .987 .896 .588 r
F P
0 g
s
.47835 .52713 m .448 .52387 L .43766 .48458 L p .563 .532 .778 r
F P
0 g
s
.43766 .48458 m .46752 .51958 L .47835 .52713 L p .563 .532 .778 r
F P
0 g
s
.50917 .4911 m .47835 .52713 L .46752 .51958 L p .919 .964 .788 r
F P
0 g
s
.49919 .51505 m .50917 .4911 L p .47049 .51755 L .919 .964 .788 r
F P
0 g
s
.46752 .51958 m .46883 .51939 L p .47049 .51755 L .919 .964 .788 r
F P
0 g
s
.46883 .51939 m .49919 .51505 L p .47049 .51755 L .919 .964 .788 r
F P
0 g
s
.51823 .45788 m .52417 .42811 L .52163 .43149 L p .994 .841 .483 r
F P
0 g
s
.40302 .49213 m .40001 .42858 L .40543 .42372 L p .337 .21 .557 r
F P
0 g
s
.52604 .41765 m .52417 .42811 L .51823 .45788 L p .71 .686 .145 r
F P
0 g
s
.40543 .42372 m .40695 .41789 L p .42865 .55755 L .337 .21 .557 r
F P
0 g
s
.42865 .55755 m .40302 .49213 L p .40543 .42372 L .337 .21 .557 r
F P
0 g
s
.42038 .47423 m .40695 .41789 L .41021 .41027 L p 0 0 .466 r
F P
0 g
s
.40695 .41789 m .42038 .47423 L .42865 .55755 L p .337 .21 .557 r
F P
0 g
s
.51823 .45788 m .53136 .41205 L .52604 .41765 L p .71 .686 .145 r
F P
0 g
s
.53367 .40451 m .53136 .41205 L p .50917 .4911 L 0 0 0 r
F P
0 g
s
.53136 .41205 m .51823 .45788 L .50917 .4911 L p 0 0 0 r
F P
0 g
s
.46798 .61972 m .49852 .53241 L .50784 .53061 L p .942 .712 .56 r
F P
0 g
s
.50784 .53061 m .47781 .67718 L .46798 .61972 L p .942 .712 .56 r
F P
0 g
s
.41021 .41027 m .40975 .39614 L p .42038 .47423 L 0 0 .466 r
F P
0 g
s
.38372 .55408 m .40763 .63956 L .41154 .83333 L p .554 .347 .554 r
F P
0 g
s
.41154 .83333 m .38199 .79913 L .38372 .55408 L p .554 .347 .554 r
F P
0 g
s
.40302 .49213 m .42865 .55755 L .43672 .66026 L p .55 .361 .578 r
F P
0 g
s
.43672 .66026 m .40763 .63956 L .40302 .49213 L p .55 .361 .578 r
F P
0 g
s
.53871 .42756 m .54171 .39827 L .53367 .40451 L p 0 0 0 r
F P
0 g
s
.50917 .4911 m .53871 .42756 L p .53367 .40451 L 0 0 0 r
F P
0 g
s
.5452 .39232 m .54171 .39827 L .53871 .42756 L p 0 0 .119 r
F P
0 g
s
.41172 .40728 m .40975 .39614 L .4098 .39476 L p 0 0 .263 r
F P
0 g
s
.40975 .39614 m .41172 .40728 L .42038 .47423 L p 0 0 .466 r
F P
0 g
s
.4098 .39476 m .40848 .38884 L .41172 .40728 L p 0 0 .263 r
F P
0 g
s
.53871 .42756 m .55298 .38656 L .5452 .39232 L p 0 0 .119 r
F P
0 g
s
.41172 .40728 m .40848 .38884 L .40898 .37866 L p 0 0 .431 r
F P
0 g
s
.43766 .48458 m .41172 .40728 L p .40898 .37866 L 0 0 .431 r
F P
0 g
s
.41172 .40728 m .43766 .48458 L .448 .52387 L p .217 .183 .604 r
F P
0 g
s
.448 .52387 m .42038 .47423 L .41172 .40728 L p .217 .183 .604 r
F P
0 g
s
.55765 .38009 m .55298 .38656 L p .53078 .47954 L 0 0 .073 r
F P
0 g
s
.55298 .38656 m .53871 .42756 L .53078 .47954 L p 0 0 .073 r
F P
0 g
s
.45807 .56878 m .48869 .53133 L .49852 .53241 L p .905 .7 .615 r
F P
0 g
s
.49852 .53241 m .46798 .61972 L .45807 .56878 L p .905 .7 .615 r
F P
0 g
s
.56102 .42434 m .56422 .37608 L .55765 .38009 L p 0 0 .073 r
F P
0 g
s
.53078 .47954 m .56102 .42434 L p .55765 .38009 L 0 0 .073 r
F P
0 g
s
.40898 .37866 m .40758 .37465 L p .43766 .48458 L 0 0 .431 r
F P
0 g
s
.42038 .47423 m .448 .52387 L .45807 .56878 L p .55 .403 .634 r
F P
0 g
s
.45807 .56878 m .42865 .55755 L .42038 .47423 L p .55 .403 .634 r
F P
0 g
s
.57168 .36806 m .56422 .37608 L .56102 .42434 L p .007 0 .228 r
F P
0 g
s
.42693 .45064 m .43766 .48458 L p .43335 .46885 L 0 0 .431 r
F P
0 g
s
.40758 .37465 m .42693 .45064 L p .43335 .46885 L 0 0 .431 r
F P
0 g
s
.41571 .42186 m .42693 .45064 L p .42244 .43393 L 0 0 .177 r
F P
0 g
s
.4008 .35334 m .41571 .42186 L p .42244 .43393 L 0 0 .177 r
F P
0 g
s
.41571 .42186 m .40384 .39817 L p .40822 .40846 L .73 .36 0 r
F P
0 g
s
.42693 .45064 m .41571 .42186 L p .42009 .43125 L 0 0 .405 r
F P
0 g
s
.42693 .45064 m .40758 .37465 L .40408 .36072 L p 0 0 .177 r
F P
0 g
s
.40408 .36072 m .4008 .35334 L p .42693 .45064 L 0 0 .177 r
F P
0 g
s
.46752 .51958 m .43766 .48458 L .42693 .45064 L p .001 .178 .693 r
F P
0 g
s
.42693 .45064 m .45622 .50848 L .46752 .51958 L p .001 .178 .693 r
F P
0 g
s
.45622 .50848 m .42693 .45064 L p .42009 .43125 L 0 0 .405 r
F P
0 g
s
.44448 .49362 m .41571 .42186 L p .40822 .40846 L .73 .36 0 r
F P
0 g
s
.58939 .36059 m .58944 .35752 L .57168 .36806 L p .007 0 .228 r
F P
0 g
s
.56102 .42434 m .58939 .36059 L p .57168 .36806 L .007 0 .228 r
F P
0 g
s
.49919 .51505 m .53078 .47954 L .53871 .42756 L p 0 0 0 r
F P
0 g
s
.53871 .42756 m .50917 .4911 L .49919 .51505 L p 0 0 0 r
F P
0 g
s
.58988 .35715 m .58944 .35752 L .58939 .36059 L p .162 0 .313 r
F P
0 g
s
.58939 .36059 m .59114 .35648 L .58988 .35715 L p .162 0 .313 r
F P
0 g
s
.60545 .34495 m .59114 .35648 L p .58566 .4329 L .133 0 .248 r
F P
0 g
s
.59114 .35648 m .58939 .36059 L .58566 .4329 L p .133 0 .248 r
F P
0 g
s
.42865 .55755 m .45807 .56878 L .46798 .61972 L p .717 .514 .613 r
F P
0 g
s
.46798 .61972 m .43672 .66026 L .42865 .55755 L p .717 .514 .613 r
F P
0 g
s
.55423 .47977 m .58566 .4329 L .58939 .36059 L p 0 0 .141 r
F P
0 g
s
.58939 .36059 m .56102 .42434 L .55423 .47977 L p 0 0 .141 r
F P
0 g
s
.41571 .42186 m .4008 .35334 L .395 .34083 L p .857 .528 .008 r
F P
0 g
s
.448 .52387 m .47835 .52713 L .48869 .53133 L p .815 .663 .694 r
F P
0 g
s
.48869 .53133 m .45807 .56878 L .448 .52387 L p .815 .663 .694 r
F P
0 g
s
.40763 .63956 m .43672 .66026 L .44476 .78669 L p .672 .45 .576 r
F P
0 g
s
.44476 .78669 m .41154 .83333 L .40763 .63956 L p .672 .45 .576 r
F P
0 g
s
.61588 .38465 m .61598 .33965 L .60545 .34495 L p .133 0 .248 r
F P
0 g
s
.58566 .4329 m .61588 .38465 L p .60545 .34495 L .133 0 .248 r
F P
0 g
s
.395 .34083 m .3904 .33201 L p .41571 .42186 L .857 .528 .008 r
F P
0 g
s
.62514 .33389 m .61598 .33965 L .61588 .38465 L p .268 .004 .316 r
F P
0 g
s
.43672 .66026 m .46798 .61972 L .47781 .67718 L p .804 .572 .586 r
F P
0 g
s
.64552 .34363 m .64484 .32562 L .62514 .33389 L p .268 .004 .316 r
F P
0 g
s
.61588 .38465 m .64552 .34363 L p .62514 .33389 L .268 .004 .316 r
F P
0 g
s
.47781 .67718 m .44476 .78669 L .43672 .66026 L p .804 .572 .586 r
F P
0 g
s
.40384 .39817 m .3904 .33201 L .38191 .31896 L p .918 .561 .117 r
F P
0 g
s
.3904 .33201 m .40384 .39817 L .41571 .42186 L p .857 .528 .008 r
F P
0 g
s
.64858 .32388 m .64484 .32562 L .64552 .34363 L p .382 .102 .359 r
F P
0 g
s
.6758 .31727 m .67565 .31525 L .64858 .32388 L p .382 .102 .359 r
F P
0 g
s
.64552 .34363 m .6758 .31727 L p .64858 .32388 L .382 .102 .359 r
F P
0 g
s
1 0 0 r
2 Mabswid
.46851 .53163 m
.4685 .53242 L
s
.4685 .53242 m
.46849 .53321 L
s
.46849 .53321 m
.46847 .534 L
s
.5 Mabswid
.52157 .51512 m .55423 .47977 L .56102 .42434 L p 0 0 0 r
F P
0 g
s
.56102 .42434 m .53078 .47954 L .52157 .51512 L p 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.46847 .534 m
.46846 .53479 L
s
.46846 .53479 m
.46845 .53558 L
s
.46845 .53558 m
.46843 .53637 L
s
.46843 .53637 m
.46842 .53716 L
s
.46842 .53716 m
.46841 .53795 L
s
.5 Mabswid
.38191 .31896 m .37688 .31052 L p .40384 .39817 L .918 .561 .117 r
F P
0 g
s
1 0 0 r
2 Mabswid
.46841 .53795 m
.46839 .53875 L
s
.46839 .53875 m
.46838 .53954 L
s
.46838 .53954 m
.46837 .54033 L
s
.46837 .54033 m
.46835 .54113 L
s
.46835 .54113 m
.46834 .54192 L
s
.46834 .54192 m
.46832 .54272 L
s
.46832 .54272 m
.46831 .54352 L
s
.5 Mabswid
.6761 .31511 m .67565 .31525 L .6758 .31727 L p .481 .184 .385 r
F P
0 g
s
1 0 0 r
2 Mabswid
.46831 .54352 m
.4683 .54431 L
s
.5 Mabswid
.70851 .3128 m .70804 .30836 L .6761 .31511 L p .481 .184 .385 r
F P
0 g
s
.6758 .31727 m .70851 .3128 L p .6761 .31511 L .481 .184 .385 r
F P
0 g
s
1 0 0 r
2 Mabswid
.4683 .54431 m
.46828 .54511 L
s
.46828 .54511 m
.46827 .54591 L
s
.46827 .54591 m
.46826 .54671 L
s
.5 Mabswid
.70851 .3128 m .6758 .31727 L .67888 .39047 L p .506 .152 .301 r
F P
0 g
s
.64501 .40537 m .67888 .39047 L .6758 .31727 L p .351 .019 .255 r
F P
0 g
s
.6758 .31727 m .64552 .34363 L .64501 .40537 L p .351 .019 .255 r
F P
0 g
s
1 0 0 r
2 Mabswid
.46826 .54671 m
.46824 .54751 L
s
.46824 .54751 m
.46823 .54831 L
s
.46823 .54831 m
.46821 .54911 L
s
.46821 .54911 m
.4682 .54992 L
s
.4682 .54992 m
.46819 .55072 L
s
.46819 .55072 m
.46817 .55152 L
s
.5 Mabswid
.39118 .37957 m .37688 .31052 L .36307 .29441 L p .931 .554 .18 r
F P
0 g
s
.37688 .31052 m .39118 .37957 L .40384 .39817 L p .918 .561 .117 r
F P
0 g
s
1 0 0 r
2 Mabswid
.46817 .55152 m
.46816 .55233 L
s
.46816 .55233 m
.46815 .55313 L
s
.46815 .55313 m
.46813 .55394 L
s
.46813 .55394 m
.46812 .55475 L
s
.5 Mabswid
.70911 .30818 m .70804 .30836 L .70851 .3128 L p .565 .253 .398 r
F P
0 g
s
.74635 .33908 m .74169 .30486 L .70911 .30818 L p .565 .253 .398 r
F P
0 g
s
.70851 .3128 m .74635 .33908 L p .70911 .30818 L .565 .253 .398 r
F P
0 g
s
1 0 0 r
2 Mabswid
.46812 .55475 m
.4681 .55555 L
s
.4681 .55555 m
.46809 .55636 L
s
.46809 .55636 m
.46808 .55717 L
s
.46808 .55717 m
.46806 .55798 L
s
.5 Mabswid
.61228 .43593 m .64501 .40537 L .64552 .34363 L p .169 0 .177 r
F P
0 g
s
.61267 .43032 m .61228 .43593 L p .61489 .42868 L .169 0 .177 r
F P
0 g
s
.61228 .43593 m .61588 .38465 L p .58369 .46293 L 0 0 .059 r
F P
0 g
s
.57937 .47345 m .61228 .43593 L p .58369 .46293 L 0 0 .059 r
F P
0 g
s
.61228 .43593 m .60708 .43873 L p .64072 .40907 L .567 .878 .591 r
F P
0 g
s
.64072 .40907 m .60708 .43873 L .61356 .43245 L .567 .878 .591 r
F
.64501 .40537 m .61228 .43593 L p .64072 .40907 L F P
0 g
s
.63927 .41304 m .64327 .40769 L p .61576 .4308 L .567 .878 .591 r
F P
0 g
s
.60708 .43873 m .60493 .43989 L p .61356 .43245 L .567 .878 .591 r
F P
0 g
s
.60493 .43989 m .63927 .41304 L p .61576 .4308 L .567 .878 .591 r
F P
0 g
s
.64327 .40769 m .64501 .40537 L p .6365 .4127 L .567 .878 .591 r
F P
0 g
s
.6365 .4127 m .60493 .43989 L .64327 .40769 L .567 .878 .591 r
F
.67888 .39047 m .64501 .40537 L .63927 .41304 L p 0 0 0 r
F P
0 g
s
.63927 .41304 m .63833 .40847 L p .64729 .40698 L .662 .564 .734 r
F P
0 g
s
.67492 .4024 m .67888 .39047 L p .65011 .40686 L 0 0 0 r
F P
0 g
s
.63927 .41304 m .67492 .4024 L p .65011 .40686 L 0 0 0 r
F P
0 g
s
.67888 .39047 m .71602 .40026 L .70851 .3128 L p .506 .152 .301 r
F P
0 g
s
.71602 .40026 m .67888 .39047 L .67492 .4024 L p .43 0 0 r
F P
0 g
s
.67492 .4024 m .66354 .34396 L p .70047 .3978 L .471 .417 .715 r
F P
0 g
s
.71417 .41778 m .71602 .40026 L p .68769 .40173 L .43 0 0 r
F P
0 g
s
.67492 .4024 m .71417 .41778 L p .68769 .40173 L .43 0 0 r
F P
0 g
s
.74635 .33908 m .70851 .3128 L .71602 .40026 L p .632 .26 .321 r
F P
0 g
s
.71602 .40026 m .75977 .44648 L .74635 .33908 L p .632 .26 .321 r
F P
0 g
s
.75977 .44648 m .71602 .40026 L .71417 .41778 L p .722 .191 0 r
F P
0 g
s
.71417 .41778 m .70198 .35336 L p .74218 .43474 L .227 .23 .654 r
F P
0 g
s
.71417 .41778 m .76069 .4722 L .75977 .44648 L p .722 .191 0 r
F P
0 g
s
.76069 .4722 m .71417 .41778 L p .74218 .43474 L .227 .23 .654 r
F P
0 g
s
.71417 .41778 m .67492 .4024 L p .70047 .3978 L .471 .417 .715 r
F P
0 g
s
.67492 .4024 m .63927 .41304 L p .64729 .40698 L .662 .564 .734 r
F P
0 g
s
.64552 .34363 m .61588 .38465 L .61267 .43032 L p .169 0 .177 r
F P
0 g
s
.64552 .34363 m .61267 .43032 L .61489 .42868 L .169 0 .177 r
F
.63833 .40847 m .6283 .35957 L p .65936 .3881 L .662 .564 .734 r
F P
0 g
s
.67492 .4024 m .63833 .40847 L .65936 .3881 L .662 .564 .734 r
F
1 0 0 r
2 Mabswid
.46806 .55798 m
.46805 .55879 L
s
.46805 .55879 m
.46803 .5596 L
s
.46803 .5596 m
.46802 .56041 L
s
.46802 .56041 m
.46801 .56123 L
s
.46801 .56123 m
.46799 .56204 L
s
.46799 .56204 m
.46798 .56285 L
s
.46798 .56285 m
.46797 .56367 L
s
.46797 .56367 m
.46795 .56448 L
s
.46795 .56448 m
.46794 .5653 L
s
.46794 .5653 m
.46792 .56611 L
s
.46792 .56611 m
.46791 .56693 L
s
.46791 .56693 m
.4679 .56775 L
s
.4679 .56775 m
.46788 .56857 L
s
.46788 .56857 m
.46787 .56939 L
s
.46787 .56939 m
.46785 .57021 L
s
.46785 .57021 m
.46784 .57103 L
s
.5 Mabswid
.41571 .42186 m .44448 .49362 L .45622 .50848 L p 0 0 .405 r
F P
0 g
s
1 0 0 r
2 Mabswid
.46784 .57103 m
.46783 .57185 L
s
.46783 .57185 m
.46781 .57267 L
s
.46781 .57267 m
.4678 .5735 L
s
.4678 .5735 m
.46778 .57432 L
s
.5 Mabswid
.48841 .52797 m .52157 .51512 L .53078 .47954 L p 0 0 0 r
F P
0 g
s
.53078 .47954 m .49919 .51505 L .48841 .52797 L p 0 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.46778 .57432 m
.46777 .57514 L
s
.46777 .57514 m
.46775 .57597 L
s
.5 Mabswid
.36307 .29441 m .35939 .28908 L p .39118 .37957 L .931 .554 .18 r
F P
0 g
s
1 0 0 r
2 Mabswid
.46775 .57597 m
.46774 .5768 L
s
.46774 .5768 m
.46773 .57762 L
s
.46773 .57762 m
.46771 .57845 L
s
.46771 .57845 m
.4677 .57928 L
s
.4677 .57928 m
.46768 .58011 L
s
.46768 .58011 m
.46767 .58094 L
s
.5 Mabswid
.49919 .51505 m .46752 .51958 L .45622 .50848 L p .517 .831 1 r
F P
0 g
s
1 0 0 r
2 Mabswid
.46767 .58094 m
.46766 .58177 L
s
.46766 .58177 m
.46764 .5826 L
s
.46764 .5826 m
.46763 .58343 L
s
.46763 .58343 m
.46761 .58426 L
s
.5 Mabswid
.37753 .36619 m .35939 .28908 L .34402 .27561 L p .915 .519 .217 r
F P
0 g
s
.35939 .28908 m .37753 .36619 L .39118 .37957 L p .931 .554 .18 r
F P
0 g
s
1 0 0 r
2 Mabswid
.46761 .58426 m
.4676 .5851 L
s
.5 Mabswid
.61588 .38465 m .58566 .4329 L .58023 .46791 L p 0 0 .059 r
F P
0 g
s
.61588 .38465 m .58023 .46791 L .58271 .46532 L 0 0 .059 r
F
.54565 .50843 m .57937 .47345 L .58566 .4329 L p 0 0 0 r
F P
0 g
s
.57054 .47372 m .60493 .43989 L .60947 .43745 L p .768 .964 .666 r
F P
0 g
s
.60947 .43745 m .61228 .43593 L p .60189 .44534 L .768 .964 .666 r
F P
0 g
s
.60189 .44534 m .57054 .47372 L .60947 .43745 L .768 .964 .666 r
F
.58023 .46791 m .57937 .47345 L p .58271 .46532 L 0 0 .059 r
F P
0 g
s
1 0 0 r
2 Mabswid
.4676 .5851 m
.46758 .58593 L
s
.46758 .58593 m
.46757 .58676 L
s
.46757 .58676 m
.46756 .5876 L
s
.46756 .5876 m
.46754 .58844 L
s
.46754 .58844 m
.46753 .58927 L
s
.46753 .58927 m
.46751 .59011 L
s
.46751 .59011 m
.4675 .59095 L
s
.4675 .59095 m
.46748 .59179 L
s
.5 Mabswid
.45622 .50848 m .48841 .52797 L .49919 .51505 L p .517 .831 1 r
F P
0 g
s
.43232 .47483 m .40384 .39817 L .39118 .37957 L p .811 .418 0 r
F P
0 g
s
.40384 .39817 m .43232 .47483 L .44448 .49362 L p .73 .36 0 r
F P
0 g
s
.34402 .27561 m .33808 .2794 L p .37753 .36619 L .915 .519 .217 r
F P
0 g
s
.33649 .26804 m .33808 .2794 L .34402 .27561 L closepath p .939 .569 .255 r
F P
0 g
s
.33808 .2794 m .33649 .26804 L .32972 .2639 L p .887 .517 .334 r
F P
0 g
s
.58566 .4329 m .55423 .47977 L .54722 .50317 L p 0 0 0 r
F P
0 g
s
.58566 .4329 m .54722 .50317 L .55003 .50016 L 0 0 0 r
F
.51121 .53029 m .54565 .50843 L .55423 .47977 L p F P
0 g
s
.5355 .50466 m .57054 .47372 L .57477 .47359 L p .831 .996 .763 r
F P
0 g
s
.57477 .47359 m .57937 .47345 L p .56612 .48288 L .831 .996 .763 r
F P
0 g
s
.56612 .48288 m .5355 .50466 L .57477 .47359 L .831 .996 .763 r
F
.54722 .50317 m .54565 .50843 L p .55003 .50016 L 0 0 0 r
F P
0 g
s
.32972 .2639 m .30723 .24767 L p .33808 .2794 L .887 .517 .334 r
F P
0 g
s
.48841 .52797 m .45622 .50848 L .44448 .49362 L p 0 .316 .786 r
F P
0 g
s
.36266 .3583 m .33808 .2794 L .31843 .30561 L p .866 .45 .233 r
F P
0 g
s
.33808 .2794 m .36266 .3583 L .37753 .36619 L p .915 .519 .217 r
F P
0 g
s
.30723 .24767 m .31843 .30561 L .33808 .2794 L p .887 .517 .334 r
F P
0 g
s
.41979 .45196 m .39118 .37957 L .37753 .36619 L p .835 .416 0 r
F P
0 g
s
.39118 .37957 m .41979 .45196 L .43232 .47483 L p .811 .418 0 r
F P
0 g
s
.31843 .30561 m .30723 .24767 L .28725 .24 L p .82 .442 .34 r
F P
0 g
s
.55423 .47977 m .52157 .51512 L .51412 .52603 L p 0 0 0 r
F P
0 g
s
.55423 .47977 m .51412 .52603 L .51707 .52341 L 0 0 0 r
F
.44448 .49362 m .47696 .5283 L .48841 .52797 L p 0 .316 .786 r
F P
0 g
s
.52157 .51512 m .48841 .52797 L .47696 .5283 L p .404 .856 .805 r
F P
0 g
s
.47696 .5283 m .51121 .53029 L .52157 .51512 L p .404 .856 .805 r
F P
0 g
s
.5 .52193 m .5355 .50466 L .53739 .50536 L p .763 .982 .91 r
F P
0 g
s
.53739 .50536 m .54565 .50843 L p .5281 .51362 L .763 .982 .91 r
F P
0 g
s
.5281 .51362 m .5 .52193 L .53739 .50536 L .763 .982 .91 r
F
.51412 .52603 m .51121 .53029 L p .51707 .52341 L 0 0 0 r
F P
0 g
s
.28725 .24 m .27075 .2829 L p .31843 .30561 L .82 .442 .34 r
F P
0 g
s
.26533 .22964 m .27075 .2829 L .28725 .24 L closepath p .851 .483 .352 r
F P
0 g
s
.47696 .5283 m .44448 .49362 L .43232 .47483 L p 0 .043 .589 r
F P
0 g
s
.27075 .2829 m .26533 .22964 L .24022 .22318 L p .777 .421 .382 r
F P
0 g
s
.61322 .25003 m .61019 .22383 L .64496 .21938 L p .636 .402 .546 r
F P
0 g
s
.59959 .22321 m .61019 .22383 L .61322 .25003 L p .686 .448 .556 r
F P
0 g
s
.58067 .29291 m .57317 .22367 L .59959 .22321 L p .686 .448 .556 r
F P
0 g
s
.53448 .22289 m .53655 .21857 L .57317 .22367 L p .724 .489 .57 r
F P
0 g
s
.57317 .22367 m .58067 .29291 L p .53448 .22289 L .724 .489 .57 r
F P
0 g
s
.61322 .25003 m .58067 .29291 L p .59959 .22321 L .686 .448 .556 r
F P
0 g
s
.24022 .22318 m .21347 .30839 L p .27075 .2829 L .777 .421 .382 r
F P
0 g
s
.21149 .21393 m .21347 .30839 L .24022 .22318 L closepath p .804 .452 .39 r
F P
0 g
s
.64496 .21938 m .64575 .21935 L .6461 .22216 L p .636 .402 .546 r
F P
0 g
s
.6461 .22216 m .61322 .25003 L p .64496 .21938 L .636 .402 .546 r
F P
0 g
s
.6461 .22216 m .64575 .21935 L .67916 .21077 L p .576 .352 .538 r
F P
0 g
s
.37753 .36619 m .40695 .4249 L .41979 .45196 L p .835 .416 0 r
F P
0 g
s
.40695 .4249 m .37753 .36619 L .36266 .3583 L p .815 .354 0 r
F P
0 g
s
.53655 .21857 m .53448 .22289 L .53409 .21833 L closepath p .731 .473 .538 r
F P
0 g
s
.53023 .21746 m .53409 .21833 L .53448 .22289 L p .76 .511 .556 r
F P
0 g
s
.68119 .21654 m .6461 .22216 L p .67916 .21077 L .576 .352 .538 r
F P
0 g
s
.6461 .22216 m .68119 .21654 L .70198 .35336 L p .542 .36 .584 r
F P
0 g
s
.70198 .35336 m .66354 .34396 L .6461 .22216 L p .542 .36 .584 r
F P
0 g
s
.61322 .25003 m .6461 .22216 L .66354 .34396 L p .631 .433 .596 r
F P
0 g
s
.50088 .29011 m .494 .21135 L .53023 .21746 L p .76 .511 .556 r
F P
0 g
s
.53448 .22289 m .50088 .29011 L p .53023 .21746 L .76 .511 .556 r
F P
0 g
s
.58067 .29291 m .54726 .34335 L .53448 .22289 L p .724 .489 .57 r
F P
0 g
s
.50088 .29011 m .53448 .22289 L .54726 .34335 L p .747 .525 .593 r
F P
0 g
s
.21347 .30839 m .21149 .21393 L .19536 .21114 L p .743 .399 .399 r
F P
0 g
s
.45495 .24932 m .47336 .20568 L .494 .21135 L p .779 .55 .588 r
F P
0 g
s
.494 .21135 m .50088 .29011 L p .45495 .24932 L .779 .55 .588 r
F P
0 g
s
.19536 .21114 m .13492 .41273 L p .21347 .30839 L .743 .399 .399 r
F P
0 g
s
.67916 .21077 m .68035 .21058 L .68119 .21654 L p .576 .352 .538 r
F P
0 g
s
.61228 .43593 m .57937 .47345 L .57054 .47372 L p .768 .964 .666 r
F P
0 g
s
.68119 .21654 m .68035 .21058 L .70786 .19953 L p .507 .298 .53 r
F P
0 g
s
.66354 .34396 m .6283 .35957 L .61322 .25003 L p .631 .433 .596 r
F P
0 g
s
.58067 .29291 m .61322 .25003 L .6283 .35957 L p .698 .494 .608 r
F P
0 g
s
.43232 .47483 m .46504 .51482 L .47696 .5283 L p 0 .043 .589 r
F P
0 g
s
.46504 .51482 m .43232 .47483 L .41979 .45196 L p 0 0 .561 r
F P
0 g
s
.72134 .24217 m .68119 .21654 L p .70786 .19953 L .507 .298 .53 r
F P
0 g
s
.68119 .21654 m .72134 .24217 L .74708 .39972 L p .437 .279 .568 r
F P
0 g
s
.74708 .39972 m .70198 .35336 L .68119 .21654 L p .437 .279 .568 r
F P
0 g
s
.47336 .20568 m .45495 .24932 L .45083 .19847 L closepath p .812 .557 .553 r
F P
0 g
s
.70786 .19953 m .71438 .19761 L .72134 .24217 L p .507 .298 .53 r
F P
0 g
s
.40741 .23742 m .42611 .18808 L .45083 .19847 L p .843 .62 .601 r
F P
0 g
s
.45083 .19847 m .45495 .24932 L p .40741 .23742 L .843 .62 .601 r
F P
0 g
s
.51121 .53029 m .47696 .5283 L .46504 .51482 L p .344 .715 .985 r
F P
0 g
s
.57937 .47345 m .54565 .50843 L .5355 .50466 L p .831 .996 .763 r
F P
0 g
s
.34629 .3563 m .31843 .30561 L .29461 .35087 L p .756 .323 .224 r
F P
0 g
s
.34629 .3563 m .32806 .36081 L p .33403 .36049 L .149 0 0 r
F P
0 g
s
.34629 .3563 m .36266 .3583 L p .35771 .3524 L .866 .45 .233 r
F P
0 g
s
.36266 .3583 m .39384 .39358 L .40695 .4249 L p .815 .354 0 r
F P
0 g
s
.39384 .39358 m .36266 .3583 L .34629 .3563 L p .698 .161 0 r
F P
0 g
s
.34629 .3563 m .38053 .35797 L .39384 .39358 L p .698 .161 0 r
F P
0 g
s
.38053 .35797 m .34629 .3563 L p .33403 .36049 L .149 0 0 r
F P
0 g
s
.31843 .30561 m .34629 .3563 L p .35771 .3524 L .866 .45 .233 r
F P
0 g
s
.27075 .2829 m .29461 .35087 L .31843 .30561 L p .82 .442 .34 r
F P
0 g
s
.6283 .35957 m .59409 .39106 L .58067 .29291 L p .698 .494 .608 r
F P
0 g
s
.54726 .34335 m .58067 .29291 L .59409 .39106 L p .741 .541 .624 r
F P
0 g
s
.42611 .18808 m .40741 .23742 L .40064 .17261 L closepath p .887 .637 .555 r
F P
0 g
s
.54565 .50843 m .51121 .53029 L .5 .52193 L p .763 .982 .91 r
F P
0 g
s
.45288 .48681 m .41979 .45196 L .40695 .4249 L p 0 .11 .663 r
F P
0 g
s
.41979 .45196 m .45288 .48681 L .46504 .51482 L p 0 0 .561 r
F P
0 g
s
.46504 .51482 m .5 .52193 L .51121 .53029 L p .344 .715 .985 r
F P
0 g
s
.29461 .35087 m .27075 .2829 L .23203 .40009 L p .714 .335 .33 r
F P
0 g
s
.21347 .30839 m .23203 .40009 L .27075 .2829 L p .777 .421 .382 r
F P
0 g
s
.50088 .29011 m .46534 .34895 L .45495 .24932 L p .779 .55 .588 r
F P
0 g
s
.45495 .24932 m .41777 .31796 L .40741 .23742 L p .843 .62 .601 r
F P
0 g
s
.41777 .31796 m .45495 .24932 L .46534 .34895 L p .776 .597 .657 r
F P
0 g
s
.54726 .34335 m .51248 .39255 L .50088 .29011 L p .747 .525 .593 r
F P
0 g
s
.46534 .34895 m .50088 .29011 L .51248 .39255 L p .747 .555 .636 r
F P
0 g
s
.35359 .27402 m .39166 .16627 L .40064 .17261 L p .95 .768 .622 r
F P
0 g
s
.40064 .17261 m .40741 .23742 L p .35359 .27402 L .95 .768 .622 r
F P
0 g
s
.59409 .39106 m .6283 .35957 L .63927 .41304 L p .775 .655 .73 r
F P
0 g
s
.63927 .41304 m .60493 .43989 L .59409 .39106 L p .775 .655 .73 r
F P
0 g
s
.6283 .35957 m .66354 .34396 L .67492 .4024 L p .662 .564 .734 r
F P
0 g
s
1 0 0 r
2 Mabswid
.663 .40596 m
.66301 .40606 L
s
.5 Mabswid
.38815 .16143 m .39166 .16627 L p .34012 .22589 L .977 .761 .544 r
F P
0 g
s
.39166 .16627 m .35359 .27402 L .34012 .22589 L p .977 .761 .544 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66301 .40606 m
.66309 .40689 L
s
.66309 .40689 m
.66317 .40772 L
s
.5 Mabswid
.5 .52193 m .46504 .51482 L .45288 .48681 L p .419 .578 .904 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66317 .40772 m
.66325 .40855 L
s
.5 Mabswid
.55959 .42965 m .59409 .39106 L .60493 .43989 L p .825 .707 .734 r
F P
0 g
s
.60493 .43989 m .57054 .47372 L .55959 .42965 L p .825 .707 .734 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66325 .40855 m
.66333 .40939 L
s
.5 Mabswid
.66354 .34396 m .70198 .35336 L .71417 .41778 L p .471 .417 .715 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66333 .40939 m
.66341 .41022 L
s
.5 Mabswid
.59409 .39106 m .55959 .42965 L .54726 .34335 L p .741 .541 .624 r
F P
0 g
s
.51248 .39255 m .54726 .34335 L .55959 .42965 L p .757 .577 .653 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66341 .41022 m
.66348 .41105 L
s
.66348 .41105 m
.66356 .41189 L
s
.5 Mabswid
.34012 .22589 m .36437 .14149 L .38815 .16143 L p .977 .761 .544 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66356 .41189 m
.66364 .41272 L
s
.66364 .41272 m
.66372 .41356 L
s
.66372 .41356 m
.6638 .4144 L
s
.6638 .4144 m
.66388 .41524 L
s
.5 Mabswid
.44077 .44418 m .40695 .4249 L .39384 .39358 L p .168 .382 .829 r
F P
0 g
s
.40695 .4249 m .44077 .44418 L .45288 .48681 L p 0 .11 .663 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66388 .41524 m
.66396 .41608 L
s
.66396 .41608 m
.66404 .41692 L
s
.66404 .41692 m
.66412 .41776 L
s
.66412 .41776 m
.6642 .4186 L
s
.6642 .4186 m
.66428 .41944 L
s
.66428 .41944 m
.66436 .42029 L
s
.66436 .42029 m
.66444 .42113 L
s
.66444 .42113 m
.66452 .42198 L
s
.66452 .42198 m
.66461 .42282 L
s
.5 Mabswid
.52424 .46569 m .55959 .42965 L .57054 .47372 L p .825 .734 .763 r
F P
0 g
s
.57054 .47372 m .5355 .50466 L .52424 .46569 L p .825 .734 .763 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66461 .42282 m
.66469 .42367 L
s
.5 Mabswid
.40741 .23742 m .36709 .3181 L .35359 .27402 L p .95 .768 .622 r
F P
0 g
s
.36709 .3181 m .40741 .23742 L .41777 .31796 L p .868 .756 .737 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66469 .42367 m
.66477 .42452 L
s
.66477 .42452 m
.66485 .42536 L
s
.66485 .42536 m
.66493 .42621 L
s
.66493 .42621 m
.66501 .42706 L
s
.66501 .42706 m
.66509 .42791 L
s
.66509 .42791 m
.66517 .42877 L
s
.66517 .42877 m
.66525 .42962 L
s
.66525 .42962 m
.66533 .43047 L
s
.66533 .43047 m
.66542 .43133 L
s
.66542 .43133 m
.6655 .43218 L
s
.6655 .43218 m
.66558 .43304 L
s
.5 Mabswid
.5355 .50466 m .5 .52193 L .48831 .4884 L p .748 .728 .833 r
F P
0 g
s
.45288 .48681 m .48831 .4884 L .5 .52193 L p .419 .578 .904 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .52193 m
.5 .52283 L
s
.66558 .43304 m
.66566 .43389 L
s
.5 .52283 m
.5 .52373 L
s
.66566 .43389 m
.66574 .43475 L
s
.5 .52373 m
.5 .52463 L
s
.5 Mabswid
.48831 .4884 m .52424 .46569 L .5355 .50466 L p .748 .728 .833 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66574 .43475 m
.66582 .43561 L
s
.5 .52463 m
.5 .52553 L
s
.66582 .43561 m
.66591 .43647 L
s
.5 .52553 m
.5 .52644 L
s
.66591 .43647 m
.66599 .43733 L
s
.5 .52644 m
.5 .52734 L
s
.5 Mabswid
.51248 .39255 m .4766 .42998 L .46534 .34895 L p .747 .555 .636 r
F P
0 g
s
.46534 .34895 m .42897 .38748 L .41777 .31796 L p .776 .597 .657 r
F P
0 g
s
.42897 .38748 m .46534 .34895 L .4766 .42998 L p .68 .571 .725 r
F P
0 g
s
.48831 .4884 m .45288 .48681 L .44077 .44418 L p .554 .552 .806 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66599 .43733 m
.66607 .43819 L
s
.5 .52734 m
.5 .52825 L
s
.5 Mabswid
.55959 .42965 m .52424 .46569 L .51248 .39255 L p .757 .577 .653 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66607 .43819 m
.66615 .43905 L
s
.5 .52825 m
.5 .52915 L
s
.5 Mabswid
.70198 .35336 m .74708 .39972 L .76069 .4722 L p .227 .23 .654 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66615 .43905 m
.66623 .43991 L
s
.5 .52915 m
.5 .53006 L
s
.66623 .43991 m
.66632 .44078 L
s
.5 .53006 m
.5 .53097 L
s
.5 Mabswid
.4766 .42998 m .51248 .39255 L .52424 .46569 L p .728 .596 .709 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66632 .44078 m
.6664 .44164 L
s
.5 .53097 m
.5 .53188 L
s
.6664 .44164 m
.66648 .44251 L
s
.5 .53188 m
.5 .53279 L
s
.66648 .44251 m
.66656 .44337 L
s
.5 .53279 m
.5 .5337 L
s
.5 Mabswid
.42897 .38748 m .39384 .39358 L .38053 .35797 L p .629 .656 .857 r
F P
0 g
s
.39384 .39358 m .42897 .38748 L .44077 .44418 L p .168 .382 .829 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66656 .44337 m
.66665 .44424 L
s
.5 .5337 m
.5 .53461 L
s
.66665 .44424 m
.66673 .44511 L
s
.5 .53461 m
.5 .53552 L
s
.66673 .44511 m
.66681 .44598 L
s
.5 .53552 m
.5 .53644 L
s
.66681 .44598 m
.66689 .44685 L
s
.5 .53644 m
.5 .53735 L
s
.5 Mabswid
.29461 .35087 m .26494 .4207 L p .3225 .36608 L .52 .094 .171 r
F P
0 g
s
.32806 .36081 m .32617 .36025 L p .3225 .36608 L .52 .094 .171 r
F P
0 g
s
.32617 .36025 m .29461 .35087 L p .3225 .36608 L .52 .094 .171 r
F P
0 g
s
.26494 .4207 m .3075 .37271 L .32806 .36081 L p .52 .094 .171 r
F P
0 g
s
.3075 .37271 m .26494 .4207 L .22682 .52421 L p .102 0 .051 r
F P
0 g
s
.28401 .39322 m .3075 .37271 L p .24726 .48584 L .102 0 .051 r
F P
0 g
s
.22682 .52421 m .23519 .50504 L p .24726 .48584 L .102 0 .051 r
F P
0 g
s
.23519 .50504 m .28401 .39322 L p .24726 .48584 L .102 0 .051 r
F P
0 g
s
.32806 .36081 m .3075 .37271 L p .31448 .36632 L .724 .947 .642 r
F P
0 g
s
.34065 .35571 m .33794 .35542 L .32806 .36081 L .756 .323 .224 r
F
.29461 .35087 m .32596 .36019 L p .33794 .35542 L F P
0 g
s
.32596 .36019 m .32806 .36081 L p .33794 .35542 L .756 .323 .224 r
F P
0 g
s
.3075 .37271 m .28401 .39322 L p .29644 .37194 L .923 .907 .511 r
F P
0 g
s
.35359 .27402 m .31047 .36636 L p .29644 .37194 L .923 .907 .511 r
F P
0 g
s
.31047 .36636 m .3075 .37271 L p .29644 .37194 L .923 .907 .511 r
F P
0 g
s
.36709 .3181 m .32806 .36081 L p .31448 .36632 L .724 .947 .642 r
F P
0 g
s
.32806 .36081 m .34629 .3563 L p .34065 .35571 L .756 .323 .224 r
F P
0 g
s
.41777 .31796 m .38053 .35797 L .36709 .3181 L p .868 .756 .737 r
F P
0 g
s
.38053 .35797 m .41777 .31796 L .42897 .38748 L p .629 .656 .857 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66689 .44685 m
.66698 .44772 L
s
.5 .53735 m
.5 .53827 L
s
.66698 .44772 m
.66706 .44859 L
s
.5 .53827 m
.5 .53918 L
s
.66706 .44859 m
.66714 .44946 L
s
.5 .53918 m
.5 .5401 L
s
.66714 .44946 m
.66723 .45033 L
s
.5 .5401 m
.5 .54102 L
s
.66723 .45033 m
.66731 .45121 L
s
.5 .54102 m
.5 .54194 L
s
.66731 .45121 m
.66739 .45208 L
s
.5 .54194 m
.5 .54286 L
s
.66739 .45208 m
.66748 .45296 L
s
.5 .54286 m
.5 .54378 L
s
.66748 .45296 m
.66756 .45383 L
s
.5 .54378 m
.5 .5447 L
s
.5 Mabswid
.4766 .42998 m .44077 .44418 L .42897 .38748 L p .68 .571 .725 r
F P
0 g
s
.44077 .44418 m .4766 .42998 L .48831 .4884 L p .554 .552 .806 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66756 .45383 m
.66764 .45471 L
s
.5 .5447 m
.5 .54562 L
s
.5 Mabswid
.52424 .46569 m .48831 .4884 L .4766 .42998 L p .728 .596 .709 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66764 .45471 m
.66773 .45559 L
s
.5 .54562 m
.5 .54655 L
s
.66773 .45559 m
.66781 .45647 L
s
.5 .54655 m
.5 .54747 L
s
.66781 .45647 m
.66789 .45735 L
s
.5 .54747 m
.5 .5484 L
s
.66789 .45735 m
.66798 .45823 L
s
.5 .5484 m
.5 .54932 L
s
.66798 .45823 m
.66806 .45911 L
s
.5 .54932 m
.5 .55025 L
s
.66806 .45911 m
.66815 .45999 L
s
.5 .55025 m
.5 .55118 L
s
.66815 .45999 m
.66823 .46088 L
s
.5 .55118 m
.5 .55211 L
s
.5 Mabswid
.23203 .40009 m .21347 .30839 L .14484 .54478 L p .682 .327 .366 r
F P
0 g
s
.13492 .41273 m .14484 .54478 L .21347 .30839 L p .743 .399 .399 r
F P
0 g
s
1 0 0 r
2 Mabswid
.66823 .46088 m
.66831 .46176 L
s
.5 .55211 m
.5 .55304 L
s
.66831 .46176 m
.6684 .46265 L
s
.5 .55304 m
.5 .55397 L
s
.6684 .46265 m
.66848 .46353 L
s
.5 .55397 m
.5 .5549 L
s
.66848 .46353 m
.66857 .46442 L
s
.5 .5549 m
.5 .55584 L
s
.66857 .46442 m
.66865 .46531 L
s
.5 .55584 m
.5 .55677 L
s
.66865 .46531 m
.66874 .4662 L
s
.5 .55677 m
.5 .5577 L
s
.66874 .4662 m
.66882 .46709 L
s
.5 .5577 m
.5 .55864 L
s
.5 .55864 m
.5 .55958 L
s
.5 .55958 m
.5 .56051 L
s
.36794 .36239 m
.36801 .36155 L
s
.5 Mabswid
.32806 .36081 m .36709 .3181 L .38053 .35797 L p .149 0 0 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .56051 m
.5 .56145 L
s
.36794 .36239 m
.36787 .36323 L
s
.5 .56145 m
.5 .56239 L
s
.36787 .36323 m
.36781 .36407 L
s
.5 .56239 m
.5 .56333 L
s
.36781 .36407 m
.36774 .36491 L
s
.5 .56333 m
.5 .56427 L
s
.36774 .36491 m
.36767 .36575 L
s
.5 .56427 m
.5 .56522 L
s
.36767 .36575 m
.36761 .36659 L
s
.5 .56522 m
.5 .56616 L
s
.36761 .36659 m
.36754 .36744 L
s
.5 .56616 m
.5 .5671 L
s
.36754 .36744 m
.36747 .36828 L
s
.5 .5671 m
.5 .56805 L
s
.36747 .36828 m
.36741 .36913 L
s
.5 .56805 m
.5 .569 L
s
.36741 .36913 m
.36734 .36997 L
s
.5 .569 m
.5 .56994 L
s
.36734 .36997 m
.36727 .37082 L
s
.5 .56994 m
.5 .57089 L
s
.36727 .37082 m
.3672 .37167 L
s
.5 .57089 m
.5 .57184 L
s
.3672 .37167 m
.36714 .37251 L
s
.5 .57184 m
.5 .57279 L
s
.36714 .37251 m
.36707 .37336 L
s
.5 .57279 m
.5 .57374 L
s
.36707 .37336 m
.367 .37421 L
s
.5 .57374 m
.5 .57469 L
s
.367 .37421 m
.36694 .37506 L
s
.5 .57469 m
.5 .57565 L
s
.36694 .37506 m
.36687 .37592 L
s
.5 .57565 m
.5 .5766 L
s
.36687 .37592 m
.3668 .37677 L
s
.5 Mabswid
.23203 .40009 m .26494 .4207 L .29461 .35087 L p .714 .335 .33 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .5766 m
.5 .57755 L
s
.3668 .37677 m
.36673 .37762 L
s
.5 .57755 m
.5 .57851 L
s
.36673 .37762 m
.36666 .37848 L
s
.5 .57851 m
.5 .57947 L
s
.36666 .37848 m
.3666 .37933 L
s
.5 .57947 m
.5 .58043 L
s
.3666 .37933 m
.36653 .38019 L
s
.5 .58043 m
.5 .58138 L
s
.36653 .38019 m
.36646 .38104 L
s
.5 .58138 m
.5 .58234 L
s
.36646 .38104 m
.36639 .3819 L
s
.5 .58234 m
.5 .5833 L
s
.36639 .3819 m
.36633 .38276 L
s
.5 .5833 m
.5 .58427 L
s
.36633 .38276 m
.36626 .38362 L
s
.5 Mabswid
.3075 .37271 m .35359 .27402 L .36709 .3181 L p .724 .947 .642 r
F P
0 g
s
1 0 0 r
2 Mabswid
.5 .58427 m
.5 .58523 L
s
.36626 .38362 m
.36619 .38448 L
s
.5 .58523 m
.5 .58619 L
s
.36619 .38448 m
.36612 .38534 L
s
.5 .58619 m
.5 .58716 L
s
.36612 .38534 m
.36605 .3862 L
s
.5 .58716 m
.5 .58812 L
s
.36605 .3862 m
.36598 .38707 L
s
.5 .58812 m
.5 .58909 L
s
.36598 .38707 m
.36592 .38793 L
s
.5 .58909 m
.5 .59006 L
s
.36592 .38793 m
.36585 .3888 L
s
.5 .59006 m
.5 .59103 L
s
.36585 .3888 m
.36578 .38966 L
s
.36578 .38966 m
.36571 .39053 L
s
.36571 .39053 m
.36564 .3914 L
s
.36564 .3914 m
.36557 .39226 L
s
.36557 .39226 m
.3655 .39313 L
s
.3655 .39313 m
.36544 .394 L
s
.36544 .394 m
.36537 .39488 L
s
.36537 .39488 m
.3653 .39575 L
s
.3653 .39575 m
.36523 .39662 L
s
.36523 .39662 m
.36516 .39749 L
s
.36516 .39749 m
.36509 .39837 L
s
.36509 .39837 m
.36502 .39924 L
s
.36502 .39924 m
.36495 .40012 L
s
.36495 .40012 m
.36488 .401 L
s
.36488 .401 m
.36481 .40188 L
s
.5 Mabswid
.28401 .39322 m .34012 .22589 L .35359 .27402 L p .923 .907 .511 r
F P
0 g
s
1 0 0 r
2 Mabswid
.36481 .40188 m
.36474 .40276 L
s
.36474 .40276 m
.36467 .40364 L
s
.36467 .40364 m
.3646 .40452 L
s
.3646 .40452 m
.36453 .4054 L
s
.36453 .4054 m
.36446 .40628 L
s
.36446 .40628 m
.36439 .40717 L
s
.36439 .40717 m
.36432 .40805 L
s
.36432 .40805 m
.36425 .40894 L
s
.36425 .40894 m
.36418 .40982 L
s
.36418 .40982 m
.36411 .41071 L
s
.36411 .41071 m
.36404 .4116 L
s
.36404 .4116 m
.36397 .41249 L
s
.36397 .41249 m
.3639 .41338 L
s
.3639 .41338 m
.36383 .41427 L
s
.36383 .41427 m
.36376 .41516 L
s
.36376 .41516 m
.36369 .41605 L
s
.36369 .41605 m
.36362 .41695 L
s
.36362 .41695 m
.36355 .41784 L
s
.36355 .41784 m
.36348 .41874 L
s
.36348 .41874 m
.36341 .41963 L
s
.36341 .41963 m
.36333 .42053 L
s
.36333 .42053 m
.36326 .42143 L
s
.36326 .42143 m
.36319 .42233 L
s
.36319 .42233 m
.36312 .42323 L
s
.36312 .42323 m
.36305 .42413 L
s
.36305 .42413 m
.36298 .42503 L
s
.36298 .42503 m
.36291 .42594 L
s
.5 Mabswid
.26494 .4207 m .23203 .40009 L .17726 .58298 L p .55 .182 .295 r
F P
0 g
s
.14484 .54478 m .17726 .58298 L .23203 .40009 L p .682 .327 .366 r
F P
0 g
s
.17726 .58298 m .22682 .52421 L .26494 .4207 L p .55 .182 .295 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325, 325},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550001AB000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom6
0?ooo`00MP3oool00`000000oooo0?ooo`3<0?ooo`00MP3oool200000<d0oooo001e0?ooo`040000
003j`X/0n/:;00000<`0oooo001e0?ooo`050000003j`X/0n/:;0?[2R`000000b`3oool007D0oooo
00<000000?[2R`3j`X/00P3j`X/00`000000oooo0?ooo`380?ooo`00M@3oool00`000000n/:;0?[2
R`030?[2R`030000003oool0oooo0<L0oooo001d0?ooo`030000003j`X/0n/:;00D0n/:;00<00000
0?ooo`3oool0aP3oool007@0oooo00<000000?[2R`3j`X/01P3j`X/00d000000oooo0?ooo`350?oo
o`00M03oool00`000000n/:;0?[2R`070?[2R`030000003oool0oooo0<@0oooo001c0?ooo`030000
003j`X/0n/:;00P0n/:;0`0000340?ooo`00L`3oool00`000000n/:;0?[2R`070?[2R`050000003c
a9l0llBO0??4W`000000``3oool007<0oooo00<000000?[2R`3j`X/01`3j`X/010000000llBO0??4
W`3ca9l300000<40oooo001c0?ooo`030000003j`X/0n/:;00L0n/:;00D000000??4W`3ca9l0llBO
000000020>>SSP800000_`3oool00780oooo00<000000?[2R`3j`X/01`3j`X/00`000000llBO0??4
W`020??4W`030000003SXhh0hj>>0080hj>>0P00002m0?ooo`00=@3oool00d000000oooo0?ooo`0j
0?ooo`030000003j`X/0n/:;00L0n/:;00<000000??4W`3ca9l00`3ca9l00`000000hj>>0>>SSP03
0>>SSP800000^`3oool003H0oooo00<000000?ooo`3oool0>@3oool00`000000n/:;0?[2R`070?[2
R`030000003ca9l0llBO00<0llBO00<000000>>SSP3SXhh01@3SXhh00d000000oooo0?ooo`2h0?oo
o`00=P3oool00`000000oooo0?ooo`0h0?ooo`030000003j`X/0n/:;00L0n/:;00<000000??4W`3c
a9l0103ca9l00`000000hj>>0>>SSP050>>SSP<00000^03oool003L0oooo00<00000@000003oool0
=`3oool00`000000n/:;0?[2R`070?[2R`030000003ca9l0llBO00@0llBO00<000000>>SSP3SXhh0
103SXhh010000000eijI0=NNV@3GWYT200000;H0oooo000h0?ooo`030000003oool0oooo03H0oooo
00<000000?[2R`3j`X/01`3j`X/00`000000llBO0??4W`040??4W`030000003SXhh0hj>>00@0hj>>
00<000000=NNV@3GWYT00`3GWYT200000;@0oooo000h0?ooo`030000003oool0oooo03H0oooo00<0
00000?[2R`3j`X/01P3j`X/00`000000llBO0??4W`050??4W`030000003SXhh0hj>>00<0hj>>00<0
00000=NNV@3GWYT01P3GWYT300000500oooo1000001M0?ooo`00>@3oool00`000000oooo0?ooo`0d
0?ooo`030000003j`X/0n/:;00L0n/:;00<000000??4W`3ca9l01@3ca9l00`000000hj>>0>>SSP03
0>>SSP030000003GWYT0eijI00L0eijI00<000000<n>S@0000000`00001:0?ooo`8000000`21C8L0
0`000000oooo0?ooo`1K0?ooo`00>P3oool00`000000oooo0?ooo`0c0?ooo`030000003j`X/0n/:;
00L0n/:;00<000000??4W`3ca9l01P3ca9l00`000000hj>>0>>SSP020>>SSP030000003GWYT0eijI
00L0eijI00<000000<n>S@3?SXd00`3?SXd00`0000100000000000150?ooo`8000001@21C8L00`00
0000oooo0?ooo`1K0?ooo`00>P3oool00`000000oooo0?ooo`0c0?ooo`030000003j`X/0n/:;00H0
n/:;00<000000??4W`3ca9l01`3ca9l01@000000hj>>0>>SSP3SXhh0000000X0eijI00<000000<n>
S@3?SXd0103?SXd00`000000ahbF00000003000003l0oooo0P000007085<Q`030000003oool0oooo
05/0oooo000k0?ooo`040000003oool0oooo0?ooo`<00000;@3oool00`000000n/:;0?[2R`070?[2
R`030000003ca9l0llBO00L0llBO00D000000>>SSP3SXhh0hj>>0000000:0=NNV@030000003?SXd0
chj=00<0chj=00<000000<N<UP37S9H01037S9H4000003P0oooo0`00000:085<Q`030000003oool0
oooo05X0oooo000l0?ooo`040000003oool0oooo00000080_VIV1000000Y0?ooo`030000003j`X/0
n/:;00L0n/:;00<000000??4W`3ca9l01`3ca9l01@000000hj>>0>>SSP3SXhh0000000X0eijI00<0
00000<n>S@3?SXd00`3?SXd00`000000ahbF0<N<UP050<N<UP0300000032PXh0`X:>00H00000;P3o
ool300000080TeZ900<00000085<Q`21C8L02@21C8L00`000000oooo0?ooo`1J0?ooo`00?03oool0
0`000000oooo000000050;iVIP030000003=Lf<00000008000009P3oool00`000000n/:;0?[2R`06
0?[2R`030000003ca9l0llBO00P0llBO00@000000>>SSP3SXhh000002`3GWYT00`000000chj=0<n>
S@020<n>S@0300000037S9H0ahbF00H0ahbF00<000000<:2SP32PXh01P32PXh200000003@0000000
00000000008000008`3oool30000000309=JR@000000000000<0000000=00000085<Q`21C8L02@21
C8L00`000000oooo0?ooo`1J0?ooo`00?@3oool2000000D0_VIV00<000000<ecH`3=Lf<00P3=Lf<3
000002<0oooo00<000000?[2R`3j`X/01P3j`X/00`000000llBO0??4W`080??4W`040000003SXhh0
hj>>000000/0eijI00<000000<n>S@3?SXd00P3?SXd00`000000ahbF0<N<UP060<N<UP0300000032
PXh0`X:>00X0`X:>00<000000;UmT@2iOI401P00000E0?ooo``000001@2:G9D3000000T0PDb700<0
00000?ooo`3oool0FP3oool003d0oooo0P0000050;iVIP030000003=Lf<0cG=S00D0cG=S0`00000O
0?ooo`030000003j`X/0n/:;00H0n/:;00<000000??4W`3ca9l02@3ca9l00`000000hj>>0000000=
0=NNV@040000003?SXd0chj=000000T0ahbF00<000000<:2SP32PXh02P32PXh00`000000^GfA0;Um
T@060;UmT@`0000000=000000000000000001P0000050:9VR`8000002P2:G9D00`000000KdNA06m7
T@02000000L0PDb700<000000?ooo`3oool0FP3oool003d0oooo00<000000;iVIP2nIVH0102nIVH0
0`000000cG=S0<ecH`060<ecH`0300000036Jf40000000<000006`3oool00`000000n/:;0?[2R`06
0?[2R`030000003ca9l0llBO00X0llBO0P00000=0=NNV@040000003?SXd0chj=000000T0ahbF00<0
00000<:2SP32PXh02@32PXh2000000/0^GfA00<000000:mbSP2_LXh02@2_LXh00`000000XVJ;0:9V
R`070:9VR`030000002QKYP0000000X0RUbE00<0000006m7T@1_Ai400P1_Ai400`000000PDb7085<
Q`04085<Q`030000003oool0oooo05X0oooo000m0?ooo`030000002nIVH0_VIV00@0_VIV00<00000
0<ecH`3=Lf<01@3=Lf<00`000000aV]Q0<I[H@040<I[H@@000005`3oool00`000000n/:;0?[2R`06
0?[2R`030000003ca9l0llBO00X0llBO0P00000=0=NNV@040000003?SXd0chj=000000T0ahbF00<0
00000<:2SP32PXh02@32PXh2000000/0^GfA00<000000:mbSP2_LXh02@2_LXh00`000000XVJ;0:9V
R`060:9VR`040000002QKYP0XFjH000000/0RUbE00<0000006m7T@1_Ai400P1_Ai42000000@0PDb7
00<000000?ooo`3oool0FP3oool003d0oooo00<000000;iVIP2nIVH0102nIVH00`000000cG=S0<ec
H`050<ecH`0300000036Jf40aV]Q00H0aV]Q00@000000=UkFP0000000000503oool00`000000k>R2
000000060?[2R`030000003ca9l0llBO00/0llBO00<000000=NNV@3GWYT0303GWYT00`000000chj=
0000000;0<N<UP0300000032PXh0`X:>00L0`X:>00<000000;n6U`0000002`2iOI400`000000[g:>
0:mbSP090:mbSP030000002RIX/0XVJ;00D0XVJ;00<000000:5^V02QKYP00P2QKYP00`000000RUbE
08YLU@0808YLU@030000001_Ai40KdNA00@0KdNA00<00000085<Q`21C8L00P21C8L00`000000oooo
0?ooo`1I0?ooo`00?@3oool00`000000_VIV0;iVIP040;iVIP030000003=Lf<0cG=S00D0cG=S00<0
00000<I[H@36Jf401P36Jf4010000000fG]J0=UkFP3INeX300000140oooo00<000000>cXPP000000
1P3j`X/00`000000llBO0??4W`0;0??4W`030000003GWYT0eijI00`0eijI00<000000<n>S@000000
2`37S9H00`000000`X:>0<:2SP070<:2SP030000002oQYL0000000`0^GfA00<000000:mbSP2_LXh0
202_LXh00`000000XVJ;0:9VR`030:9VR`8000001@2QKYP00`000000RUbE08YLU@0808YLU@030000
001_Ai40KdNA00D0KdNA0P000002085<Q`030000003oool0oooo05T0oooo000l0?ooo`030000002n
IVH0_VIV00D0_VIV00<000000<ecH`3=Lf<01@3=Lf<00`000000aV]Q0<I[H@060<I[H@030000003I
NeX0fG]J00@0fG]J0P00000?0?ooo`030000003/j880000000H0n/:;00<000000??4W`3ca9l02P3c
a9l2000000h0eijI0P00000<0<N<UP0300000032PXh0`X:>00H0`X:>00D000000;n6U`2oQYL0_hJG
0000000;0;UmT@030000002_LXh0[g:>00T0[g:>00D000000:9VR`2RIX/0XVJ;000000070:5^V003
0000002:G9D0RUbE00P0RUbE00<0000006m7T@1_Ai401`1_Ai43000005/0oooo000l0?ooo`030000
002nIVH0_VIV00D0_VIV00<000000<ecH`3=Lf<0103=Lf<00`000000aV]Q0<I[H@070<I[H@030000
003INeX0fG]J00D0fG]J0`00000<0?ooo`040000003/j880k>R2000000D0n/:;00<000000??4W`3c
a9l02`3ca9l2000000h0eijI0P00000<0<N<UP0300000032PXh0`X:>00H0`X:>00D000000;n6U`2o
QYL0_hJG0000000;0;UmT@030000002_LXh0[g:>00T0[g:>00@000000:9VR`2RIX/00000202QKYP0
0`000000RUbE08YLU@0808YLU@030000001_Ai40KdNA00T0KdNA00=000000?ooo`3oool0F@3oool0
03`0oooo00<000000;iVIP2nIVH01@2nIVH00`000000cG=S0<ecH`040<ecH`0300000036Jf40aV]Q
00P0aV]Q00<000000=UkFP3INeX00`3INeX010000000dG5G0=5aE`3ALEL2000000X0oooo00D00000
0>cXPP3/j880k>R2000000040?[2R`030000003ca9l0llBO00X0llBO00<000000=k1_00000003P3G
WYT00`000000ahbF0<N<UP0;0<N<UP0300000032PXh0`X:>00D0`X:>00<000000;n6U`2oQYL00P2o
QYL00`000000^GfA0;UmT@090;UmT@030000002_LXh0[g:>00T0[g:>00<000000:9VR`0000002@2Q
KYP00`000000RUbE08YLU@0808YLU@030000001_Ai40KdNA00T0KdNA00<000000?ooo`3oool0F@3o
ool003/0oooo00<000000;iVIP2nIVH01P2nIVH00`000000cG=S0<ecH`040<ecH`0300000036Jf40
aV]Q00P0aV]Q00<000000=UkFP3INeX00`3INeX00`000000dG5G0=5aE`030=5aE`800000203oool0
1@000000k>R20>cXPP3/j880000000@0n/:;00<000000??4W`3ca9l02P3ca9l00`000000g/6l0000
000>0=NNV@0300000037S9H0ahbF00/0ahbF00<000000<:2SP32PXh01@32PXh00`000000_hJG0;n6
U`020;n6U`030000002iOI40^GfA00T0^GfA00<000000:mbSP2_LXh02@2_LXh2000000X0XFjH00<0
000008YLU@2:G9D02@2:G9D00`000000KdNA06m7T@0806m7T@030000003oool0oooo05T0oooo000k
0?ooo`030000002nIVH0_VIV00H0_VIV00<000000<ecH`3=Lf<00`3=Lf<00`000000aV]Q0<I[H@09
0<I[H@030000003INeX0fG]J0080fG]J00<000000=5aE`3ALEL01@3ALEL3000000D0oooo00<00000
0>cXPP3/j8800P3/j8801@000000n/:;0?[2R`3j`X/0000000`0llBO00D000000=k1_03N`K`0g/6l
0000000<0=NNV@8000003@37S9H00`000000`X:>0<:2SP040<:2SP030000002oQYL0_hJG00<0_hJG
00<000000;UmT@2iOI402@2iOI400`000000[g:>0:mbSP090:mbSP030000002QKYP0XFjH00T0XFjH
00<0000008YLU@2:G9D02@2:G9D00`000000KdNA06m7T@0906m7T@030000003oool0oooo05P0oooo
000k0?ooo`030000002nIVH0_VIV00H0_VIV00<000000<ecH`3=Lf<00`3=Lf<00`000000aV]Q0<I[
H@090<I[H@030000003INeX0fG]J0080fG]J00<000000=5aE`3ALEL01@3ALEL010000000hhAE0>>4
E@0000040?ooo`030000003/j880k>R20080k>R200D000000?[2R`3j`X/0n/:;0000000<0??4W`05
0000003N`K`0g/6l0=k1_0000000303GWYT2000000d0ahbF00<000000<:2SP32PXh01032PXh00`00
0000_hJG0;n6U`030;n6U`030000002iOI40^GfA00T0^GfA00<000000:mbSP2_LXh0202_LXh20000
00/0XFjH00<0000008YLU@2:G9D02@2:G9D00`000000KdNA06m7T@0906m7T@030000003oool0oooo
05P0oooo000j0?ooo`030000002nIVH0_VIV00L0_VIV00<000000<ecH`3=Lf<00`3=Lf<00`000000
aV]Q0<I[H@090<I[H@050000003INeX0fG]J0=UkFP0000002@3ALEL010000000hhAE0>>4E@000003
0?ooo`030000003/j880k>R200<0k>R200@000000?[2R`3j`X/000002`3ca9l00`000000g/6l0=k1
_0020=k1_0030000003GWYT0eijI00T0eijI00<000000<JHZ00000003@37S9H00`000000`X:>0<:2
SP030<:2SP030000002oQYL0_hJG00@0_hJG00<000000;UmT@2iOI402P2iOI400`000000[g:>0:mb
SP060:mbSP030000002bOY/0000000`0XFjH00<0000008YLU@2:G9D0202:G9D00`000000KdNA06m7
T@0906m7T@030000003oool0oooo05P0oooo000j0?ooo`030000002nIVH0_VIV00P0_VIV00D00000
0<ecH`3=Lf<0cG=S0000000<0<I[H@050000003INeX0fG]J0=UkFP0000002@3ALEL010000000hhAE
0>>4E@3SQ5D3000000H0k>R200<000000?[2R`000000303ca9l00`000000g/6l0=k1_0020=k1_003
0000003GWYT0eijI00T0eijI00<000000<JHZ00000003@37S9H00`000000`X:>0<:2SP030<:2SP03
0000002oQYL0_hJG00@0_hJG00<000000;UmT@2iOI402P2iOI400`000000[g:>0:mbSP060:mbSP03
0000002bOY/0000000`0XFjH00<0000008YLU@2:G9D0202:G9D00`000000KdNA06m7T@0906m7T@03
0000003oool0oooo05P0oooo000j0?ooo`030000002nIVH0_VIV00P0_VIV00D000000<ecH`3=Lf<0
cG=S0000000<0<I[H@050000003INeX0fG]J0=UkFP0000002@3ALEL00`000000hhAE0>>4E@030>>4
E@030000003/j880k>R200@0k>R200<000000?[2R`0000002`3ca9l00`000000g/6l0=k1_0030=k1
_0030000003GWYT0eijI00P0eijI00@000000<JHZ036V:P000003@37S9H00`000000`X:>0<:2SP02
0<:2SP030000002oQYL0_hJG00D0_hJG00<000000;UmT@2iOI402P2iOI400`000000[g:>0:mbSP05
0:mbSP050000002bOY/0/WjK0;9nV`0000002`2QKYP00`000000RUbE08YLU@0808YLU@030000001_
Ai40KdNA00T0KdNA00<000000?ooo`3oool0F03oool003T0oooo00<000000;iVIP2nIVH02@2nIVH0
1@000000cG=S0<ecH`3=Lf<0000000`0aV]Q00@000000=UkFP3INeX000002P3ALEL00`000000hhAE
0>>4E@030>>4E@030000003/j880k>R200@0k>R200<000000?[2R`0000002`3ca9l00`000000g/6l
0=k1_0030=k1_0030000003GWYT0eijI00P0eijI00D000000<JHZ036V:P0aYRX0000000<0<N<UP03
00000032PXh0`X:>0080`X:>00<000000;n6U`2oQYL01@2oQYL00`000000^GfA0;UmT@0:0;UmT@03
0000002_LXh0[g:>00@0[g:>00<000000;9nV`2bOY/00P2bOY/00`000000XFjH0:5^V0090:5^V003
0000002:G9D0RUbE00T0RUbE00<0000006m7T@1_Ai40201_Ai400`000000oooo0?ooo`1H0?ooo`00
>@3oool00`000000_VIV0;iVIP090;iVIP050000003=Lf<0cG=S0<ecH`0000003@36Jf400`000000
fG]J0000000:0=5aE`030000003SQ5D0hhAE0080hhAE00<000000>cXPP3/j8801P3/j8800`000000
llBO0??4W`090??4W`030000003N`K`0g/6l00@0g/6l00<000000=NNV@3GWYT01`3GWYT00`000000
aYRX0<JHZ0020<JHZ00300000037S9H0ahbF00/0ahbF00@000000<:2SP32PXh000002@2oQYL00`00
0000^GfA0;UmT@090;UmT@030000002_LXh0[g:>00<0[g:>00<000000;9nV`2bOY/00`2bOY/00`00
0000XFjH0:5^V0090:5^V0030000002:G9D0RUbE00T0RUbE00<0000006m7T@1_Ai402@1_Ai400`00
0000oooo0?ooo`1G0?ooo`00>@3oool00`000000_VIV0;iVIP090;iVIP040000003=Lf<0cG=S0000
00h0aV]Q0P00000<0=5aE`050000003SQ5D0hhAE0>>4E@000000203/j8800d000000llBO0??4W`09
0??4W`030000003N`K`0g/6l00@0g/6l00<000000=NNV@3GWYT01`3GWYT00`000000aYRX0<JHZ002
0<JHZ00300000037S9H0ahbF00/0ahbF00@000000<:2SP32PXh000002@2oQYL00`000000^GfA0;Um
T@090;UmT@030000002_LXh0[g:>00<0[g:>00<000000;9nV`2bOY/00`2bOY/00`000000XFjH0:5^
V0090:5^V0030000002:G9D0RUbE00T0RUbE00<0000006m7T@1_Ai402@1_Ai400`000000oooo0?oo
o`1G0?ooo`00>@3oool00`000000_VIV0;iVIP090;iVIP040000003=Lf<0cG=S000000h0aV]Q0P00
000<0=5aE`050000003SQ5D0hhAE0>>4E@000000203/j8800`000000llBO0??4W`080??4W`030000
003N`K`0g/6l00D0g/6l00<000000=NNV@3GWYT01P3GWYT00`000000aYRX0<JHZ0030<JHZ0030000
0037S9H0ahbF00/0ahbF00<000000<:2SP0000002P2oQYL00`000000^GfA0;UmT@090;UmT@030000
002_LXh0[g:>0080[g:>00<000000;9nV`2bOY/0102bOY/00`000000XFjH0:5^V0090:5^V0030000
002:G9D0RUbE00T0RUbE00<0000006m7T@1_Ai402@1_Ai400`000000oooo0?ooo`1G0?ooo`00>03o
ool00`000000_VIV0;iVIP0:0;iVIP040000003=Lf<0cG=S000000h0aV]Q00<000000=5aE`3ALEL0
2`3ALEL010000000hhAE0>>4E@0000080>cXPP030000002ilZ@0000000T0llBO00<000000=k1_03N
`K`01P3N`K`00`000000eijI0=NNV@050=NNV@0300000036V:P0aYRX00<0aYRX00<000000<N<UP37
S9H02`37S9H00`000000`X:>0000000:0;n6U`030000002iOI40^GfA00T0^GfA00D000000:mbSP2_
LXh0[g:>000000070;9nV`030000002QKYP0XFjH00T0XFjH00<0000008YLU@2:G9D02@2:G9D00`00
0000KdNA06m7T@0906m7T@030000003oool0oooo05L0oooo000h0?ooo`030000002nIVH0_VIV00X0
_VIV00<000000<ecH`0000003`36Jf400d000000dG5G0=5aE`0;0=5aE`040000003SQ5D0hhAE0000
00P0k>R200<000000;WbY0000000203ca9l00`000000g/6l0=k1_0070=k1_0030000003GWYT0eijI
00@0eijI00<000000<JHZ036V:P01036V:P00`000000ahbF0<N<UP0;0<N<UP8000002`2oQYL00`00
0000^GfA0;UmT@0:0;UmT@030000002_LXh0000000P0/WjK00<000000:5^V02QKYP02P2QKYP00`00
0000RUbE08YLU@0808YLU@030000001_Ai40KdNA00T0KdNA00<000000?ooo`3oool0E`3oool003P0
oooo00<000000;iVIP2nIVH02P2nIVH00`000000cG=S0000000?0<I[H@030000003ALEL0dG5G00`0
dG5G00<000000>>4E@0000001`3/j88010000000^O:T0;WbY00000080??4W`030000003N`K`0g/6l
00L0g/6l00<000000=NNV@3GWYT0103GWYT00`000000aYRX0<JHZ0040<JHZ00300000037S9H0ahbF
00/0ahbF0P00000;0;n6U`030000002iOI40^GfA00X0^GfA00<000000:mbSP0000002@2bOY/00`00
0000XFjH0:5^V0090:5^V0030000002:G9D0RUbE00T0RUbE00<0000006m7T@1_Ai40201_Ai400`00
0000oooo0?ooo`1G0?ooo`00=`3oool00`000000_VIV0;iVIP0;0;iVIP030000003=Lf<0000000h0
aV]Q00<000000;IEE00000003@3ALEL2000000P0k>R200@000000;WbY02ilZ@000001`3ca9l00`00
0000g/6l0=k1_0080=k1_0030000003GWYT0eijI00<0eijI00<000000<JHZ036V:P01@36V:P00`00
0000ahbF0<N<UP0;0<N<UP030000002oQYL0_hJG00X0_hJG00<000000;UmT@2iOI402P2iOI400`2_
LXh000000;9nV`090;9nV`030000002QKYP0XFjH00T0XFjH00<0000008YLU@2:G9D02@2:G9D00`00
0000KdNA06m7T@0906m7T@030000003oool0oooo05H0oooo000g0?ooo`030000002nIVH0_VIV00/0
_VIV0P00000?0<I[H@030000002fEE@0000000d0dG5G0P0000070>cXPP030000002ilZ@0^O:T0080
^O:T00<000000??4W`3ca9l0103ca9l00`000000g/6l0=k1_0080=k1_0030000003GWYT0eijI00<0
eijI00<000000<JHZ036V:P01@36V:P00`000000ahbF0<N<UP0:0<N<UP800000302oQYL00`000000
^GfA0;UmT@0:0;UmT@030000002bOY/0/WjK00T0/WjK00<000000:5^V02QKYP02@2QKYP00`000000
RUbE08YLU@0908YLU@030000001_Ai40KdNA00T0KdNA00<000000?ooo`3oool0EP3oool003L0oooo
00<000000;iVIP2nIVH02`2nIVH2000000l0aV]Q00<000000;IEE00000003@3ALEL2000000L0k>R2
00<000000;WbY02ilZ@00P2ilZ@00`000000llBO0??4W`030??4W`030000003N`K`0g/6l00T0g/6l
00<000000=NNV@3GWYT00P3GWYT00`000000aYRX0<JHZ0060<JHZ00300000037S9H0ahbF00X0ahbF
0P00000<0;n6U`030000002iOI40^GfA00T0^GfA0P00000;0;9nV`030000002QKYP0XFjH00T0XFjH
00<0000008YLU@2:G9D02@2:G9D00`000000KdNA06m7T@0906m7T@030000003oool0oooo05H0oooo
000f0?ooo`030000002nIVH0_VIV00`0_VIV0P00000>0<I[H@050000002fEE@0]UED0;IEE0000000
303ALEL00`000000k>R20>cXPP040>cXPP030=ec>`000000^O:T00@0^O:T00<000000??4W`3ca9l0
0`3ca9l00`000000g/6l0=k1_0090=k1_0030000003GWYT0eijI0080eijI00<000000<JHZ036V:P0
1P36V:P00`000000ahbF0<N<UP090<N<UP030000002oSZ80000000`0_hJG00<000000;UmT@2iOI40
2@2iOI42000000/0/WjK00<000000:5^V02QKYP02@2QKYP00`000000RUbE08YLU@0908YLU@030000
001_Ai40KdNA00T0KdNA00<000000?ooo`3oool0EP3oool003H0oooo00<000000;iVIP2nIVH0302n
IVH2000000h0aV]Q00D000000;IEE02fEE@0]UED0000000<0=5aE`030000003/j880k>R200D0k>R2
00<000000;WbY02ilZ@00`2ilZ@00`000000llBO0??4W`020??4W`030000003N`K`0g/6l00X0g/6l
00D000000=NNV@3GWYT0eijI0000000:0<JHZ00300000037S9H0ahbF00P0ahbF00<000000;n>XP00
00003@2oQYL00`000000^GfA0;UmT@070;UmT@030000002mRYl0000000/0/WjK00<000000:5^V02Q
KYP02@2QKYP00`000000RUbE08YLU@0908YLU@030000001_Ai40KdNA00T0KdNA00<000000?ooo`3o
ool0EP3oool003H0oooo00<000000;iVIP2nIVH0302nIVH00`000000aV]Q0<I[H@0=0<I[H@030000
002fEE@0]UED0080]UED00<000000=5aE`3ALEL02@3ALEL00`000000k>R20>cXPP040>cXPP030000
002ilZ@0^O:T00D0^O:T00D000000??4W`3ca9l0llBO0000000<0=k1_0050000003GWYT0eijI0=NN
V@0000002P36V:P00`000000ahbF0<N<UP070<N<UP050000002oSZ80_hjR0;n>XP000000302oQYL0
0`000000^GfA0;UmT@060;UmT@050000002mRYl0_HZO0;f:W`0000002P2bOY/00`000000XFjH0:5^
V0090:5^V0030000002:G9D0RUbE00T0RUbE00<0000006m7T@1_Ai402P1_Ai44000005@0oooo000e
0?ooo`030000002nIVH0_VIV00d0_VIV00=000000<I[H@36Jf403036Jf400`000000]UED0;IEE003
0;IEE0030000003ALEL0dG5G00P0dG5G00<000000>cXPP3/j8801@3/j8800`000000^O:T0;WbY005
0;WbY0040000003ca9l0llBO000000h0g/6l00<000000=NNV@0000002`36V:P00`000000ahbF0<N<
UP060<N<UP030000002oSZ80_hjR0080_hjR00<000000;n6U`2oQYL02P2oQYL00`000000^GfA0;Um
T@060;UmT@050000002mRYl0_HZO0;f:W`0000002`2bOY/00`000000XFjH0:5^V0090:5^V0030000
002:G9D0RUbE00T0RUbE00<0000006m7T@1_Ai402@1_Ai4010000000T41U0910I@00001D0?ooo`00
=@3oool00`000000_VIV0;iVIP0=0;iVIP0300000036Jf40aV]Q00`0aV]Q00<000000;IEE02fEE@0
0`2fEE@00`000000dG5G0=5aE`080=5aE`030000003/j880k>R200@0k>R200<000000;WbY02ilZ@0
1P2ilZ@010000000llBO0??4W`00000>0=k1_0030000003GWYT0000000/0aYRX00<000000<N<UP37
S9H01P37S9H00`000000_hjR0;n>XP020;n>XP030000002oQYL0_hJG00X0_hJG00<000000;UmT@2i
OI401@2iOI400`000000_HZO0;f:W`020;f:W`030000002bOY/0/WjK00T0/WjK00<000000:5^V02Q
KYP02@2QKYP00`000000RUbE08YLU@0908YLU@030000001_Ai40KdNA00T0KdNA00@000000910I@2@
@6D00000E03oool003D0oooo00<000000;iVIP2nIVH0302nIVH2000000h0aV]Q00<000000;IEE02f
EE@0102fEE@00`000000dG5G0=5aE`070=5aE`030000003/j880k>R200@0k>R200<000000;WbY02i
lZ@01P2ilZ@00`000000llBO0000000?0=k1_08000003036V:P00`000000ahbF0<N<UP050<N<UP03
0000002oSZ80_hjR00<0_hjR00<000000;n6U`2oQYL02P2oQYL00`000000^GfA0;UmT@040;UmT@03
0000002mRYl0_HZO00<0_HZO00<000000;9nV`2bOY/02@2bOY/00`000000XFjH0:5^V0090:5^V003
0000002:G9D0RUbE00T0RUbE00<0000006m7T@1_Ai402@1_Ai4010000000T41U0910I@00001D0?oo
o`00=@3oool00`000000_VIV0;iVIP0<0;iVIP030000002^Ded0000000d0aV]Q00<000000;IEE02f
EE@0102fEE@00`000000dG5G0=5aE`060=5aE`030000003/j880k>R200@0k>R200<000000;WbY02i
lZ@0202ilZ@2000000l0g/6l0P00000<0<JHZ00300000037S9H0ahbF00D0ahbF00<000000;n>XP2o
SZ800`2oSZ800`000000_hJG0;n6U`0:0;n6U`030000002iOI40^GfA00@0^GfA00<000000;f:W`2m
RYl00`2mRYl00`000000/WjK0;9nV`090;9nV`030000002QKYP0XFjH00T0XFjH00<0000008YLU@2:
G9D02@2:G9D00`000000KdNA06m7T@0906m7T@040000002@@6D0T41U000005@0oooo000d0?ooo`03
0000002nIVH0_VIV00d0_VIV00<000000:iCG@0000003036Jf400`000000]UED0;IEE0050;IEE003
0000003ALEL0dG5G00H0dG5G00<000000>cXPP3/j880103/j8800`000000^O:T0;WbY0080;WbY003
@000003N`K`0g/6l00h0g/6l00<000000<JHZ036V:P02`36V:P00`000000ahbF0<N<UP040<N<UP03
0000002oSZ80_hjR00@0_hjR00<000000;n6U`2oQYL02P2oQYL00`000000^GfA0;UmT@030;UmT@03
0000002mRYl0_HZO00@0_HZO00<000000;9nV`2bOY/02@2bOY/00`000000XFjH0:5^V0090:5^V003
0000002:G9D0RUbE00T0RUbE00<0000006m7T@1_Ai402@1_Ai4010000000T41U0910I@00001D0?oo
o`00=03oool00`000000_VIV0;iVIP0=0;iVIP030000002^Ded0000000`0aV]Q00<000000;IEE02f
EE@01P2fEE@00`000000dG5G0=5aE`050=5aE`030000003/j880k>R200<0k>R200<000000;WbY02i
lZ@0202ilZ@2000000l0g/6l0P00000=0<JHZ00300000037S9H0ahbF00<0ahbF00<000000;n>XP2o
SZ801@2oSZ800`000000_hJG0;n6U`0:0;n6U`030000002iOI40^GfA00<0^GfA00<000000;f:W`2m
RYl0102mRYl00`000000/WjK0;9nV`090;9nV`030000002QKYP0XFjH00T0XFjH00<0000008YLU@2:
G9D02@2:G9D00`000000KdNA06m7T@0:06m7T@040000002@@6D0T41U000005<0oooo000d0?ooo`03
0000002nIVH0_VIV00`0_VIV00@000000:iCG@2^Ded000003036Jf400`000000]UED0;IEE0060;IE
E0030000003ALEL0dG5G00@0dG5G00<000000>cXPP3/j880103/j8800`000000^O:T0;WbY0070;Wb
Y0040000000V00009P00000000d0g/6l00<000000:6Wf`0000003@36V:P00`000000ahbF0<N<UP03
0<N<UP030000002oSZ80_hjR00D0_hjR00<000000;n6U`2oQYL02P2oQYL00`000000^GfA0;UmT@02
0;UmT@030000002mRYl0_HZO00D0_HZO00<000000;9nV`2bOY/02@2bOY/00`000000XFjH0:5^V009
0:5^V0030000002:G9D0RUbE00X0RUbE00<0000006m7T@1_Ai402@1_Ai4010000000T41U0910I@00
001C0?ooo`00<`3oool00`000000_VIV0;iVIP0=0;iVIP040000002^Ded0[U=M000000/0aV]Q00<0
00000;IEE02fEE@01`2fEE@00`000000dG5G0=5aE`040=5aE`030000003/j880k>R200@0k>R200<0
00000;WbY02ilZ@01P2ilZ@01@0000009P0002H0000V0000000000`0g/6l00@000000:6Wf`2QYm/0
00003@36V:P00`000000ahbF0<N<UP020<N<UP030000002oSZ80_hjR00L0_hjR00<000000;n6U`2o
QYL02@2oQYL01@000000^GfA0;UmT@2iOI40000000T0_HZO00<000000;9nV`2bOY/02@2bOY/00`00
0000XFjH0:5^V0080:5^V0030000002:G9D0RUbE00X0RUbE00<0000006m7T@1_Ai402@1_Ai401000
0000T41U0910I@00001C0?ooo`00<`3oool00`000000_VIV0;iVIP0=0;iVIP050000002^Ded0[U=M
0:iCG@0000002P36Jf400`000000]UED0;IEE0080;IEE0030000003ALEL0dG5G0080dG5G0P000005
0>cXPP030000002ilZ@0^O:T00H0^O:T00<0000002H0000V00000`0V00000`000000g/6l0=k1_008
0=k1_0030000002QYm/0XJOK0080XJOK00<000000<JHZ036V:P02P36V:P00`000000ahbF0<N<UP02
0<N<UP030000002oSZ80_hjR00L0_hjR00<000000;n6U`2oQYL02P2oQYL010000000^GfA0;UmT@00
00090;f:W`030000002bOY/0/WjK00T0/WjK00<000000:5^V02QKYP02@2QKYP00`000000RUbE08YL
U@0908YLU@030000001_Ai40KdNA00T0KdNA00@000000910I@2@@6D00000D`3oool003<0oooo00<0
00000;iVIP2nIVH0302nIVH00`000000[U=M0:iCG@020:iCG@0300000036Jf40aV]Q00P0aV]Q00<0
00000;IEE02fEE@0202fEE@00`000000dG5G0=5aE`020=5aE`030000003/j880k>R200@0k>R200<0
00000;WbY02ilZ@01@2ilZ@00`0000009P0002H0000402H000030000003N`K`0g/6l00L0g/6l00<0
00000:6Wf`2QYm/00`2QYm/00`000000aYRX0<JHZ00;0<JHZ00400000037S9H0ahbF000000X0_hjR
00<000000;n6U`2oQYL02P2oQYL00`000000^GfA0000000:0;f:W`030000002bOY/0/WjK00T0/WjK
00<000000:5^V02QKYP02@2QKYP00`000000RUbE08YLU@0908YLU@030000001_Ai40KdNA00T0KdNA
1000001C0?ooo`00<P3oool00`000000_VIV0;iVIP0=0;iVIP030000002^Ded0[U=M0080[U=M00<0
00000<I[H@36Jf401`36Jf400`000000]UED0;IEE00:0;IEE0030000003ALEL0dG5G008000001@3/
j8800`000000^O:T0;WbY0050;WbY0030000000V00009P0000H09P0000<000000=k1_03N`K`01@3N
`K`00`000000XJOK0:6Wf`040:6Wf`0300000036V:P0aYRX00/0aYRX00<000000<N<UP0000002`2o
SZ800`000000_hJG0;n6U`0:0;n6U`8000002`2mRYl00`000000/WjK0;9nV`090;9nV`030000002Q
KYP0XFjH00T0XFjH00<0000008YLU@2:G9D02@2:G9D00`000000KdNA06m7T@0906m7T@040000002Q
@U80XD9B@00005<0oooo000b0?ooo`030000002nIVH0_VIV00d0_VIV00<000000:iCG@2^Ded00P2^
Ded00`000000aV]Q0<I[H@070<I[H@030000002fEE@0]UED00X0]UED00<000000=5aE`3ALEL00P00
00050>cXPP030000002ilZ@0^O:T00D0^O:T00<0000002H0000V00001P0V00000`000000g/6l0=k1
_0040=k1_0030000002QYm/0XJOK00D0XJOK00<000000<JHZ036V:P02`36V:P00`000000ahbF0000
000;0;n>XP030000002oQYL0_hJG00X0_hJG0P00000;0;f:W`030000002bOY/0/WjK00T0/WjK00<0
00000:5^V02QKYP02@2QKYP00`000000RUbE08YLU@0908YLU@030000001_Ai40KdNA00X0KdNA00<0
00000:52DP000000D`3oool00380oooo00<000000;iVIP2nIVH0302nIVH00`000000[U=M0:iCG@03
0:iCG@0300000036Jf40aV]Q00L0aV]Q00<000000;IEE02fEE@02P2fEE@010000000dG5G00000000
00050>cXPP030000002ilZ@0^O:T00D0^O:T00<0000002H0000V00001`0V00000`000000g/6l0=k1
_0030=k1_0030000002QYm/0XJOK00H0XJOK00<000000<JHZ036V:P02`36V:P2000000`0_hjR00<0
00000;n6U`2oQYL02P2oQYL00`000000_HZO0;f:W`0:0;f:W`030000002bOY/0/WjK00T0/WjK00<0
00000:5^V02QKYP0202QKYP4000000X0RUbE00<0000006m7T@1_Ai402@1_Ai400`000000XD9B0000
001C0?ooo`00<@3oool00`000000_VIV0;iVIP0=0;iVIP030000002^Ded0[U=M00@0[U=M00<00000
0<I[H@36Jf401@36Jf400`000000]UED0;IEE00<0;IEE0<000000P3/j8801031DST0k>R20>cXPP00
00060;WbY0030000000V00009P0000T09P0000D000000=k1_03N`K`0g/6l000000090:6Wf`030000
0036V:P0aYRX00/0aYRX0P00000<0;n>XP030000002oQYL0_hJG00T0_hJG0P00000<0;f:W`030000
002bOY/0/WjK00T0/WjK00<000000:5^V02QKYP01P2QKYP2000000040:V@^`000000N6Zg07QZ]`@0
00001P2:G9D00`000000KdNA06m7T@0906m7T@030000002Q@U80000005<0oooo000a0?ooo`030000
002nIVH0_VIV00d0_VIV00<000000:iCG@2^Ded0102^Ded00`000000aV]Q0<I[H@050<I[H@030000
002fEE@0]UED00`0]UED00=00000000000000000103/j8800`000000^O:T0;WbY0040;WbY0030000
000V00009P0000X09P0000@000000=k1_03N`K`000002P2QYm/00`000000aYRX0<JHZ00;0<JHZ003
0000002oSZ80_hjR00/0_hjR00<000000;n6U`2oQYL02@2oQYL2000000`0_HZO00<000000;9nV`2b
OY/02P2bOY/00`000000XFjH0:5^V0030:5^V08000000`2YT;/00`000000N6Zg07QZ]`0407QZ]`@0
00000P2:G9D00`000000KdNA06m7T@0906m7T@040000002Q@U80XD9B00000580oooo000a0?ooo`03
0000002nIVH0_VIV00d0_VIV00<000000:iCG@2^Ded0102^Ded00`000000aV]Q0<I[H@050<I[H@03
0000002fEE@0]UED00`0]UED0P0000050>cXPP030000002ilZ@0^O:T00<0^O:T00<0000002H0000V
0000300V0002000000`0XJOK00<000000<JHZ036V:P02@36V:P2000000d0_hjR00<000000;n6U`2o
QYL0202oQYL00`000000`I>W0000000=0;f:W`030000002bOY/0/WjK00T0/WjK00@000000:5^V02Q
KYP0XFjH0P0000060:V@^`030000001hJ[L0N6Zg00L0N6Zg0`00000;06m7T@040000002Q@U80XD9B
00000580oooo000a0?ooo`030000002nIVH0_VIV00`0_VIV00<000000:iCG@2^Ded01@2^Ded00`00
0000aV]Q0<I[H@040<I[H@030000002fEE@0]UED00`0]UED00<0000008DH:`000000103/j8800`00
0000^O:T0;WbY0030;WbY0030000000V00009P0000d09P0000=000000:6Wf`2QYm/02`2QYm/00`00
0000aYRX0<JHZ0080<JHZ0030000002^T[T0000000h0_hjR00<000000;n6U`2oQYL01P2oQYL01@00
0000`I>W0<6CY`31TjL0000000`0_HZO00<000000;9nV`2bOY/02@2bOY/010000000XFjH00000000
00080:V@^`030000001hJ[L0N6Zg00T0N6Zg0P00000;06m7T@030000002Q@U8000000580oooo000`
0?ooo`030000002nIVH0_VIV00d0_VIV00<000000:iCG@2^Ded01@2^Ded00`000000aV]Q0<I[H@04
0<I[H@030000002fEE@0]UED00`0]UED00<0000008DH:`000000103/j8800`000000^O:T0;WbY002
0;WbY0@000000`3oool:0;8Y00030000002QYm/0XJOK00/0XJOK00<000000<JHZ036V:P01`36V:P0
10000000[Y:i0:jB^@00000>0;n>XP030000002oQYL0_hJG00H0_hJG00D000000<6CY`31TjL0`I>W
0000000<0;f:W`030000002bOY/0/WjK00T0/WjK0P00000:0:V@^`030000001hJ[L0N6Zg00T0N6Zg
00<0000003XjY`0000002P1_Ai400`000000XD9B0000001B0?ooo`00<03oool00`000000_VIV0;iV
IP0=0;iVIP030000002^Ded0[U=M00H0[U=M00<000000<I[H@36Jf400`36Jf400`000000]UED0;IE
E00;0;IEE0030000002562/0000000@0k>R200@000000;WbY02ilZ@0^O:T0P0000080?ooo`@0/RT0
0P3o00040;8Y00030000002QYm/0XJOK00X0XJOK00<000000<JHZ036V:P01P36V:P00`000000[Y:i
0:jB^@020:jB^@030000002oSZ80_hjR00/0_hjR00<000000;n6U`2oQYL01@2oQYL00`000000`I>W
0<6CY`020<6CY`030000002mRYl0_HZO00X0_HZO00<000000;9nV`2bOY/0202bOY/2000000/0ZI2k
00<0000007QZ]`1hJ[L02P1hJ[L00`000000>SZW0000000906m7T@030000002Q@U8000000580oooo
000`0?ooo`030000002nIVH0_VIV00`0_VIV00<000000:iCG@2^Ded01`2^Ded00`000000aV]Q0<I[
H@020<I[H@030000002fEE@0]UED00`0]UED00<0000008DH:`000000103/j88010000000^O:T0000
0000000<0?ooo`80/RT00P3o00040;8Y00030000002QYm/0XJOK00X0XJOK00<000000<JHZ036V:P0
1@36V:P00`000000[Y:i0:jB^@030:jB^@030000002oSZ80_hjR00/0_hjR00<000000;n6U`2oQYL0
102oQYL00`000000`I>W0<6CY`030<6CY`030000002mRYl0_HZO00X0_HZO00<000000;9nV`2bOY/0
1`2bOY/00`000000aZNj0000000;0:V@^`030000001hJ[L0N6Zg00X0N6Zg00@0000003XjY`0j>ZL0
0000201_Ai400`000000XD9B0000001B0?ooo`00;`3oool00`000000_VIV0;iVIP0=0;iVIP030000
002^Ded0[U=M00L0[U=M00<000000<I[H@36Jf400P36Jf400`000000]UED0;IEE00;0;IEE0040000
002562/0QAP[000000<0k>R20`0000000`2562/0oooo0?ooo`0<0?ooo`<0o`00102b:@000`000000
XJOK0:6Wf`0:0:6Wf`0300000036V:P0aYRX00@0aYRX00<000000:jB^@2^T[T0102^T[T00`000000
_hjR0;n>XP0;0;n>XP030000002oQYL0_hJG00<0_hJG00<000000<6CY`31TjL01031TjL00`000000
_HZO0;f:W`0:0;f:W`030000002bOY/0/WjK00H0/WjK00D000000<JW^P36YkX0aZNj0000000;0:V@
^`030000001hJ[L0N6Zg00T0N6Zg00D0000003XjY`0j>ZL0>SZW0000000706m7T@030000002Q@U80
00000580oooo000_0?ooo`030000002nIVH0_VIV00d0_VIV00<000000:iCG@2^Ded01`2^Ded00`00
0000aV]Q0<I[H@020<I[H@030000002fEE@0]UED00/0]UED00<0000008DH:`000000103/j8800`00
0000QAP[08DH:`0?0?ooo`<0o`001@2b:@000`000000XJOK0:6Wf`090:6Wf`0300000036V:P0aYRX
00<0aYRX00<000000:jB^@2^T[T01@2^T[T00`000000_hjR0;n>XP0;0;n>XP030000002oQYL0_hJG
00<0_hJG00<000000<6CY`31TjL01031TjL00`000000_HZO0;f:W`0:0;f:W`030000002bOY/0/WjK
00D0/WjK00<000000<JW^P36YkX00P36YkX00`000000ZI2k0:V@^`090:V@^`030000001hJ[L0N6Zg
00T0N6Zg00<0000003XjY`0j>ZL00P0j>ZL00`000000KdNA06m7T@0406m7T@040000002Q@U80XD9B
00000540oooo000_0?ooo`030000002nIVH0_VIV00`0_VIV00<000000:iCG@2^Ded0202^Ded00`00
0000aV]Q0<I[H@020<I[H@030000002fEE@0]UED00/0]UED00<0000008DH:`0000000`3/j8800`00
0000QAP[08DH:`0@0?ooo`80o`001P2b:@000`000000XJOK0:6Wf`090:6Wf`0300000036V:P0aYRX
0080aYRX00<000000:jB^@2^T[T01P2^T[T00`000000_hjR0;n>XP0;0;n>XP030000002oQYL0_hJG
0080_hJG00<000000<6CY`31TjL01@31TjL00`000000_HZO0;f:W`0:0;f:W`030000002bOY/0/WjK
00<0/WjK0P0000050<JW^P030000002YT;/0ZI2k00T0ZI2k00<0000007QZ]`1hJ[L02@1hJ[L00`00
0000>SZW03XjY`0303XjY`030000001_Ai40KdNA00@0KdNA00<000000:52DP000000D@3oool002h0
oooo00<000000;iVIP2nIVH03@2nIVH00`000000[U=M0:iCG@090:iCG@0400000036Jf40aV]Q0000
00d0]UED00@0000008DH:`2562/000000P3/j8800`000000QAP[08DH:`0A0?ooo`80o`000P3oool4
0;8Y00030000002QYm/0XJOK00X0XJOK00@000000<JHZ036V:P000002@2^T[T00`000000_hjR0;n>
XP0;0;n>XP050000002oQYL0_hJG0;n6U`0000002@31TjL00`000000_HZO0;f:W`0:0;f:W`050000
002bOY/0/WjK0;9nV`0000001`36YkX00`000000ZI2k0:V@^`090:V@^`030000001hJ[L0N6Zg00X0
N6Zg00<0000003XjY`0j>ZL00`0j>ZL00`000000KdNA06m7T@0306m7T@030000002Q@U8000000540
oooo000^0?ooo`030000002nIVH0_VIV00d0_VIV00<000000:iCG@2^Ded02@2^Ded010000000aV]Q
0<I[H@00000=0;IEE0030000002562/000000080k>R200<0000008DH:`2562/04P3oool20?l000<0
oooo102b:@000`000000XJOK0:6Wf`090:6Wf`0300000036V:P0000000/0[Y:i00<000000;n>XP2o
SZ802`2oSZ8010000000_hJG0;n6U`0000090<6CY`030000002mRYl0_HZO00X0_HZO00@000000;9n
V`2bOY/000002@36YkX00`000000ZI2k0:V@^`090:V@^`030000001hJ[L0N6Zg0080N6Zg00<0PBI=
07QZ]`1hJ[L0101hJ[L00`000000>SZW03XjY`0403XjY`030000001_Ai40KdNA0080KdNA00<00000
0:52DP000000D@3oool002h0oooo00<000000;iVIP2nIVH03@2nIVH00`000000[U=M0:iCG@090:iC
G@0400000036Jf40aV]Q000000`0]UED00P0000008DH:`2562/000000>cXPP0000006P0=08DH:a<0
oooo0P3o00030?ooo`050=1J002b:@00/RT00;8Y000000002`2QYm/2000000`0[Y:i00<000000;n>
XP2oSZ802`2oSZ800`000000_hJG0000000:0<6CY`030000002mRYl0_HZO00X0_HZO00<000000;9n
V`0000002P36YkX00`000000ZI2k0:V@^`090:V@^`030000001hJ[L0N6Zg00T0N6Zg00<0000003Xj
Y`0j>ZL01@0j>ZL01`000000KdNA06m7T@1_Ai4000000:52DP000000D@3oool002d0oooo00<00000
0;iVIP2nIVH03@2nIVH00`000000[U=M0:iCG@0:0:iCG@0300000036Jf40000000d0]UED00<00000
08DH:`2562/00P0000000`0J00d0QAP[0000000C0?ooo`80o`00103oool0103@FP00/RT00;8Y0000
00090:6Wf`80000000=000000:jB^@2^T[T02`2^T[T00`000000_hjR0;n>XP0;0;n>XP8000002`31
TjL00`000000_HZO0;f:W`0:0;f:W`8000002`36YkX00`000000ZI2k0:V@^`090:V@^`030000001h
J[L0N6Zg00T0N6Zg00<0000003XjY`0j>ZL01P0j>ZL01P000000KdNA06m7T@000000XD9B00000540
oooo000]0?ooo`030000002nIVH0_VIV00d0_VIV00<000000:iCG@2^Ded02P2^Ded00`000000aV]Q
0000000<0;IEE0030000002562/0QAP[008000000P0J00d00`3oool000000?ooo`0B0?ooo`80o`00
1@3oool20=1J00040;8Y00000000XJOK0:6Wf`H000000P0[HM@00`000000[Y:i0:jB^@0;0:jB^@03
0000002oSZ80_hjR00/0_hjR0P00000;0<6CY`030000002mRYl0_HZO00X0_HZO00<000000<JW^P36
YkX02P36YkX00`000000ZI2k0:V@^`090:V@^`030000001hJ[L0N6Zg00T0N6Zg00<0000003XjY`0j
>ZL01`0j>ZL01@000000KdNA0000002Q@U8000000540oooo000]0?ooo`030000002nIVH0_VIV00d0
_VIV00<000000:iCG@2^Ded02`2^Ded2000000`0]UED00@0000008DH:`2562/000000P0J00d30?oo
o`030000003oool0oooo0100oooo0P3o00050?ooo`<0d5X00`00000802]Qe0030000002^T[T0[Y:i
00/0[Y:i00<000000;n>XP2oSZ802`2oSZ800`000000`I>W0<6CY`0:0<6CY`030000002mRYl0_HZO
00T0_HZO0P00000=0<JW^P030000002YT;/0ZI2k00P0ZI2k00<0000007QZ]`1hJ[L02@1hJ[L00`00
0000>SZW03XjY`0803XjY`050000001_Ai4000000:52DP000000D03oool002d0oooo00<000000;iV
IP2nIVH0302nIVH00`000000[U=M0:iCG@0<0:iCG@030000002fEE@0]UED00X0]UED00D0000008DH
:`2562/0QAP[0000000201X03@@0oooo00<000000?ooo`3oool03`3oool20?l000H0oooo0P3@FP00
0`000000:f7D02]Qe00902]Qe0030000002^T[T0[Y:i00X0[Y:i00<000000;n>XP2oSZ802P2oSZ82
000000`0`I>W00<000000;f:W`2mRYl0202mRYl00`000000dkBk0000000=0<JW^P030000002YT;/0
ZI2k00T0ZI2k00<0000007QZ]`1hJ[L02@1hJ[L00`000000>SZW03XjY`0803XjY`80000000<0XD9B
0000003oool0C`3oool002`0oooo00<000000;iVIP2nIVH03@2nIVH00`000000[U=M0:iCG@0<0:iC
G@03@000002fEE@0]UED00X0]UED00@0000008DH:`2562/000000P0J00d50?ooo`030000003oool0
oooo00l0oooo0P3o00070?ooo`80d5X000<0000002]Qe00[HM@0200[HM@00`000000[Y:i0:jB^@0:
0:jB^@030000002oSZ80_hjR00T0_hjR00<000000;ZH]@0000003@31TjL00`000000_HZO0;f:W`06
0;f:W`050000003C];/0dkBk0=>d^`0000003036YkX00`000000ZI2k0:V@^`090:V@^`030000001h
J[L0N6Zg00T0N6Zg00<0000003XjY`0j>ZL02@0j>ZL00`000000XD9B0000001@0?ooo`00;03oool0
0`000000_VIV0;iVIP0=0;iVIP030000002^Ded0[U=M00`0[U=M0`00000:0;IEE0040000002562/0
0000000000806P0=1P3oool00`00001000000?ooo`0>0?ooo`80o`001`3oool20=1J00030000000[
HM@0:f7D00P0:f7D00<000000:jB^@2^T[T02`2^T[T00`000000_hjR0;n>XP070;n>XP040000002j
V;D0^YRe000000d0`I>W00<000000;f:W`2mRYl01P2mRYl01@000000dkBk0=>d^`3C];/0000000`0
aZNj00<000000:V@^`2YT;/02@2YT;/00d000000000007QZ]`0907QZ]`030000000j>ZL0>SZW00T0
>SZW00<000000:52DP000000D03oool002`0oooo00<000000;iVIP2nIVH0302nIVH00`000000[U=M
0:iCG@0<0:iCG@050000002<;T/0S2i;08`^B`000000202fEE@010000000QAP[00000000000201X0
3@P0oooo00<000000?ooo`3oool03@3oool20?l000P0oooo0P3@FP000`000000:f7D02]Qe00702]Q
e0030000002^T[T0[Y:i00/0[Y:i00<000000;n>XP2oSZ801P2oSZ800`000000^YRe0;ZH]@020;ZH
]@0300000031TjL0`I>W00X0`I>W00<000000;f:W`2mRYl01@2mRYl00`000000dkBk0=>d^`020=>d
^`0300000036YkX0aZNj00/0aZNj00<000000:V@^`2YT;/00`2YT;/30?l000040000003oool0oooo
0?ooo`800000201hJ[L00`000000>SZW03XjY`0903XjY`030000002Q@U8000000500oooo000[0?oo
o`030000002nIVH0_VIV00d0_VIV00<000000:iCG@2^Ded0302^Ded00`000000S2i;08`^B`0208`^
B`030000002fEE@0]UED00D0]UED0P000000100J00d0000001X03@0J00d80?ooo`030000003oool0
oooo00`0oooo0`3o00090?ooo`030=1J00000000:f7D00T0:f7D00<000000:jB^@2^T[T02P2^T[T0
0`000000_hjR0;n>XP050;n>XP030000002jV;D0^YRe00<0^YRe00<000000<6CY`31TjL02P31TjL0
0`000000_HZO0;f:W`040;f:W`030000003C];/0dkBk00<0dkBk00<000000<JW^P36YkX02`36YkX0
0`000000ZI2k00000003000000<0o`001P3oool3000000D0N6Zg00<0000003XjY`0j>ZL02P0j>ZL2
000000@0oooo0`0000000d000000oooo0?ooo`160?ooo`00:`3oool00`000000_VIV0;iVIP0=0;iV
IP030000002^Ded0[U=M00`0[U=M00<0000008`^B`2<;T/00`2<;T/2000000@0]UED00@0000008DH
:`00000000000P0J00d:0?ooo`030000003oool0oooo00/0oooo0`3o00090?ooo`030=1J00000000
:f7D00T0:f7D00<000000:jB^@2^T[T02P2^T[T00`000000_hjR0;n>XP040;n>XP030000002jV;D0
^YRe00@0^YRe00<000000<6CY`31TjL02P31TjL00`000000_HZO0;f:W`030;f:W`030000003C];/0
dkBk00@0dkBk00<000000<JW^P36YkX02`36YkX2000000@0oooo0`3o00090?ooo`<000000`1hJ[L0
0`000000>SZW03XjY`0903XjY`L00000B`3oool002/0oooo00<000000;iVIP2nIVH03@2nIVH00`00
0000[U=M0:iCG@0;0:iCG@030000002<;T/0S2i;00H0S2i;00@000000;IEE02fEE@0]UED0P000000
100J00d0000001X03@0J00d;0?ooo`030000003oool0oooo00X0oooo0P3o000;0?ooo`030=1J0000
0000:f7D00P0:f7D00<000000:jB^@2^T[T02P2^T[T00`000000_hjR0;n>XP030;n>XP030000002j
V;D0^YRe00D0^YRe00<000000<6CY`31TjL02P31TjL00`000000_HZO0;f:W`020;f:W`030000003C
];/0dkBk00H0dkBk00<000000<JW^P36YkX02@36YkX00`000000oooo0?ooo`040?ooo`<0o`00303o
ool20000000307QZ]`000000>SZW00X0>SZW00<000000:52DP0000000`3oool00d000000oooo0?oo
o`190?ooo`00:`3oool00`000000_VIV0;iVIP0<0;iVIP030000002^Ded0[U=M00`0[U=M00<00000
08`^B`2<;T/01`2<;T/40000000401X03@0000006P0=01X03@`0oooo00<000000?ooo`3oool02P3o
ool20?l000`0oooo00<0000002]Qe00[HM@01`0[HM@00`000000[Y:i0:jB^@0:0:jB^@030000002o
SZ80_hjR0080_hjR00<000000;ZH]@2jV;D01P2jV;D00`000000`I>W0<6CY`0:0<6CY`050000002m
RYl0_HZO0;f:W`0000002@3C];/00`000000aZNj0<JW^P070<JW^P800000203oool20?l000h0oooo
00<00000@000000j>ZL02P0j>ZL00`000000XD9B0000001?0?ooo`00:`3oool00`000000_VIV0;iV
IP0<0;iVIP030000002^Ded0[U=M00`0[U=M00<0000008`^B`2<;T/02@2<;T/0140000006P0=01X0
3@00000201X03@d0oooo00<000000?ooo`3oool02@3oool20?l000`0oooo00<0d5X00000000[HM@0
1`0[HM@00`000000[Y:i0:jB^@0;0:jB^@040000002oSZ80_hjR000000T0^YRe00<000000<6CY`31
TjL02`31TjL010000000_HZO0;f:W`0000090=>d^`0300000036YkX0aZNj00H0aZNj00<000000?oo
o`3oool0203oool20?l000h0oooo0`00000:03XjY`030000002Q@U80000004l0oooo000[0?ooo`03
0000002nIVH0_VIV00`0_VIV00<000000:iCG@2^Ded0302^Ded00`000000S2i;08`^B`0908`^B`05
0000000J00d06P0=0000000J00d03P3oool200000003@000003oool0oooo00L0oooo0P3o000=0?oo
o`030000000[HM@0:f7D00L0:f7D00<000000:jB^@2^T[T02P2^T[T00`000000_hjR0000000:0;ZH
]@0300000031TjL0`I>W00/0`I>W00<000000;f:W`0000002P3C];/00`000000aZNj0<JW^P050<JW
^P030000003oool0oooo00T0oooo0P3o00090?ooo`D000000`3oool00`000000>SZW03XjY`0703Xj
Y`030000002Q@U80000004l0oooo000[0?ooo`030000002nIVH0_VIV00/0_VIV00<000000:iCG@2^
Ded0302^Ded00`000000S2i;08`^B`0908`^B`040000000J00d06P0=000000806P0=3`3oool00`00
0000oooo0?ooo`080?ooo`80o`002`3oool20000000305HeSP000000000000L0:f7D00<000000:jB
^@2^T[T02P2^T[T2000000/0^YRe00<000000<6CY`31TjL02`31TjL2000000/0dkBk00<000000<JW
^P36YkX00`36YkX2000000`0oooo0P3o00040?ooo`D0000000<0oooo0000003oool01P3oool00`00
0000>SZW03XjY`0703XjY`800000C`3oool002/0oooo00<000000;iVIP2nIVH02`2nIVH00`000000
[U=M0:iCG@0<0:iCG@030000002<;T/0S2i;00T0S2i;00D0000001X03@0J00d0000001X03@0A0?oo
o`030000003oool0oooo00L0oooo0P3o000;0?ooo`050000001F=Hh0ESF>000000007:T00P000005
02]Qe0030000002^T[T0[Y:i00T0[Y:i00<00000@000002jV;D0302jV;D00`000000`I>W0<6CY`0:
0<6CY`030000003C];/0dkBk00X0dkBk00<000000<JW^P36YkX00P36YkX2000000d0oooo0P3o0004
000000H0oooo00=000000?ooo`3oool01P3oool00`000000>SZW03XjY`0603XjY`800000C`3oool0
02/0oooo00<000000;iVIP2nIVH02`2nIVH00`000000[U=M0:iCG@0<0:iCG@030000002<;T/0S2i;
00T0S2i;00<0000001X03@0000000P0J00dA0?ooo`030000003oool0oooo01<0oooo0P00000205He
SP04000000007:T001bY000LZ@8000000`0[HM@00`000000[Y:i0:jB^@060:jB^@<0000000<0SHg>
0000002jV;D0302jV;D00`000000`I>W0<6CY`090<6CY`8000003@3C];/00`000000aZNj0<JW^P02
000000/0oooo0`0000020?l001<0oooo00<0000003XjY`0j>ZL01P0j>ZL2000004l0oooo000/0?oo
o`030000002nIVH0_VIV00T0_VIV00<000000:iCG@2^Ded0302^Ded00`000000S2i;08`^B`0908`^
B`050000000J00d06P0=0000000J00d04`3oool00`000000oooo0?ooo`0B0?ooo`8000000`1F=Hh0
0`00000001bY000LZ@02000LZ@8000000P0[HM@00`000000[Y:i0:jB^@020:jB^@<00000102=SLh0
0`000000^YRe0;ZH]@0;0;ZH]@0300000031TjL0`I>W00P0`I>W00<000000=>k``0000003@3C];/4
000000D0oooo00<000000?ooo`000000100000030?ooo`80o`00503oool00`000000>SZW03XjY`05
03XjY`030000002Q@U80000004h0oooo000/0?ooo`030000002nIVH0_VIV00T0_VIV00<000000:iC
G@2^Ded0302^Ded00`000000S2i;08`^B`0908`^B`030000000J00d0000000806P0=503oool00`00
0000oooo0?ooo`0@0?ooo`030000000X3W/0000000<0ESF>0P000005000LZ@040000000[HM@00000
0:jB^@<00000202=SLh00`000000^YRe0;ZH]@0:0;ZH]@0300000031TjL0`I>W00L0`I>W00D00000
0=>k``3C^l<0dk_30000000<0=>d^`0300000034mZX0000000<0oooo1@0000080?ooo`80o`005@3o
ool00`000000>SZW03XjY`0403XjY`030000002Q@U80000004h0oooo000/0?ooo`030000002nIVH0
_VIV00T0_VIV00<000000:iCG@2^Ded0302^Ded00`000000S2i;08`^B`0808`^B`050000000J00d0
6P0=0000000J00d05@3oool00`000000oooo0?ooo`0@0?ooo`030000000X3W/0000000<0ESF>0P00
0007000LZ@8000002`2=SLh00`000000^YRe0;ZH]@0:0;ZH]@0300000031TjL0`I>W00H0`I>W00<0
00000=>k``3C^l<00P3C^l<00`000000dkBk0=>d^`090=>d^`0300000034mZX0000000@000000`3o
ool00d000000oooo0?ooo`070?ooo`<0o`005@3oool00`000000>SZW03XjY`0303XjY`<00000CP3o
ool002`0oooo00<000000;iVIP2nIVH02@2nIVH00`000000[U=M0:iCG@0;0:iCG@030000002<;T/0
S2i;00T0S2i;00<0000001X03@0000000P0J00d=0?ooo`A000001@3oool200000003@000003oool0
oooo00`0oooo0P0000000`0X3W/0000005HeSP0305HeSP030000M`00000001bY00D001bY00<00000
08f=cP2=SLh02P2=SLh00`000000^YRe0;ZH]@0:0;ZH]@0300000031TjL0`I>W00D0`I>W00<00000
0=>k``3C^l<00`3C^l<00`000000dkBk0=>d^`080=>d^`0300000034mZX000000180oooo0`3o000F
0?ooo`030000000j>ZL0>SZW00<0>SZW00<00000@000003oool0C@3oool002`0oooo00<000000;iV
IP2nIVH0202nIVH00`000000[U=M0:iCG@0<0:iCG@030000002<;T/0S2i;00T0S2i;00@0000001X0
3@0000006P0=3P3oool00d000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00@00000
06LlR@0X3W/00000101F=Hh00`0007L00000000LZ@06000LZ@030000002=SLh0SHg>00T0SHg>00<0
00000;ZH]@2jV;D02P2jV;D00`000000`I>W0<6CY`030<6CY`8000001P3C^l<00`000000dkBk0=>d
^`070=>d^`0300000034mZX0000001@0oooo0P3o000G0?ooo`030000000j>ZL0>SZW0080>SZW0P00
001>0?ooo`00;03oool00`000000_VIV0;iVIP080;iVIP030000002^Ded0[U=M00`0[U=M00<00000
08`^B`2<;T/0202<;T/01@0000006P0=01X03@0000006P0=00l0oooo00=000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0;0?ooo`8000000P1W?8T2000000@0ESF>0`000006000LZ@030000002=
SLh0SHg>00T0SHg>00<000000;ZH]@2jV;D02P2jV;D00`000000`I>W0<6CY`020<6CY`030000003C
^l<0dk_300L0dk_300<000000=>d^`3C];/01@3C];/00`000000a?JZ0000000E0?ooo`80o`00603o
ool010000000>SZW03XjY`0j>ZL2000004h0oooo000/0?ooo`030000002nIVH0_VIV00P0_VIV00<0
00000:iCG@2^Ded0302^Ded00`000000S2i;08`^B`0808`^B`040000000J00d0000001X03@T0oooo
140000040?ooo`03@000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool2000000<0Icb9
0P00000405HeSP80000000<0=bjJ000000007:T010007:T00`000000SHg>08f=cP0:08f=cP030000
002jV;D0^YRe00X0^YRe00@000000<6CY`31TjL000002P3C^l<00`000000dkBk0=>d^`040=>d^`03
00000034mZX0000001H0oooo0P3o000I0?ooo`030000000j>ZL0>SZW00800000CP3oool002`0oooo
00<000000;iVIP2nIVH01`2nIVH00`000000[U=M0:iCG@0<0:iCG@030000002<;T/0S2i;00T0S2i;
00@0000001X03@0000006P0=3`3oool014000000oooo0?oood0000080?ooo`030000003oool0oooo
00P0oooo0P00000306LlR@8000001@1F=Hh010000000=bjJ0000S`000004000LZ@030000002=SLh0
SHg>00X0SHg>00<000000;ZH]@2jV;D02P2jV;D00`000000`I>W0000000;0=>k``030000003C];/0
dkBk00<0dkBk00@000000<CfZP34mZX000005P3oool20?l001T0oooo00<0000003XjY`0j>ZL00P00
001>0?ooo`00;03oool00`000000_VIV0;iVIP070;iVIP030000002^Ded0[U=M00`0[U=M00<00000
08`^B`2<;T/0202<;T/0100000006P0=0000000J00dA0?ooo`9000002@3oool00`000000oooo0?oo
o`060?ooo`80000000<0A1mm0000001W?8T00P1W?8T00`000000:0ik05HeSP0405HeSP050000000g
;YX0=bjJ0000S`00000010007:T00`000000SHg>08f=cP0908f=cP030000002jV;D0^YRe00X0^YRe
0P00000<0=>k``030000003C];/0dkBk0080dkBk00@000000<CfZP34mZX000005`3oool20?l001X0
oooo00@0000003XjY`0000000000CP3oool002`0oooo00<000000;iVIP2nIVH01`2nIVH00`000000
[U=M0:iCG@0<0:iCG@030000002<;T/0S2i;00P0S2i;00@0000001X03@0000006P0=7@3oool00`00
0000oooo@00000040?ooo`05000000147gd0A1mm04@OO@0000000`1W?8T00`000000:0ik05HeSP04
05HeSP060000M`000000=bjJ0000000008l000000`007:T00`000000SHg>08f=cP0908f=cP030000
002jV;D0^YRe00X0^YRe00<000000=>k``3C^l<02`3C^l<01@000000dkBk0=>d^`3C];/000000080
a?JZ00<000000?ooo`3oool05P3oool20?l001/0oooo00<0000003XjY`000000CP3oool002`0oooo
00<000000;iVIP2nIVH01P2nIVH00`000000[U=M0:iCG@0<0:iCG@030000002<;T/0S2i;00T0S2i;
0P0000000`0J00d0oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo0P00000304@OO@030000
001W?8T0Icb90080Icb900<0:0ik05HeSP1F=Hh00`1F=Hh200000080=bjJ00<000000000S`000000
0P007:T00`000000SHg>08f=cP0:08f=cP030000002jV;D0^YRe00L0^YRe0`00000>0=>k``030000
003C];/000000080a?JZ00<000000?ooo`3oool05`3oool20?l001`0oooo0P00001>0?ooo`00;03o
ool00`000000_VIV0;iVIP060;iVIP030000002^Ded0[U=M00`0[U=M00<0000008`^B`2<;T/0202<
;T/0100000006P0=0000000J00dO0?ooo`070000003oool0oooo0?ooo`000000LD660000000304@O
O@030000001W?8T0Icb90080Icb900<0:0ik05HeSP1F=Hh0101F=Hh01P000000=bjJ03L^VP000000
002?000000<001bY00<0000008f=cP2=SLh02@2=SLh00`000000^YRe0;ZH]@060;ZH]@050000002o
^]D0_k[E0;nje@0000003@3C^l<200000080a?JZ00<000000?ooo`3oool0603oool20?l001d0oooo
00=000000?ooo`3oool0C03oool002`0oooo00<000000;iVIP2nIVH01P2nIVH00`000000[U=M0:iC
G@0<0:iCG@030000002<;T/0S2i;00P0S2i;0P0000000`0J00d0oooo0?ooo`0O0?ooo`060000003o
ool0oooo0000001a@HH000000`147gd00`000000Icb906LlR@0206LlR@0302P>N`1F=Hh0ESF>00@0
ESF>00M0000003L^VP0g;YX0=bjJ0000000008l00000008001bY00<0000008f=cP2=SLh02@2=SLh0
0`000000^YRe0;ZH]@050;ZH]@030000002o^]D0_k[E0080_k[E00<000000=>k``3C^l<02`3C^l<4
000008T0oooo000/0?ooo`030000002nIVH0_VIV00H0_VIV00<000000:iCG@2^Ded02`2^Ded00`00
0000S2i;08`^B`0808`^B`040000000J00d0000001X03B80oooo00<000000?ooo`0000000P1a@HH0
10000000A1mm04@OO@00000406LlR@0302P>N`1F=Hh0ESF>00@0ESF>0P00000203L^VP80000000@0
002?000000007:T000002`2=SLh00`000000^YRe0;ZH]@030;ZH]@8000001@2o^]D00`000000dk_3
0=>k``0:0=>k``040000003Do/<0e?k3000008X0oooo000]0?ooo`030000002nIVH0_VIV00@0_VIV
00<000000:iCG@2^Ded0302^Ded00`000000S2i;08`^B`0808`^B`030000000J00d0000002<0oooo
00<000000?ooo`0000000P1a@HH010000000A1mm04@OO@00000406LlR@030000001F=Hh0ESF>00@0
ESF>0P00000203L^VP8000000P0008l2000000/0SHg>00<000000;ZH]@2jV;D00P2jV;D00`000000
_k[E0;nje@060;nje@030000003C^l<0dk_300P0dk_300@000000=Cn``3Do/<00000R`3oool002d0
oooo00<000000;iVIP2nIVH0102nIVH00`000000[U=M0:iCG@0<0:iCG@030000002<;T/0S2i;00P0
S2i;0P0000000`0J00d0oooo0?ooo`0R0?ooo`8000000P1a@HH010000000A1mm04@OO@00000406Ll
R@030000001F=Hh0ESF>00@0ESF>00<0000008aWXP0000000P0g;YX200000080002?00<001bY0000
002=SLh02P2=SLh010000000^YRe0;ZH]@0000090;nje@030000003C^l<0dk_300L0dk_300@00000
0=Cn``3Do/<00000S03oool002d0oooo00<000000;iVIP2nIVH0102nIVH00`000000[U=M0:iCG@0;
0:iCG@030000002<;T/0S2i;00P0S2i;00<0000001X03@0000009P3oool010000000LD660751QP00
000204@OO@030000001W?8T0Icb900<0Icb91P1F=Hh00`000000S6NR0000000203L^VP0300000000
;K4000000080002?1P00000608f=cP<000002P2o^]D00`000000dk_30=>k``060=>k``040000003D
o/<0e?k3000008d0oooo000]0?ooo`030000002nIVH0_VIV00<0_VIV00<000000:iCG@2^Ded0302^
Ded00`000000S2i;08`^B`0808`^B`8000009`3oool010000000LD660751QP00000204@OO@030000
001W?8T0Icb900<0Icb91P1F=Hh010000000S6NR08aWXP00000203L^VP8000000P0008l00`000000
Ji?W06^Ci`0306^Ci`L00000302o^]D00`000000dk_30=>k``040=>k``8000000P3Do/<00`000000
oooo0?ooo`2<0?ooo`00;@3oool00`000000_VIV0;iVIP030;iVIP030000002^Ded0[U=M00`0[U=M
00<0000008`^B`2<;T/0202<;T/2000001T0oooo1D0000020?ooo`9000001@3oool010000000LD66
0751QP00000204@OO@030000001W?8T0Icb900<0Icb900=0000005HeSP1F=Hh00`1F=Hh010000000
S6NR08aWXP00000203L^VP<000000P0008l00`000000Ji?W06^Ci`0806^Ci`030000002o^]D0_k[E
00/0_k[E00<000000=>k``3C^l<00P3C^l<01@000000e?k30=Cn``3Do/<0000008l0oooo000]0?oo
o`030000002nIVH0_VIV00<0_VIV00<000000:iCG@2^Ded0302^Ded00`000000S2i;08`^B`0708`^
B`800000703oool01D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool00P3oool0
10000000LD660751QP00000204@OO@030000001W?8T0Icb900<0Icb900<0000005HeSP1F=Hh0101F
=Hh01`000000S6NR08aWXP000000=bjJ0000002@R<L00P0000000`0008l0000006^Ci`0:06^Ci`03
0000002o^]D0_k[E00X0_k[E00D000000=>k``3C^l<0dk_3000000030=Cn``030000003oool0oooo
08h0oooo000]0?ooo`030000002nIVH0_VIV0080_VIV00<000000:iCG@2^Ded0302^Ded00`000000
S2i;08`^B`0808`^B`800000703oool01D000000oooo0?ooo`3ooom000000080oooo00=000000?oo
o`3oool00P3oool01`000000LD660751QP1a@HH0000004@OO@0000001@1W?8T2000000D0ESF>00@0
000008aWXP2<Ij80S6NR0P0000020928a`80000000<0002?0000001[TnL02@1[TnL00`000000_k[E
0;nje@0:0;nje@040000003C^l<0dk_3000000<0e?k300<000000?ooo`3oool0S`3oool002d0oooo
00<000000;iVIP2nIVH00P2nIVH00`000000[U=M0:iCG@0<0:iCG@030000002<;T/0S2i;00P0S2i;
00<000000?ooo`3oool04`3oool4@00000@0oooo00E000000?ooo`3oool0oooo@00000020?ooo`03
@000003oool0oooo0080oooo00L000000751QP1a@HH0LD66000000147gd0000000D0Icb90P000005
05HeSP070000002<Ij80S6NR08aWXP000000=bjJ000000020928a`030000000008l0000000X0Ji?W
00<000000;nje@2o^]D02`2o^]D2000000<0e?k300<000000?ooo`3oool0T03oool002d0oooo00<0
00000;iVIP2nIVH00P2nIVH00`000000[U=M0:iCG@0<0:iCG@030000002<;T/0S2i;00L0S2i;0P00
000M0?ooo`05@000003oool0oooo0?oood0000000P3oool00d000000oooo0?ooo`020?ooo`@0LD66
00<0000004@OO@0000001@1W?8T00`000000S5bC0000000405HeSP030000002<Ij80S6NR0080S6NR
0P0000020928a`80000000<0002?0000001[TnL02@1[TnL00`000000_k[E0;nje@0:0;nje@05@000
00000000e?k30=Cn``000000T`3oool002d0oooo00<000000;iVIP2nIVH00P2nIVH00`000000[U=M
0:iCG@0;0:iCG@030000002<;T/0S2i;00P0S2i;00<000000?ooo`3oool06`3oool2@00000@0oooo
0T0000050?ooo`@0LD6600<0000004@OO@0000001@1W?8T00`000000S5bC0000000405HeSP030000
002<Ij80S6NR0080S6NR0P0000030928a`<000002P1[TnL00`000000_k[E0;nje@080;nje@800000
0P33nnP2000009@0oooo000]0?ooo`050000002nIVH0_VIV0;iVIP0000003P2^Ded00`000000S2i;
08`^B`0708`^B`800000:P3oool40751QP03000000147gd0000000D0Icb900<0000008aLT`000000
101F=Hh00`000000S6NR08aWXP0308aWXP8000000`2@R<L00`000000002?0000000:06^Ci`030000
002o^]D0_k[E00D0_k[E0P0000030<?kj0800000U@3oool002d0oooo00D000000;iVIP2nIVH0_VIV
0000000>0:iCG@030000002<;T/0S2i;00L0S2i;00<000000?ooo`3oool0:@3oool40751QP030000
00147gd0000000D0Icb900@0000008aLT`2<G9<000000`1F=Hh00`000000S6NR08aWXP0308aWXP80
0000102@R<L3000000T0Ji?W00<000000;nje@2o^]D00`2o^]D2000000@0`o_X00<000000?ooo`3o
ool0U@3oool002d0oooo00D000000;iVIP2nIVH0_VIV0000000=0:iCG@030000002<;T/0S2i;00P0
S2i;00<000000?ooo`3oool0:@3oool40751QP03000000147gd0000000D0Icb900@0000008aLT`2<
G9<000000`1F=Hh00`000000S6NR08aWXP0408aWXP030000002@R<L0T8S700<0T8S71P00000506^C
i`040000002o^]D0_k[E0;nje@8000001033nnP2000009P0oooo000]0?ooo`040000002nIVH0_VIV
000000h0[U=M00<0000008`^B`2<;T/01`2<;T/00`000000oooo0?ooo`0Z0?ooo`@0LD6600<00000
04@OO@0000001@1W?8T010000000S5bC08aLT`00000305HeSP030000002<Ij80S6NR00@0S6NR0P00
00050928a`8000000`1H]o`400000080Ji?W0`0000040<?kj0800000VP3oool002h0oooo00<00000
0;iVIP0000003P2^Ded00`000000S2i;08`^B`0708`^B`030000003oool0oooo02X0oooo1@1a@HH2
000000D0Icb900D0000008aLT`2<G9<0S5bC0000000205HeSP030000002<Ij80S6NR00D0S6NR00=0
00000000000000000P0000020928a`030000001H]o`0F;Ol00D0F;Ol00<000000?l0003o00001@33
nnP00`000000oooo0?ooo`2J0?ooo`00;P3oool00`000000_VIV0000000=0:iCG@030000002<;T/0
S2i;00L0S2i;00<000000?ooo`3oool0:P3oool00`000000LD660751QP030751QP8000001@1W?8T0
1@000000S5bC08aLT`2<G9<000000080ESF>00<0000008aWXP2<Ij801@2<Ij800`000000d:Va0=2Y
/@020=2Y/@@000001`1H]o`20?l00080000000<0`o_X000000000000W@3oool002h0oooo0P00000>
0:iCG@030000002<;T/0S2i;00H0S2i;00<000000?ooo`3oool0:`3oool00`000000LD660751QP03
0751QP030000001W?8T0Icb900D0Icb900L0000008aLT`2<G9<0S5bC0000001F=Hh0000000L0S6NR
00<000000=2Y/@3@ZK401P3@ZK4700000080o`000P0000000d000000oooo0?ooo`2M0?ooo`00;P3o
ool2000000h0[U=M00<0000008`^B`2<;T/01@2<;T/00`000000oooo0?ooo`0/0?ooo`030000001a
@HH0LD6600<0LD6600<0000006LlR@1W?8T01@1W?8T01`000000S5bC08aLT`2<G9<0000005HeSP00
0000202<Ij8010000000d:Va0=2Y/@3@ZK420?l000H0d:Va0`0000020?l000030?6fS`000000oooo
09l0oooo000^0?ooo`8000003P2^Ded00`000000S2i;08`^B`0508`^B`030000003oool0oooo02`0
oooo00<000000751QP1a@HH00`1a@HH00`000000Icb906LlR@0506LlR@070000002<G9<0S5bC08aL
T`000000ESF>0000000808aWXP040000003@ZK40d:Va0=2Y/@80o`001@3@ZK4010000000ik>M0>Nc
W@3W/id20?l000030?6fS`000000oooo09l0oooo000^0?ooo`030000002^Ded0[U=M00`0[U=M00<0
000008`^B`2<;T/01@2<;T/00`000000oooo0?ooo`0]0?ooo`030000001a@HH0LD6600<0LD6600<0
000006LlR@1W?8T01@1W?8T00`000000S5bC08aLT`0208aLT`030000001F=Hh0000000L0S6NR00@0
00000=2Y/@3@ZK40d:Va0P3o00040=2Y/@050000003W/id0ik>M0>NcW@0000000P3o00000`000000
oooo0?ooo`2O0?ooo`00;P3oool00`000000[U=M0:iCG@0<0:iCG@030000002<;T/0S2i;00@0S2i;
00<000000?ooo`3oool0;P3oool00`000000LD660751QP030751QP030000001W?8T0Icb900D0Icb9
00<0000008aLT`2<G9<00P2<G9<00`000000ESF>0000000708aWXP040000003@ZK40d:Va0=2Y/@80
o`000`3@ZK400`000000ik>M0>NcW@020>NcW@040000003o0000o`0000000:40oooo000^0?ooo`03
0000002^Ded0[U=M00`0[U=M00<0000008`^B`2<;T/00`2<;T/00`000000oooo0?ooo`0_0?ooo`03
0000001a@HH0LD6600@0LD661`1W?8T00`000000S5bC08aLT`0208aLT`030000001F=Hh0000000L0
S6NR00@000000=2Y/@3@ZK40d:Va0P3o00030=2Y/@030000003W/id0ik>M0080ik>M00@000000?l0
003o00000000X@3oool002l0oooo00<000000:iCG@2^Ded02P2^Ded00`000000S2i;08`^B`0308`^
B`030000003oool0oooo0300oooo00<000000751QP1a@HH0101a@HH706LlR@030000002<G9<0S5bC
00<0S5bC0P00000808aWXP030000003@ZK40d:Va0080o`000P3@ZK400`000000ik>M0>NcW@020>Nc
W@050000003a]Xl0o`000?l000000000X@3oool00300oooo00<000000:iCG@2^Ded02@2^Ded00`00
0000S2i;08`^B`0208`^B`030000003oool0oooo0340oooo00<000000751QP1a@HH0101a@HH706Ll
R@030000002<G9<0S5bC00<0S5bC0P00000808aWXP030000003@ZK40d:Va0080o`0000<0d:Va0000
003W/id0103W/id01@000000lKJ?0?l0003o000000000:40oooo000a0?ooo`030000002^Ded0[U=M
00P0[U=M00<0000008`^B`2<;T/00P2<;T/00`000000oooo0?ooo`0a0?ooo`030000001a@HH0LD66
00@0LD6600=0000006LlR@1W?8T0101W?8T00`000000S5bC08aLT`0408aLT`030000002<Ij80S6NR
00H0S6NR00<000000=2Y/@3@ZK400P3o00000`000000ik>M0>NcW@030>NcW@030000003a]Xl0lKJ?
0080o`00XP3oool00380oooo00<000000:iCG@2^Ded01P2^Ded00`000000S2i;08`^B`0208`^B`03
0000003oool0oooo0380oooo00<000000751QP1a@HH0101a@HH00`000000Icb906LlR@0406LlR@03
0000002<G9<0S5bC00@0S5bC00=000000000002<Ij801P2<Ij800`000000d:Va0=2Y/@020?l000H0
ik>M00<000000?6fS`3a]Xl00P3o002R0?ooo`00<`3oool00`000000[U=M0:iCG@050:iCG@050000
002<;T/0S2i;08`^B`000000=@3oool00`000000LD660751QP040751QP8000001@1W?8T00`000000
S5bC08aLT`0408aLT`040000002gPi`00000000000D0S6NR00<000000=2Y/@3@ZK400P3o00060>Nc
W@030000003a]Xl0lKJ?0080o`00XP3oool003@0oooo00<000000:iCG@2^Ded0102^Ded010000000
S2i;08`^B`00000f0?ooo`030000001a@HH0LD6600@0LD660P00000506LlR@030000002<G9<0S5bC
00@0S5bC00@000000;N3W02gPi`0]h>L0`00000308aWXP040000003@ZK40o`000?l000D0ik>M00@0
00000?6fS`3a]Xl0lKJ?0P3o002R0?ooo`00=03oool00`000000[U=M0:iCG@040:iCG@030000002<
;T/0000003L0oooo00<000000751QP1a@HH0101a@HH2000000D0Icb900<0000008aLT`2<G9<0102<
G9<00`000000]h>L0;N3W0040;N3W080000000<0S6NR0000000000000P3o00050>NcW@040000003a
]Xl0lKJ?0?6fS`80o`00XP3oool003D0oooo00<000000:iCG@2^Ded00P2^Ded00`000000S2i;0000
000h0?ooo`030000001a@HH0LD6600@0LD660P00000506LlR@030000002<G9<0S5bC00@0S5bC00<0
00000;N3W02gPi`01P2gPi`2000000030>NcW@3o0000o`0000D0ik>M00@000000?6fS`3a]Xl0lKJ?
0P3o002R0?ooo`00=P3oool01`000000[U=M0:iCG@2^Ded0000008`^B`000000>03oool00`000000
LD660751QP040751QP030000002=F8d0000000@0Icb900<0000008aLT`2<G9<0102<G9<00`000000
]h>L0;N3W0070;N3W0040000003W/id0o`000?l000@0ik>M00<000000?6fS`3a]Xl00P3a]Xl20?l0
0:80oooo000g0?ooo`050000002^Ded0[U=M08`^B`000000<@3oool2@00000H0oooo00<000000751
QP1a@HH0101a@HH00`000000SER=0000000406LlR@030000002<G9<0S5bC00D0S5bC00<000000;N3
W02gPi`01P2gPi`010000000ik>M0?l0003o00040>NcW@030000003a]Xl0lKJ?0080lKJ?0P3o002R
0?ooo`00>03oool300000340oooo00A000000?ooo`3ooom000001@3oool70751QP030000002=F8d0
000000@0Icb900<0000008aLT`2<G9<01@2<G9<00`000000]h>L0;N3W0070;N3W0030000003o0000
o`0000@0ik>M00<000000?6fS`3a]Xl00P3a]Xl20?l00:80oooo000i0?ooo`030000003oool0oooo
03<0oooo00=000000?ooo`3oool00`3oool70751QP040000002=F8d0SER=000000<0Icb900<00000
08aLT`2<G9<01@2<G9<00`000000]h>L0;N3W0070;N3W0030000003o0000o`0000<0ik>M00<00000
0?6fS`3a]Xl00P3a]Xl00`000000o`000?l0002R0?ooo`00IP3oool4@00000<0oooo0T0000060?oo
o`L0LD6600@0000008eHS@2=F8d000000`1W?8T00`000000S5bC08aLT`0508aLT`030000002gPi`0
]h>L00L0]h>L00<000000?l0003o00000`3W/id00`000000lKJ?0?6fS`020?6fS`030000003o0000
o`000:80oooo001]0?ooo`03@000003oool0oooo00D0oooo1`1a@HH010000000SER=08eHS@000003
06LlR@030000002<G9<0S5bC00D0S5bC00<000000;N3W02gPi`01`2gPi`00`000000o`000?l00003
0>NcW@030000003a]Xl0lKJ?0080lKJ?00<000000?l0003o0000XP3oool006d0oooo0d0000050?oo
o`L0LD6600@0000008eHS@2=F8d000000`1W?8T00`000000S5bC08aLT`0508aLT`030000002gPi`0
]h>L00L0]h>L00<000000?l0003o00000P3W/id00`000000lKJ?0?6fS`030?6fS`030000003o0000
o`000:80oooo001d0?ooo`030000001a@HH0LD6600D0LD6600D0000008eHS@2=F8d0SER=00000002
06LlR@030000002<G9<0S5bC00D0S5bC00<000000;N3W02gPi`0202gPi`20?l00080ik>M00<00000
0?6fS`3a]Xl00`3a]Xl00`000000o`000?l0002R0?ooo`00M03oool00`000000LD660751QP050751
QP050000002=F8d0SER=08eHS@0000000P1W?8T00`000000S5bC08aLT`0508aLT`030000002gPi`0
]h>L00P0]h>L00@000000>NcW@3W/id000001@3a]Xl00`000000oooo0?ooo`2S0?ooo`00M03oool0
0`000000LD660751QP050751QP050000002=F8d0SER=08eHS@0000000P1W?8T00`000000S5bC08aL
T`0508aLT`030000002gPi`0]h>L00P0]h>L00@000000>NcW@3W/id000001@3a]Xl00`000000oooo
0?ooo`2S0?ooo`00M03oool00`000000LD660751QP050751QP030000002=F8d0SER=0080SER=00@0
000006LlR@1W?8T000001P2<G9<00`000000]h>L0;N3W0080;N3W0040000003W/id0ik>M000000D0
lKJ?00<000000?ooo`3oool0X`3oool007@0oooo00<000000751QP1a@HH01@1a@HH00`000000SER=
08eHS@0208eHS@040000001W?8T0Icb9000000H0S5bC00<000000;N3W02gPi`0202gPi`00`000000
ik>M000000060?6fS`030000003oool0oooo0:<0oooo001d0?ooo`030000001a@HH0LD6600D0LD66
00<0000008eHS@2=F8d00P2=F8d010000000Icb906LlR@00000708aLT`030000002gPi`0]h>L00L0
]h>L00<000000>NcW@0000001P3a]Xl00`000000oooo0?ooo`2S0?ooo`00M03oool00`000000LD66
0751QP050751QP030000002=F8d0SER=0080SER=00@0000006LlR@1W?8T000001`2<G9<00`000000
]h>L0;N3W0080;N3W08000001@3a]Xl00`000000oooo0?ooo`2T0?ooo`00M03oool00`000000LD66
0751QP050751QP030000002=F8d0SER=00<0SER=00<0000006LlR@0000001`2<G9<00`000000]h>L
0;N3W0080;N3W0030000003a]Xl0lKJ?00@0lKJ?00<000000?ooo`3oool0Y03oool007@0oooo00<0
00000751QP1a@HH01@1a@HH00`000000SER=08eHS@0308eHS@030000001W?8T0000000L0S5bC00<0
00000;N3W02gPi`0202gPi`00`000000lKJ?0?6fS`040?6fS`030000003oool0oooo0:@0oooo001d
0?ooo`030000001a@HH0LD6600D0LD6600<0000008eHS@2=F8d00`2=F8d00`000000Icb900000007
08aLT`030000002gPi`0]h>L00L0]h>L0P0000060?6fS`030000003oool0oooo0:@0oooo001d0?oo
o`030000001a@HH0LD6600D0LD6600<0000008eHS@2=F8d0102=F8d2000000L0S5bC00<000000;N3
W02gPi`01P2gPi`00`000000cI:F000000060?6fS`030000003oool0oooo0:@0oooo001d0?ooo`03
0000001a@HH0LD6600D0LD6600<0000008eHS@2=F8d0102=F8d2000000L0S5bC00<000000;N3W02g
Pi`01P2gPi`00`000000cI:F000000050?6fS`030000003oool0oooo0:D0oooo001d0?ooo`030000
001a@HH0LD6600D0LD6600<0000008eHS@2=F8d0102=F8d2000000L0S5bC00<000000;N3W02gPi`0
1@2gPi`01@000000cI:F0<fBUP3=TYH0000000@0lKJ?00<000000?ooo`3oool0Y@3oool007<0oooo
0P0000070751QP030000002=F8d0SER=00@0SER=0P00000708aLT`030000002gPi`0]h>L00@0]h>L
00<000000<fBUP3=TYH00P3=TYH00`000000lKJ?0?6fS`020?6fS`030000003oool0oooo0:D0oooo
001c0?ooo`8000001`1a@HH00`000000SER=08eHS@0508eHS@030000002<G9<0S5bC00D0S5bC00<0
00000;N3W02gPi`00`2gPi`00`000000cI:F0<fBUP030<fBUP030000003a]Xl0lKJ?0080lKJ?00<0
00000?ooo`3oool0Y@3oool007<0oooo0P0000070751QP030000002=F8d0SER=00D0SER=00=00000
08aLT`2<G9<01@2<G9<00`000000]h>L0;N3W0030;N3W0030000003=TYH0cI:F00<0cI:F00D00000
0?6fS`3a]Xl0lKJ?0000002X0?ooo`00L`3oool2000000L0LD6600<0000008eHS@2=F8d01@2=F8d3
000000H0S5bC00D000000;N3W02gPi`0]h>L000000060<fBUP050000003a]Xl0lKJ?0?6fS`000000
Z03oool007<0oooo0P0000070751QP030000002=F8d0SER=00D0SER=00@000000:acT`2/Li<00000
1@2<G9<010000000]h>L0;N3W00000070<fBUP050000003a]Xl0lKJ?0?6fS`000000Z03oool007<0
oooo00<000000751QP1a@HH01P1a@HH00`000000SER=08eHS@0508eHS@040000002/Li<0[7>C0:ac
T`8000000`2<G9<00`000000]h>L000000090<fBUP040000003a]Xl0lKJ?00000:P0oooo001c0?oo
o`030000001a@HH0LD6600H0LD6600<0000008eHS@2=F8d01@2=F8d00`000000[7>C0:acT`030:ac
T`060000002<G9<0S5bC0000002gPi`000002@3=TYH010000000lKJ?0?6fS`00002X0?ooo`00L`3o
ool00`000000LD660751QP060751QP030000002=F8d0SER=00D0SER=00<000000:acT`2/Li<0102/
Li<4000000X0cI:F00<000000?6fS`000000Z@3oool007<0oooo00<000000751QP1a@HH01P1a@HH0
0`000000SER=08eHS@0508eHS@030000002/Li<0[7>C00H0[7>C00=000000<fBUP3=TYH02@3=TYH0
0`000000lKJ?0000002Y0?ooo`00L`3oool00`000000LD660751QP060751QP030000002=F8d0SER=
00D0SER=00<000000:acT`2/Li<01P2/Li<00`000000cI:F0<fBUP090<fBUP030000003a]Xl00000
0:T0oooo001c0?ooo`030000001a@HH0LD6600H0LD6600<0000008eHS@2=F8d01@2=F8d00`000000
[7>C0:acT`060:acT`030000003=TYH0cI:F00T0cI:F00<000000?6fS`000000Z@3oool006/0oooo
0T0000060?ooo`030000001a@HH0LD6600H0LD6600<0000008eHS@2=F8d01@2=F8d00`000000[7>C
0:acT`060:acT`030000003=TYH0cI:F00X0cI:F0P00002Y0?ooo`00JP3oool014000000oooo0?oo
od0000050?ooo`030000001a@HH0LD6600H0LD6600<0000008eHS@2=F8d01@2=F8d00`000000[7>C
0:acT`060:acT`030000003=TYH0cI:F00X0cI:F00<000000?ooo`3oool0Z03oool006X0oooo00A0
00000?ooo`3ooom00000103oool00`000000oooo0751QP070751QP030000002=F8d0SER=00D0SER=
00<000000:acT`2/Li<01P2/Li<00`000000cI:F0<fBUP0:0<fBUP030000003oool0oooo0:P0oooo
001Z0?ooo`04@000003oool0oooo@00000@0oooo00<000000?ooo`1a@HH01P1a@HH00`000000SER=
08eHS@0608eHS@030000002/Li<0[7>C00H0[7>C00<000000<fBUP3=TYH02P3=TYH00`000000oooo
0?ooo`2X0?ooo`00E03oool4@0000180oooo00A000000?ooo`3ooom00000103oool00`000000oooo
0751QP060751QP030000002=F8d0SER=00H0SER=00<000000:acT`2/Li<01`2/Li<00`000000cI:F
0<fBUP090<fBUP030000003oool0oooo0:P0oooo001E0?ooo`03@000003ooom0000001<0oooo0T00
00050?ooo`030000003ooom0000000H0LD6600<0000008eHS@2=F8d01P2=F8d00`000000[7>C0:ac
T`070:acT`030000003=TYH0cI:F00P0cI:F00<000000?ooo`3oool0Z@3oool005@0oooo00=00000
0?oood0000006`3oool00`000000oooo000000060751QP030000002=F8d0SER=00H0SER=00<00000
0:acT`2/Li<01`2/Li<00`000000cI:F0<fBUP080<fBUP030000003oool0oooo0:T0oooo001D0?oo
o`A000006P3oool00`0000100000000000060751QP030000002=F8d0SER=00H0SER=00<000000:ac
T`2/Li<01`2/Li<00`000000cI:F0<fBUP080<fBUP030000003oool0oooo0:T0oooo001b0?ooo`04
0000003oool0oooo000000D0LD6600<0000008eHS@2=F8d01P2=F8d00`000000[7>C0:acT`070:ac
T`030000003=TYH0cI:F00P0cI:F00<000000?ooo`3oool0Z@3oool00780oooo00@000000?ooo`3o
ool000001@1a@HH00`000000SER=08eHS@0608eHS@030000002/Li<0[7>C00L0[7>C00<000000<fB
UP3=TYH01`3=TYH00`000000oooo0?ooo`2Z0?ooo`00LP3oool010000000oooo0?ooo`0000050751
QP030000002=F8d0SER=00H0SER=00<000000:acT`2/Li<01`2/Li<00`000000cI:F0<fBUP070<fB
UP030000003oool0oooo0:X0oooo001b0?ooo`040000003oool0oooo000000D0LD6600<0000008eH
S@2=F8d01P2=F8d00`000000[7>C0:acT`070:acT`030000003=TYH0cI:F00L0cI:F00<000000?oo
o`3oool0ZP3oool00780oooo00@000000?ooo`3oool000001@1a@HH00`000000SER=08eHS@0608eH
S@030000002/Li<0[7>C00L0[7>C00<000000<fBUP3=TYH01P3=TYH00`000000oooo0?ooo`2[0?oo
o`00LP3oool01@000000oooo0?ooo`3oool0000000@0LD6600<0000008eHS@2=F8d01P2=F8d00`00
0000[7>C0:acT`070:acT`030000003=TYH0cI:F00H0cI:F00<000000?ooo`3oool0Z`3oool00740
oooo0P00000014000000oooo0?ooo`0000040751QP030000002=F8d0SER=00H0SER=00<000000:ac
T`2/Li<01`2/Li<00`000000cI:F0<fBUP060<fBUP030000003oool0oooo0:/0oooo001a0?ooo`03
0000003oool0oooo0080oooo00<000000751QP1a@HH00P1a@HH00`000000SER=08eHS@0608eHS@03
0000002/Li<0[7>C00L0[7>C00<000000<fBUP3=TYH01P3=TYH00`000000oooo0?ooo`2[0?ooo`00
L@3oool00`000000oooo0?ooo`020?ooo`030000001a@HH0LD660080LD6600<0000008eHS@2=F8d0
1P2=F8d00`000000[7>C0:acT`070:acT`030000003=TYH0cI:F00D0cI:F00<000000?ooo`3oool0
[03oool00740oooo00<000000?ooo`3oool00P3oool00`000000LD660751QP020751QP030000002=
F8d0SER=00H0SER=00<000000:acT`2/Li<01`2/Li<00`000000cI:F0<fBUP050<fBUP030000003o
ool0oooo0:`0oooo001a0?ooo`030000003oool0oooo0080oooo00<000000751QP1a@HH00P1a@HH0
0`000000SER=08eHS@0608eHS@030000002/Li<0[7>C00P0[7>C00<000000<fBUP3=TYH0103=TYH0
0`000000oooo0?ooo`2/0?ooo`00L@3oool00`000000oooo0?ooo`030?ooo`050000001a@HH0LD66
0751QP000000202=F8d00`000000[7>C0:acT`080:acT`030000003=TYH0cI:F00<0cI:F00<00000
0?ooo`3oool0[@3oool00740oooo00<00000@000003oool00`3oool01@000000LD660751QP1a@HH0
000000P0SER=00<000000:acT`2/Li<0202/Li<00`000000cI:F0<fBUP030<fBUP030000003oool0
oooo0:d0oooo001a0?ooo`030000003oool0oooo00<0oooo00D000000751QP1a@HH0LD6600000008
08eHS@030000002/Li<0[7>C00P0[7>C00<000000<fBUP3=TYH00`3=TYH00`000000oooo0?ooo`2]
0?ooo`00L@3oool00`000000oooo0?ooo`030?ooo`050000001a@HH0LD660751QP0000002@2=F8d0
0`000000[7>C0:acT`070:acT`030000003=TYH0cI:F00<0cI:F00<000000?ooo`3oool0[@3oool0
0740oooo00<000000?ooo`3oool00`3oool01@000000LD660751QP1a@HH0000000T0SER=00<00000
0:acT`2/Li<01`2/Li<00`000000cI:F0<fBUP020<fBUP030000003oool0oooo0:h0oooo001a0?oo
o`030000003oool0oooo00@0oooo00@000000751QP1a@HH000002@2=F8d00`000000[7>C0:acT`07
0:acT`030000003=TYH0cI:F0080cI:F00<000000?ooo`3oool0[P3oool00740oooo00<000000?oo
o`3oool0103oool010000000LD660751QP00000908eHS@030000002/Li<0[7>C00L0[7>C00<00000
0<fBUP3=TYH00P3=TYH00`000000oooo0?ooo`2^0?ooo`00L@3oool00`000000oooo0?ooo`040?oo
o`040000001a@HH0LD66000000T0SER=00<000000:acT`2/Li<01`2/Li<01@000000cI:F0<fBUP3=
TYH000000;40oooo001`0?ooo`80000000=000000?ooo`3oool00`3oool010000000LD660751QP00
000908eHS@030000002/Li<0[7>C00L0[7>C00D000000<fBUP3=TYH0cI:F0000002a0?ooo`00L03o
ool00`000000oooo0?ooo`050?ooo`040000001a@HH0LD66000000T0SER=00<000000:acT`2/Li<0
1`2/Li<01@000000cI:F0<fBUP3=TYH000000;40oooo001`0?ooo`030000003oool0oooo00H0oooo
00<000000751QP0000002@2=F8d00`000000[7>C0:acT`070:acT`050000003=TYH0cI:F0<fBUP00
0000/@3oool00700oooo00<000000?ooo`3oool01P3oool00`000000LD660000000908eHS@030000
002/Li<0[7>C00L0[7>C00@000000<fBUP3=TYH00000/P3oool00700oooo00<000000?ooo`3oool0
1P3oool00`000000LD660000000908eHS@030000002/Li<0[7>C00L0[7>C00@000000<fBUP3=TYH0
0000/P3oool00700oooo00<000000?ooo`3oool01P3oool00`000000LD660000000908eHS@030000
002/Li<0[7>C00P0[7>C00<000000<fBUP000000/P3oool00700oooo00<000000?ooo`3oool01P3o
ool00`000000LD660000000908eHS@030000002/Li<0[7>C00P0[7>C0P00002c0?ooo`00J03oool2
@00000H0oooo0P0000000d000000oooo0?ooo`040?ooo`030000001a@HH0000000T0SER=00<00000
0:acT`2/Li<0202/Li<200000;<0oooo001W0?ooo`04@000003oool0oooo@00000D0oooo00<00000
0?ooo`3oool01`3oool2000000T0SER=00<000000:acT`2/Li<0202/Li<200000;<0oooo001Z0?oo
o`03@000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool2000000T0SER=00<000000:ac
T`2/Li<0202/Li<200000;<0oooo001X0?ooo`9000001P3oool00`000000oooo0?ooo`070?ooo`80
00002@2=F8d00`000000[7>C0:acT`080:acT`030000003oool0oooo0;80oooo001X0?ooo`03@000
003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool2000000T0SER=00<000000:acT`2/Li<0
202/Li<00`000000oooo0?ooo`2b0?ooo`00J03oool3@00000D0oooo00<000000?ooo`3oool01`3o
ool2000000T0SER=00<000000:acT`2/Li<01`2/Li<00`000000oooo0?ooo`2c0?ooo`00K`3oool0
0`000000oooo0?ooo`090?ooo`030000002=F8d0SER=00L0SER=00<000000:acT`2/Li<01`2/Li<0
0`000000oooo0?ooo`2c0?ooo`00K`3oool00`000000oooo@00000090?ooo`030000002=F8d0SER=
00L0SER=00<000000:acT`2/Li<01P2/Li<00`000000oooo0?ooo`2d0?ooo`00K`3oool2000000X0
oooo00<0000008eHS@2=F8d01`2=F8d00`000000[7>C0:acT`050:acT`030000003oool0oooo0;D0
oooo001_0?ooo`030000003oool0oooo00X0oooo00<0000008eHS@2=F8d01P2=F8d00`000000[7>C
0:acT`040:acT`030000003oool0oooo0;H0oooo001_0?ooo`030000003oool0oooo00/0oooo00<0
000008eHS@2=F8d01@2=F8d00`000000[7>C0:acT`040:acT`030000003oool0oooo0;H0oooo001_
0?ooo`030000003oool0oooo00`0oooo00<0000008eHS@2=F8d0102=F8d00`000000[7>C0:acT`03
0:acT`030000003oool0oooo0;L0oooo001_0?ooo`030000003oool0oooo00d0oooo00<0000008eH
S@2=F8d00`2=F8d00`000000[7>C0:acT`020:acT`030000003oool0oooo0;P0oooo001_0?ooo`03
0000003oool0oooo00h0oooo00<0000008eHS@2=F8d00P2=F8d01@000000[7>C0:acT`2/Li<00000
0;/0oooo001_0?ooo`030000003oool0oooo00h0oooo00<0000008eHS@2=F8d00P2=F8d01@000000
[7>C0:acT`2/Li<000000;/0oooo001_0?ooo`03000004000000oooo00l0oooo00D0000008eHS@2=
F8d0SER=000000020:acT`030000003oool0oooo0;X0oooo001_0?ooo`030000003oool0oooo0100
oooo00H0000008eHS@2=F8d000000:acT`00002m0?ooo`00K`3oool00`000000oooo0?ooo`0A0?oo
o`040000002=F8d0000000000;h0oooo001_0?ooo`030000003oool0oooo0180oooo0`00002n0?oo
o`00KP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0;d0oooo001^0?ooo`030000
003oool0oooo0=@0oooo001^0?ooo`030000003oool0oooo0=@0oooo001^0?ooo`80000000=00000
0?ooo`3oool0dP3oool006h0oooo00<000000?ooo`3oool0e03oool006h0oooo00<000000?ooo`3o
ool0e03oool006h0oooo00<000000?ooo`3oool0e03oool006h0oooo00<000000?ooo`3oool0e03o
ool006h0oooo00<000000?ooo`3oool0e03oool006h0oooo00<000000?ooo`3oool0e03oool006h0
oooo00<000000?ooo`3oool0e03oool006h0oooo00<00000@000003oool0e03oool006h0oooo00<0
00000?ooo`3oool0e03oool006d0oooo00<000000?ooo`3oool0e@3oool006d0oooo00<000000?oo
o`3oool0e@3oool006d0oooo00<000000?ooo`3oool0e@3oool006d0oooo00<000000?ooo`3oool0
e@3oool006d0oooo00<000000?ooo`3oool0e@3oool005h0oooo1D0000020?ooo`9000001P3oool0
0`000000oooo@000003E0?ooo`00H03oool01D000000oooo0?ooo`3ooom000000080oooo00=00000
0?ooo`3oool00`3oool200000=H0oooo001P0?ooo`05@000003oool0oooo0?oood0000000P3oool0
0d000000oooo0?ooo`3K0?ooo`00H03oool01D000000oooo0?ooo`3ooom000000080oooo00=00000
0?ooo`3oool0f`3oool00600oooo00E000000?ooo`3oool0oooo@00000020?ooo`03@000003oool0
oooo0=/0oooo001O0?ooo`900000103oool2@0000=h0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo
003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo003o0?ooodH0oooo0000\
\>"],
  ImageRangeCache->{{{0, 324}, {324, 0}} -> {-5.00005*^-06, -5.00005*^-06, \
0.00308645, 0.00308645}}]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{807, 621},
WindowMargins->{{Automatic, 38}, {Automatic, 12}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1042, 19, 230, "Input"],
Cell[2821, 74, 123589, 3681, 361, 40864, 2655, "GraphicsData", "PostScript", \
"Graphics"],
Cell[126413, 3757, 132, 3, 29, "Output"],

Cell[CellGroupData[{
Cell[126570, 3764, 106564, 3431, 333, 39259, 2596, "GraphicsData", \
"PostScript", "Graphics"],
Cell[233137, 7197, 105702, 3423, 333, 39166, 2597, "GraphicsData", \
"PostScript", "Graphics"],
Cell[338842, 10622, 106621, 3443, 333, 39619, 2611, "GraphicsData", \
"PostScript", "Graphics"],
Cell[445466, 14067, 107883, 3538, 333, 41501, 2714, "GraphicsData", \
"PostScript", "Graphics"],
Cell[553352, 17607, 110125, 3547, 333, 41163, 2691, "GraphicsData", \
"PostScript", "Graphics"],
Cell[663480, 21156, 105604, 3442, 333, 39892, 2626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[769087, 24600, 116098, 3874, 333, 48294, 3032, "GraphicsData", \
"PostScript", "Graphics"],
Cell[885188, 28476, 113303, 3808, 333, 47427, 2990, "GraphicsData", \
"PostScript", "Graphics"],
Cell[998494, 32286, 107396, 3558, 333, 42743, 2755, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1105893, 35846, 110324, 3646, 333, 42897, 2809, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1216220, 39494, 112150, 3583, 333, 40549, 2694, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1328373, 43079, 110058, 3501, 333, 40035, 2632, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1438434, 46582, 109337, 3468, 333, 39476, 2601, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1547774, 50052, 108613, 3501, 333, 40210, 2652, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1656390, 53555, 104958, 3593, 333, 43626, 2831, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1761351, 57150, 96769, 3387, 333, 41820, 2704, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1858123, 60539, 102453, 3571, 333, 46621, 2877, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1960579, 64112, 107714, 3553, 333, 44641, 2770, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2068296, 67667, 106293, 3464, 333, 42365, 2670, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2174592, 71133, 107111, 3463, 333, 40701, 2639, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

