(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    686521,      10198]*)
(*NotebookOutlinePosition[    687166,      10220]*)
(*  CellTagsIndexPosition[    687122,      10216]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(\(\(1 - 1\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Clara = 
      ParametricPlot3D[{0.1\ Sin[u]\ Cos[v] + 1, 0.1  Sin[u]\ Sin[v], 
          0.1  Cos[u]}, {u, 0, Pi}, {v, 0, 2  Pi}, Boxed \[Rule] False, 
        DisplayFunction \[Rule] Identity]\), "\[IndentingNewLine]", 
    \(Cindy = 
      ParametricPlot3D[{0.1\ Sin[u]\ Cos[v], 0.1  Sin[u]\ Sin[v] + 1, 
          0.1  Cos[u]}, {u, 0, Pi}, {v, 0, 2  Pi}, Boxed \[Rule] False, 
        DisplayFunction \[Rule] Identity]\), "\[IndentingNewLine]", 
    \(Fan = 
      ParametricPlot3D[{0.1\ Sin[u]\ Cos[v], 0.1  Sin[u]\ Sin[v], 
          0.1  Cos[u] + 1}, {u, 0, Pi}, {v, 0, 2  Pi}, Boxed \[Rule] False, 
        DisplayFunction \[Rule] Identity]\), "\[IndentingNewLine]", 
    \(Jenny = 
      ParametricPlot3D[{0.1\ Sin[u]\ Cos[v] + 1, 0.1  Sin[u]\ Sin[v] + 1, 
          0.1  Cos[u] + 1}, {u, 0, Pi}, {v, 0, 2  Pi}, Boxed \[Rule] False, 
        DisplayFunction \[Rule] Identity]\), "\[IndentingNewLine]", 
    \(Jamie = 
      ParametricPlot3D[{0.2  Sin[u]\ Cos[v] + 0.5, 0.2  Sin[u]\ Sin[v] + 0.5, 
          0.2  Cos[u] + 0.5}, {u, 0, Pi}, {v, 0, 2  Pi}, Boxed \[Rule] False, 
        DisplayFunction \[Rule] Identity]\), "\[IndentingNewLine]", 
    \(Michael = 
      ParametricPlot3D[{\(-0.5\) t + 1, 0.5  t, 0.5  t}, {t, 0, 1}, 
        Boxed \[Rule] False, 
        DisplayFunction \[Rule] Identity]\), "\[IndentingNewLine]", 
    \(Jordan = 
      ParametricPlot3D[{0.5  t, \(-0.5\) t + 1, 0.5  t}, {t, 0, 1}, 
        Boxed \[Rule] False, 
        DisplayFunction \[Rule] Identity]\), "\[IndentingNewLine]", 
    \(Chris = 
      ParametricPlot3D[{0.5  t, 0.5  t, \(-0.5\) t + 1}, {t, 0, 1}, 
        Boxed \[Rule] False, 
        DisplayFunction \[Rule] Identity]\), "\[IndentingNewLine]", 
    \(Nathan = 
      ParametricPlot3D[{\(-0.5\) t + 1, \(-0.5\) t + 1, \(-0.5\) t + 1}, {t, 
          0, 1}, Boxed \[Rule] False, 
        DisplayFunction \[Rule] Identity]\), "\[IndentingNewLine]", 
    \(\(\(Show[Clara, Fan, Cindy, Jenny, Jamie, Michael, Jordan, Chris, 
      Nathan, Boxed \[Rule] False, 
      DisplayFunction \[Rule] \ $DisplayFunction]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(<< RealTime3D`\)}], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
  Graphics3D[{
    Line[{{1.000000, 0.000000, 0.000000},{0.993243, 0.006757, 0.006757}}],
    Line[{{0.993243, 0.006757, 0.006757},{0.986486, 0.013514, 0.013514}}],
    Line[{{0.986486, 0.013514, 0.013514},{0.979730, 0.020270, 0.020270}}],
    Line[{{0.979730, 0.020270, 0.020270},{0.972973, 0.027027, 0.027027}}],
    Line[{{0.972973, 0.027027, 0.027027},{0.966216, 0.033784, 0.033784}}],
    Line[{{0.966216, 0.033784, 0.033784},{0.959459, 0.040541, 0.040541}}],
    Line[{{0.959459, 0.040541, 0.040541},{0.952703, 0.047297, 0.047297}}],
    Line[{{0.952703, 0.047297, 0.047297},{0.945946, 0.054054, 0.054054}}],
    Line[{{0.945946, 0.054054, 0.054054},{0.939189, 0.060811, 0.060811}}],
    Line[{{0.939189, 0.060811, 0.060811},{0.932432, 0.067568, 0.067568}}],
    Line[{{0.932432, 0.067568, 0.067568},{0.925676, 0.074324, 0.074324}}],
    Line[{{0.925676, 0.074324, 0.074324},{0.918919, 0.081081, 0.081081}}],
    Line[{{0.918919, 0.081081, 0.081081},{0.912162, 0.087838, 0.087838}}],
    Line[{{0.912162, 0.087838, 0.087838},{0.905405, 0.094595, 0.094595}}],
    Line[{{0.905405, 0.094595, 0.094595},{0.898649, 0.101351, 0.101351}}],
    Line[{{0.898649, 0.101351, 0.101351},{0.891892, 0.108108, 0.108108}}],
    Line[{{0.891892, 0.108108, 0.108108},{0.885135, 0.114865, 0.114865}}],
    Line[{{0.885135, 0.114865, 0.114865},{0.878378, 0.121622, 0.121622}}],
    Line[{{0.878378, 0.121622, 0.121622},{0.871622, 0.128378, 0.128378}}],
    Line[{{0.871622, 0.128378, 0.128378},{0.864865, 0.135135, 0.135135}}],
    Line[{{0.864865, 0.135135, 0.135135},{0.858108, 0.141892, 0.141892}}],
    Line[{{0.858108, 0.141892, 0.141892},{0.851351, 0.148649, 0.148649}}],
    Line[{{0.851351, 0.148649, 0.148649},{0.844595, 0.155405, 0.155405}}],
    Line[{{0.844595, 0.155405, 0.155405},{0.837838, 0.162162, 0.162162}}],
    Line[{{0.837838, 0.162162, 0.162162},{0.831081, 0.168919, 0.168919}}],
    Line[{{0.831081, 0.168919, 0.168919},{0.824324, 0.175676, 0.175676}}],
    Line[{{0.824324, 0.175676, 0.175676},{0.817568, 0.182432, 0.182432}}],
    Line[{{0.817568, 0.182432, 0.182432},{0.810811, 0.189189, 0.189189}}],
    Line[{{0.810811, 0.189189, 0.189189},{0.804054, 0.195946, 0.195946}}],
    Line[{{0.804054, 0.195946, 0.195946},{0.797297, 0.202703, 0.202703}}],
    Line[{{0.797297, 0.202703, 0.202703},{0.790541, 0.209459, 0.209459}}],
    Line[{{0.790541, 0.209459, 0.209459},{0.783784, 0.216216, 0.216216}}],
    Line[{{0.783784, 0.216216, 0.216216},{0.777027, 0.222973, 0.222973}}],
    Line[{{0.777027, 0.222973, 0.222973},{0.770270, 0.229730, 0.229730}}],
    Line[{{0.770270, 0.229730, 0.229730},{0.763514, 0.236486, 0.236486}}],
    Line[{{0.763514, 0.236486, 0.236486},{0.756757, 0.243243, 0.243243}}],
    Line[{{0.756757, 0.243243, 0.243243},{0.750000, 0.250000, 0.250000}}],
    Line[{{0.750000, 0.250000, 0.250000},{0.743243, 0.256757, 0.256757}}],
    Line[{{0.743243, 0.256757, 0.256757},{0.736486, 0.263514, 0.263514}}],
    Line[{{0.736486, 0.263514, 0.263514},{0.729730, 0.270270, 0.270270}}],
    Line[{{0.729730, 0.270270, 0.270270},{0.722973, 0.277027, 0.277027}}],
    Line[{{0.722973, 0.277027, 0.277027},{0.716216, 0.283784, 0.283784}}],
    Line[{{0.716216, 0.283784, 0.283784},{0.709459, 0.290541, 0.290541}}],
    Line[{{0.709459, 0.290541, 0.290541},{0.702703, 0.297297, 0.297297}}],
    Line[{{0.702703, 0.297297, 0.297297},{0.695946, 0.304054, 0.304054}}],
    Line[{{0.695946, 0.304054, 0.304054},{0.689189, 0.310811, 0.310811}}],
    Line[{{0.689189, 0.310811, 0.310811},{0.682432, 0.317568, 0.317568}}],
    Line[{{0.682432, 0.317568, 0.317568},{0.675676, 0.324324, 0.324324}}],
    Line[{{0.675676, 0.324324, 0.324324},{0.668919, 0.331081, 0.331081}}],
    Line[{{0.668919, 0.331081, 0.331081},{0.662162, 0.337838, 0.337838}}],
    Line[{{0.662162, 0.337838, 0.337838},{0.655405, 0.344595, 0.344595}}],
    Line[{{0.655405, 0.344595, 0.344595},{0.648649, 0.351351, 0.351351}}],
    Line[{{0.648649, 0.351351, 0.351351},{0.641892, 0.358108, 0.358108}}],
    Line[{{0.641892, 0.358108, 0.358108},{0.635135, 0.364865, 0.364865}}],
    Line[{{0.635135, 0.364865, 0.364865},{0.628378, 0.371622, 0.371622}}],
    Line[{{0.628378, 0.371622, 0.371622},{0.621622, 0.378378, 0.378378}}],
    Line[{{0.621622, 0.378378, 0.378378},{0.614865, 0.385135, 0.385135}}],
    Line[{{0.614865, 0.385135, 0.385135},{0.608108, 0.391892, 0.391892}}],
    Line[{{0.608108, 0.391892, 0.391892},{0.601351, 0.398649, 0.398649}}],
    Line[{{0.601351, 0.398649, 0.398649},{0.594595, 0.405405, 0.405405}}],
    Line[{{0.594595, 0.405405, 0.405405},{0.587838, 0.412162, 0.412162}}],
    Line[{{0.587838, 0.412162, 0.412162},{0.581081, 0.418919, 0.418919}}],
    Line[{{0.581081, 0.418919, 0.418919},{0.574324, 0.425676, 0.425676}}],
    Line[{{0.574324, 0.425676, 0.425676},{0.567568, 0.432432, 0.432432}}],
    Line[{{0.567568, 0.432432, 0.432432},{0.560811, 0.439189, 0.439189}}],
    Line[{{0.560811, 0.439189, 0.439189},{0.554054, 0.445946, 0.445946}}],
    Line[{{0.554054, 0.445946, 0.445946},{0.547297, 0.452703, 0.452703}}],
    Line[{{0.547297, 0.452703, 0.452703},{0.540541, 0.459459, 0.459459}}],
    Line[{{0.540541, 0.459459, 0.459459},{0.533784, 0.466216, 0.466216}}],
    Line[{{0.533784, 0.466216, 0.466216},{0.527027, 0.472973, 0.472973}}],
    Line[{{0.527027, 0.472973, 0.472973},{0.520270, 0.479730, 0.479730}}],
    Line[{{0.520270, 0.479730, 0.479730},{0.513514, 0.486486, 0.486486}}],
    Line[{{0.513514, 0.486486, 0.486486},{0.506757, 0.493243, 0.493243}}],
    Line[{{0.506757, 0.493243, 0.493243},{0.500000, 0.500000, 0.500000}}],
    Line[{{0.000000, 1.000000, 0.000000},{0.006757, 0.993243, 0.006757}}],
    Line[{{0.006757, 0.993243, 0.006757},{0.013514, 0.986486, 0.013514}}],
    Line[{{0.013514, 0.986486, 0.013514},{0.020270, 0.979730, 0.020270}}],
    Line[{{0.020270, 0.979730, 0.020270},{0.027027, 0.972973, 0.027027}}],
    Line[{{0.027027, 0.972973, 0.027027},{0.033784, 0.966216, 0.033784}}],
    Line[{{0.033784, 0.966216, 0.033784},{0.040541, 0.959459, 0.040541}}],
    Line[{{0.040541, 0.959459, 0.040541},{0.047297, 0.952703, 0.047297}}],
    Line[{{0.047297, 0.952703, 0.047297},{0.054054, 0.945946, 0.054054}}],
    Line[{{0.054054, 0.945946, 0.054054},{0.060811, 0.939189, 0.060811}}],
    Line[{{0.060811, 0.939189, 0.060811},{0.067568, 0.932432, 0.067568}}],
    Line[{{0.067568, 0.932432, 0.067568},{0.074324, 0.925676, 0.074324}}],
    Line[{{0.074324, 0.925676, 0.074324},{0.081081, 0.918919, 0.081081}}],
    Line[{{0.081081, 0.918919, 0.081081},{0.087838, 0.912162, 0.087838}}],
    Line[{{0.087838, 0.912162, 0.087838},{0.094595, 0.905405, 0.094595}}],
    Line[{{0.094595, 0.905405, 0.094595},{0.101351, 0.898649, 0.101351}}],
    Line[{{0.101351, 0.898649, 0.101351},{0.108108, 0.891892, 0.108108}}],
    Line[{{0.108108, 0.891892, 0.108108},{0.114865, 0.885135, 0.114865}}],
    Line[{{0.114865, 0.885135, 0.114865},{0.121622, 0.878378, 0.121622}}],
    Line[{{0.121622, 0.878378, 0.121622},{0.128378, 0.871622, 0.128378}}],
    Line[{{0.128378, 0.871622, 0.128378},{0.135135, 0.864865, 0.135135}}],
    Line[{{0.135135, 0.864865, 0.135135},{0.141892, 0.858108, 0.141892}}],
    Line[{{0.141892, 0.858108, 0.141892},{0.148649, 0.851351, 0.148649}}],
    Line[{{0.148649, 0.851351, 0.148649},{0.155405, 0.844595, 0.155405}}],
    Line[{{0.155405, 0.844595, 0.155405},{0.162162, 0.837838, 0.162162}}],
    Line[{{0.162162, 0.837838, 0.162162},{0.168919, 0.831081, 0.168919}}],
    Line[{{0.168919, 0.831081, 0.168919},{0.175676, 0.824324, 0.175676}}],
    Line[{{0.175676, 0.824324, 0.175676},{0.182432, 0.817568, 0.182432}}],
    Line[{{0.182432, 0.817568, 0.182432},{0.189189, 0.810811, 0.189189}}],
    Line[{{0.189189, 0.810811, 0.189189},{0.195946, 0.804054, 0.195946}}],
    Line[{{0.195946, 0.804054, 0.195946},{0.202703, 0.797297, 0.202703}}],
    Line[{{0.202703, 0.797297, 0.202703},{0.209459, 0.790541, 0.209459}}],
    Line[{{0.209459, 0.790541, 0.209459},{0.216216, 0.783784, 0.216216}}],
    Line[{{0.216216, 0.783784, 0.216216},{0.222973, 0.777027, 0.222973}}],
    Line[{{0.222973, 0.777027, 0.222973},{0.229730, 0.770270, 0.229730}}],
    Line[{{0.229730, 0.770270, 0.229730},{0.236486, 0.763514, 0.236486}}],
    Line[{{0.236486, 0.763514, 0.236486},{0.243243, 0.756757, 0.243243}}],
    Line[{{0.243243, 0.756757, 0.243243},{0.250000, 0.750000, 0.250000}}],
    Line[{{0.250000, 0.750000, 0.250000},{0.256757, 0.743243, 0.256757}}],
    Line[{{0.256757, 0.743243, 0.256757},{0.263514, 0.736486, 0.263514}}],
    Line[{{0.263514, 0.736486, 0.263514},{0.270270, 0.729730, 0.270270}}],
    Line[{{0.270270, 0.729730, 0.270270},{0.277027, 0.722973, 0.277027}}],
    Line[{{0.277027, 0.722973, 0.277027},{0.283784, 0.716216, 0.283784}}],
    Line[{{0.283784, 0.716216, 0.283784},{0.290541, 0.709459, 0.290541}}],
    Line[{{0.290541, 0.709459, 0.290541},{0.297297, 0.702703, 0.297297}}],
    Line[{{0.297297, 0.702703, 0.297297},{0.304054, 0.695946, 0.304054}}],
    Line[{{0.304054, 0.695946, 0.304054},{0.310811, 0.689189, 0.310811}}],
    Line[{{0.310811, 0.689189, 0.310811},{0.317568, 0.682432, 0.317568}}],
    Line[{{0.317568, 0.682432, 0.317568},{0.324324, 0.675676, 0.324324}}],
    Line[{{0.324324, 0.675676, 0.324324},{0.331081, 0.668919, 0.331081}}],
    Line[{{0.331081, 0.668919, 0.331081},{0.337838, 0.662162, 0.337838}}],
    Line[{{0.337838, 0.662162, 0.337838},{0.344595, 0.655405, 0.344595}}],
    Line[{{0.344595, 0.655405, 0.344595},{0.351351, 0.648649, 0.351351}}],
    Line[{{0.351351, 0.648649, 0.351351},{0.358108, 0.641892, 0.358108}}],
    Line[{{0.358108, 0.641892, 0.358108},{0.364865, 0.635135, 0.364865}}],
    Line[{{0.364865, 0.635135, 0.364865},{0.371622, 0.628378, 0.371622}}],
    Line[{{0.371622, 0.628378, 0.371622},{0.378378, 0.621622, 0.378378}}],
    Line[{{0.378378, 0.621622, 0.378378},{0.385135, 0.614865, 0.385135}}],
    Line[{{0.385135, 0.614865, 0.385135},{0.391892, 0.608108, 0.391892}}],
    Line[{{0.391892, 0.608108, 0.391892},{0.398649, 0.601351, 0.398649}}],
    Line[{{0.398649, 0.601351, 0.398649},{0.405405, 0.594595, 0.405405}}],
    Line[{{0.405405, 0.594595, 0.405405},{0.412162, 0.587838, 0.412162}}],
    Line[{{0.412162, 0.587838, 0.412162},{0.418919, 0.581081, 0.418919}}],
    Line[{{0.418919, 0.581081, 0.418919},{0.425676, 0.574324, 0.425676}}],
    Line[{{0.425676, 0.574324, 0.425676},{0.432432, 0.567568, 0.432432}}],
    Line[{{0.432432, 0.567568, 0.432432},{0.439189, 0.560811, 0.439189}}],
    Line[{{0.439189, 0.560811, 0.439189},{0.445946, 0.554054, 0.445946}}],
    Line[{{0.445946, 0.554054, 0.445946},{0.452703, 0.547297, 0.452703}}],
    Line[{{0.452703, 0.547297, 0.452703},{0.459459, 0.540541, 0.459459}}],
    Line[{{0.459459, 0.540541, 0.459459},{0.466216, 0.533784, 0.466216}}],
    Line[{{0.466216, 0.533784, 0.466216},{0.472973, 0.527027, 0.472973}}],
    Line[{{0.472973, 0.527027, 0.472973},{0.479730, 0.520270, 0.479730}}],
    Line[{{0.479730, 0.520270, 0.479730},{0.486486, 0.513514, 0.486486}}],
    Line[{{0.486486, 0.513514, 0.486486},{0.493243, 0.506757, 0.493243}}],
    Line[{{0.493243, 0.506757, 0.493243},{0.500000, 0.500000, 0.500000}}],
    Line[{{0.000000, 0.000000, 1.000000},{0.006757, 0.006757, 0.993243}}],
    Line[{{0.006757, 0.006757, 0.993243},{0.013514, 0.013514, 0.986486}}],
    Line[{{0.013514, 0.013514, 0.986486},{0.020270, 0.020270, 0.979730}}],
    Line[{{0.020270, 0.020270, 0.979730},{0.027027, 0.027027, 0.972973}}],
    Line[{{0.027027, 0.027027, 0.972973},{0.033784, 0.033784, 0.966216}}],
    Line[{{0.033784, 0.033784, 0.966216},{0.040541, 0.040541, 0.959459}}],
    Line[{{0.040541, 0.040541, 0.959459},{0.047297, 0.047297, 0.952703}}],
    Line[{{0.047297, 0.047297, 0.952703},{0.054054, 0.054054, 0.945946}}],
    Line[{{0.054054, 0.054054, 0.945946},{0.060811, 0.060811, 0.939189}}],
    Line[{{0.060811, 0.060811, 0.939189},{0.067568, 0.067568, 0.932432}}],
    Line[{{0.067568, 0.067568, 0.932432},{0.074324, 0.074324, 0.925676}}],
    Line[{{0.074324, 0.074324, 0.925676},{0.081081, 0.081081, 0.918919}}],
    Line[{{0.081081, 0.081081, 0.918919},{0.087838, 0.087838, 0.912162}}],
    Line[{{0.087838, 0.087838, 0.912162},{0.094595, 0.094595, 0.905405}}],
    Line[{{0.094595, 0.094595, 0.905405},{0.101351, 0.101351, 0.898649}}],
    Line[{{0.101351, 0.101351, 0.898649},{0.108108, 0.108108, 0.891892}}],
    Line[{{0.108108, 0.108108, 0.891892},{0.114865, 0.114865, 0.885135}}],
    Line[{{0.114865, 0.114865, 0.885135},{0.121622, 0.121622, 0.878378}}],
    Line[{{0.121622, 0.121622, 0.878378},{0.128378, 0.128378, 0.871622}}],
    Line[{{0.128378, 0.128378, 0.871622},{0.135135, 0.135135, 0.864865}}],
    Line[{{0.135135, 0.135135, 0.864865},{0.141892, 0.141892, 0.858108}}],
    Line[{{0.141892, 0.141892, 0.858108},{0.148649, 0.148649, 0.851351}}],
    Line[{{0.148649, 0.148649, 0.851351},{0.155405, 0.155405, 0.844595}}],
    Line[{{0.155405, 0.155405, 0.844595},{0.162162, 0.162162, 0.837838}}],
    Line[{{0.162162, 0.162162, 0.837838},{0.168919, 0.168919, 0.831081}}],
    Line[{{0.168919, 0.168919, 0.831081},{0.175676, 0.175676, 0.824324}}],
    Line[{{0.175676, 0.175676, 0.824324},{0.182432, 0.182432, 0.817568}}],
    Line[{{0.182432, 0.182432, 0.817568},{0.189189, 0.189189, 0.810811}}],
    Line[{{0.189189, 0.189189, 0.810811},{0.195946, 0.195946, 0.804054}}],
    Line[{{0.195946, 0.195946, 0.804054},{0.202703, 0.202703, 0.797297}}],
    Line[{{0.202703, 0.202703, 0.797297},{0.209459, 0.209459, 0.790541}}],
    Line[{{0.209459, 0.209459, 0.790541},{0.216216, 0.216216, 0.783784}}],
    Line[{{0.216216, 0.216216, 0.783784},{0.222973, 0.222973, 0.777027}}],
    Line[{{0.222973, 0.222973, 0.777027},{0.229730, 0.229730, 0.770270}}],
    Line[{{0.229730, 0.229730, 0.770270},{0.236486, 0.236486, 0.763514}}],
    Line[{{0.236486, 0.236486, 0.763514},{0.243243, 0.243243, 0.756757}}],
    Line[{{0.243243, 0.243243, 0.756757},{0.250000, 0.250000, 0.750000}}],
    Line[{{0.250000, 0.250000, 0.750000},{0.256757, 0.256757, 0.743243}}],
    Line[{{0.256757, 0.256757, 0.743243},{0.263514, 0.263514, 0.736486}}],
    Line[{{0.263514, 0.263514, 0.736486},{0.270270, 0.270270, 0.729730}}],
    Line[{{0.270270, 0.270270, 0.729730},{0.277027, 0.277027, 0.722973}}],
    Line[{{0.277027, 0.277027, 0.722973},{0.283784, 0.283784, 0.716216}}],
    Line[{{0.283784, 0.283784, 0.716216},{0.290541, 0.290541, 0.709459}}],
    Line[{{0.290541, 0.290541, 0.709459},{0.297297, 0.297297, 0.702703}}],
    Line[{{0.297297, 0.297297, 0.702703},{0.304054, 0.304054, 0.695946}}],
    Line[{{0.304054, 0.304054, 0.695946},{0.310811, 0.310811, 0.689189}}],
    Line[{{0.310811, 0.310811, 0.689189},{0.317568, 0.317568, 0.682432}}],
    Line[{{0.317568, 0.317568, 0.682432},{0.324324, 0.324324, 0.675676}}],
    Line[{{0.324324, 0.324324, 0.675676},{0.331081, 0.331081, 0.668919}}],
    Line[{{0.331081, 0.331081, 0.668919},{0.337838, 0.337838, 0.662162}}],
    Line[{{0.337838, 0.337838, 0.662162},{0.344595, 0.344595, 0.655405}}],
    Line[{{0.344595, 0.344595, 0.655405},{0.351351, 0.351351, 0.648649}}],
    Line[{{0.351351, 0.351351, 0.648649},{0.358108, 0.358108, 0.641892}}],
    Line[{{0.358108, 0.358108, 0.641892},{0.364865, 0.364865, 0.635135}}],
    Line[{{0.364865, 0.364865, 0.635135},{0.371622, 0.371622, 0.628378}}],
    Line[{{0.371622, 0.371622, 0.628378},{0.378378, 0.378378, 0.621622}}],
    Line[{{0.378378, 0.378378, 0.621622},{0.385135, 0.385135, 0.614865}}],
    Line[{{0.385135, 0.385135, 0.614865},{0.391892, 0.391892, 0.608108}}],
    Line[{{0.391892, 0.391892, 0.608108},{0.398649, 0.398649, 0.601351}}],
    Line[{{0.398649, 0.398649, 0.601351},{0.405405, 0.405405, 0.594595}}],
    Line[{{0.405405, 0.405405, 0.594595},{0.412162, 0.412162, 0.587838}}],
    Line[{{0.412162, 0.412162, 0.587838},{0.418919, 0.418919, 0.581081}}],
    Line[{{0.418919, 0.418919, 0.581081},{0.425676, 0.425676, 0.574324}}],
    Line[{{0.425676, 0.425676, 0.574324},{0.432432, 0.432432, 0.567568}}],
    Line[{{0.432432, 0.432432, 0.567568},{0.439189, 0.439189, 0.560811}}],
    Line[{{0.439189, 0.439189, 0.560811},{0.445946, 0.445946, 0.554054}}],
    Line[{{0.445946, 0.445946, 0.554054},{0.452703, 0.452703, 0.547297}}],
    Line[{{0.452703, 0.452703, 0.547297},{0.459459, 0.459459, 0.540541}}],
    Line[{{0.459459, 0.459459, 0.540541},{0.466216, 0.466216, 0.533784}}],
    Line[{{0.466216, 0.466216, 0.533784},{0.472973, 0.472973, 0.527027}}],
    Line[{{0.472973, 0.472973, 0.527027},{0.479730, 0.479730, 0.520270}}],
    Line[{{0.479730, 0.479730, 0.520270},{0.486486, 0.486486, 0.513514}}],
    Line[{{0.486486, 0.486486, 0.513514},{0.493243, 0.493243, 0.506757}}],
    Line[{{0.493243, 0.493243, 0.506757},{0.500000, 0.500000, 0.500000}}],
    Line[{{1.000000, 1.000000, 1.000000},{0.993243, 0.993243, 0.993243}}],
    Line[{{0.993243, 0.993243, 0.993243},{0.986486, 0.986486, 0.986486}}],
    Line[{{0.986486, 0.986486, 0.986486},{0.979730, 0.979730, 0.979730}}],
    Line[{{0.979730, 0.979730, 0.979730},{0.972973, 0.972973, 0.972973}}],
    Line[{{0.972973, 0.972973, 0.972973},{0.966216, 0.966216, 0.966216}}],
    Line[{{0.966216, 0.966216, 0.966216},{0.959459, 0.959459, 0.959459}}],
    Line[{{0.959459, 0.959459, 0.959459},{0.952703, 0.952703, 0.952703}}],
    Line[{{0.952703, 0.952703, 0.952703},{0.945946, 0.945946, 0.945946}}],
    Line[{{0.945946, 0.945946, 0.945946},{0.939189, 0.939189, 0.939189}}],
    Line[{{0.939189, 0.939189, 0.939189},{0.932432, 0.932432, 0.932432}}],
    Line[{{0.932432, 0.932432, 0.932432},{0.925676, 0.925676, 0.925676}}],
    Line[{{0.925676, 0.925676, 0.925676},{0.918919, 0.918919, 0.918919}}],
    Line[{{0.918919, 0.918919, 0.918919},{0.912162, 0.912162, 0.912162}}],
    Line[{{0.912162, 0.912162, 0.912162},{0.905405, 0.905405, 0.905405}}],
    Line[{{0.905405, 0.905405, 0.905405},{0.898649, 0.898649, 0.898649}}],
    Line[{{0.898649, 0.898649, 0.898649},{0.891892, 0.891892, 0.891892}}],
    Line[{{0.891892, 0.891892, 0.891892},{0.885135, 0.885135, 0.885135}}],
    Line[{{0.885135, 0.885135, 0.885135},{0.878378, 0.878378, 0.878378}}],
    Line[{{0.878378, 0.878378, 0.878378},{0.871622, 0.871622, 0.871622}}],
    Line[{{0.871622, 0.871622, 0.871622},{0.864865, 0.864865, 0.864865}}],
    Line[{{0.864865, 0.864865, 0.864865},{0.858108, 0.858108, 0.858108}}],
    Line[{{0.858108, 0.858108, 0.858108},{0.851351, 0.851351, 0.851351}}],
    Line[{{0.851351, 0.851351, 0.851351},{0.844595, 0.844595, 0.844595}}],
    Line[{{0.844595, 0.844595, 0.844595},{0.837838, 0.837838, 0.837838}}],
    Line[{{0.837838, 0.837838, 0.837838},{0.831081, 0.831081, 0.831081}}],
    Line[{{0.831081, 0.831081, 0.831081},{0.824324, 0.824324, 0.824324}}],
    Line[{{0.824324, 0.824324, 0.824324},{0.817568, 0.817568, 0.817568}}],
    Line[{{0.817568, 0.817568, 0.817568},{0.810811, 0.810811, 0.810811}}],
    Line[{{0.810811, 0.810811, 0.810811},{0.804054, 0.804054, 0.804054}}],
    Line[{{0.804054, 0.804054, 0.804054},{0.797297, 0.797297, 0.797297}}],
    Line[{{0.797297, 0.797297, 0.797297},{0.790541, 0.790541, 0.790541}}],
    Line[{{0.790541, 0.790541, 0.790541},{0.783784, 0.783784, 0.783784}}],
    Line[{{0.783784, 0.783784, 0.783784},{0.777027, 0.777027, 0.777027}}],
    Line[{{0.777027, 0.777027, 0.777027},{0.770270, 0.770270, 0.770270}}],
    Line[{{0.770270, 0.770270, 0.770270},{0.763514, 0.763514, 0.763514}}],
    Line[{{0.763514, 0.763514, 0.763514},{0.756757, 0.756757, 0.756757}}],
    Line[{{0.756757, 0.756757, 0.756757},{0.750000, 0.750000, 0.750000}}],
    Line[{{0.750000, 0.750000, 0.750000},{0.743243, 0.743243, 0.743243}}],
    Line[{{0.743243, 0.743243, 0.743243},{0.736486, 0.736486, 0.736486}}],
    Line[{{0.736486, 0.736486, 0.736486},{0.729730, 0.729730, 0.729730}}],
    Line[{{0.729730, 0.729730, 0.729730},{0.722973, 0.722973, 0.722973}}],
    Line[{{0.722973, 0.722973, 0.722973},{0.716216, 0.716216, 0.716216}}],
    Line[{{0.716216, 0.716216, 0.716216},{0.709459, 0.709459, 0.709459}}],
    Line[{{0.709459, 0.709459, 0.709459},{0.702703, 0.702703, 0.702703}}],
    Line[{{0.702703, 0.702703, 0.702703},{0.695946, 0.695946, 0.695946}}],
    Line[{{0.695946, 0.695946, 0.695946},{0.689189, 0.689189, 0.689189}}],
    Line[{{0.689189, 0.689189, 0.689189},{0.682432, 0.682432, 0.682432}}],
    Line[{{0.682432, 0.682432, 0.682432},{0.675676, 0.675676, 0.675676}}],
    Line[{{0.675676, 0.675676, 0.675676},{0.668919, 0.668919, 0.668919}}],
    Line[{{0.668919, 0.668919, 0.668919},{0.662162, 0.662162, 0.662162}}],
    Line[{{0.662162, 0.662162, 0.662162},{0.655405, 0.655405, 0.655405}}],
    Line[{{0.655405, 0.655405, 0.655405},{0.648649, 0.648649, 0.648649}}],
    Line[{{0.648649, 0.648649, 0.648649},{0.641892, 0.641892, 0.641892}}],
    Line[{{0.641892, 0.641892, 0.641892},{0.635135, 0.635135, 0.635135}}],
    Line[{{0.635135, 0.635135, 0.635135},{0.628378, 0.628378, 0.628378}}],
    Line[{{0.628378, 0.628378, 0.628378},{0.621622, 0.621622, 0.621622}}],
    Line[{{0.621622, 0.621622, 0.621622},{0.614865, 0.614865, 0.614865}}],
    Line[{{0.614865, 0.614865, 0.614865},{0.608108, 0.608108, 0.608108}}],
    Line[{{0.608108, 0.608108, 0.608108},{0.601351, 0.601351, 0.601351}}],
    Line[{{0.601351, 0.601351, 0.601351},{0.594595, 0.594595, 0.594595}}],
    Line[{{0.594595, 0.594595, 0.594595},{0.587838, 0.587838, 0.587838}}],
    Line[{{0.587838, 0.587838, 0.587838},{0.581081, 0.581081, 0.581081}}],
    Line[{{0.581081, 0.581081, 0.581081},{0.574324, 0.574324, 0.574324}}],
    Line[{{0.574324, 0.574324, 0.574324},{0.567568, 0.567568, 0.567568}}],
    Line[{{0.567568, 0.567568, 0.567568},{0.560811, 0.560811, 0.560811}}],
    Line[{{0.560811, 0.560811, 0.560811},{0.554054, 0.554054, 0.554054}}],
    Line[{{0.554054, 0.554054, 0.554054},{0.547297, 0.547297, 0.547297}}],
    Line[{{0.547297, 0.547297, 0.547297},{0.540541, 0.540541, 0.540541}}],
    Line[{{0.540541, 0.540541, 0.540541},{0.533784, 0.533784, 0.533784}}],
    Line[{{0.533784, 0.533784, 0.533784},{0.527027, 0.527027, 0.527027}}],
    Line[{{0.527027, 0.527027, 0.527027},{0.520270, 0.520270, 0.520270}}],
    Line[{{0.520270, 0.520270, 0.520270},{0.513514, 0.513514, 0.513514}}],
    Line[{{0.513514, 0.513514, 0.513514},{0.506757, 0.506757, 0.506757}}],
    Line[{{0.506757, 0.506757, 0.506757},{0.500000, 0.500000, 0.500000}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{1.010812, 0.000000, 0.099414},{
      1.010559, 0.002324, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{1.010812, 0.000000, 0.099414},{1.021497, 0.000000, 0.097662},{
      1.020994, 0.004621, 0.097662},{1.010559, 0.002324, 0.099414}}],
    Polygon[{{1.021497, 0.000000, 0.097662},{1.031930, 0.000000, 0.094765},{
      1.031184, 0.006864, 0.094765},{1.020994, 0.004621, 0.097662}}],
    Polygon[{{1.031930, 0.000000, 0.094765},{1.041989, 0.000000, 0.090758},{
      1.041007, 0.009026, 0.090758},{1.031184, 0.006864, 0.094765}}],
    Polygon[{{1.041989, 0.000000, 0.090758},{1.051555, 0.000000, 0.085686},{
      1.050350, 0.011083, 0.085686},{1.041007, 0.009026, 0.090758}}],
    Polygon[{{1.051555, 0.000000, 0.085686},{1.060517, 0.000000, 0.079609},{
      1.059103, 0.013009, 0.079609},{1.050350, 0.011083, 0.085686}}],
    Polygon[{{1.060517, 0.000000, 0.079609},{1.068770, 0.000000, 0.072600},{
      1.067162, 0.014784, 0.072600},{1.059103, 0.013009, 0.079609}}],
    Polygon[{{1.068770, 0.000000, 0.072600},{1.076216, 0.000000, 0.064739},{
      1.074434, 0.016384, 0.064739},{1.067162, 0.014784, 0.072600}}],
    Polygon[{{1.076216, 0.000000, 0.064739},{1.082769, 0.000000, 0.056119},{
      1.080834, 0.017793, 0.056119},{1.074434, 0.016384, 0.064739}}],
    Polygon[{{1.082769, 0.000000, 0.056119},{1.088351, 0.000000, 0.046841},{
      1.086286, 0.018993, 0.046841},{1.080834, 0.017793, 0.056119}}],
    Polygon[{{1.088351, 0.000000, 0.046841},{1.092898, 0.000000, 0.037014},{
      1.090726, 0.019970, 0.037014},{1.086286, 0.018993, 0.046841}}],
    Polygon[{{1.092898, 0.000000, 0.037014},{1.096355, 0.000000, 0.026753},{
      1.094102, 0.020713, 0.026753},{1.090726, 0.019970, 0.037014}}],
    Polygon[{{1.096355, 0.000000, 0.026753},{1.098683, 0.000000, 0.016178},{
      1.096375, 0.021214, 0.016178},{1.094102, 0.020713, 0.026753}}],
    Polygon[{{1.098683, 0.000000, 0.016178},{1.099853, 0.000000, 0.005414},{
      1.097519, 0.021466, 0.005414},{1.096375, 0.021214, 0.016178}}],
    Polygon[{{1.099853, 0.000000, 0.005414},{1.099853, 0.000000, -0.005414},{
      1.097519, 0.021466, -0.005414},{1.097519, 0.021466, 0.005414}}],
    Polygon[{{1.099853, 0.000000, -0.005414},{1.098683, 0.000000, -0.016178},{
      1.096375, 0.021214, -0.016178},{1.097519, 0.021466, -0.005414}}],
    Polygon[{{1.098683, 0.000000, -0.016178},{1.096355, 0.000000, -0.026753},{
      1.094102, 0.020713, -0.026753},{1.096375, 0.021214, -0.016178}}],
    Polygon[{{1.096355, 0.000000, -0.026753},{1.092898, 0.000000, -0.037014},{
      1.090726, 0.019970, -0.037014},{1.094102, 0.020713, -0.026753}}],
    Polygon[{{1.092898, 0.000000, -0.037014},{1.088351, 0.000000, -0.046841},{
      1.086286, 0.018993, -0.046841},{1.090726, 0.019970, -0.037014}}],
    Polygon[{{1.088351, 0.000000, -0.046841},{1.082769, 0.000000, -0.056119},{
      1.080834, 0.017793, -0.056119},{1.086286, 0.018993, -0.046841}}],
    Polygon[{{1.082769, 0.000000, -0.056119},{1.076216, 0.000000, -0.064739},{
      1.074434, 0.016384, -0.064739},{1.080834, 0.017793, -0.056119}}],
    Polygon[{{1.076216, 0.000000, -0.064739},{1.068770, 0.000000, -0.072600},{
      1.067162, 0.014784, -0.072600},{1.074434, 0.016384, -0.064739}}],
    Polygon[{{1.068770, 0.000000, -0.072600},{1.060517, 0.000000, -0.079609},{
      1.059103, 0.013009, -0.079609},{1.067162, 0.014784, -0.072600}}],
    Polygon[{{1.060517, 0.000000, -0.079609},{1.051555, 0.000000, -0.085686},{
      1.050350, 0.011083, -0.085686},{1.059103, 0.013009, -0.079609}}],
    Polygon[{{1.051555, 0.000000, -0.085686},{1.041989, 0.000000, -0.090758},{
      1.041007, 0.009026, -0.090758},{1.050350, 0.011083, -0.085686}}],
    Polygon[{{1.041989, 0.000000, -0.090758},{1.031930, 0.000000, -0.094765},{
      1.031184, 0.006864, -0.094765},{1.041007, 0.009026, -0.090758}}],
    Polygon[{{1.031930, 0.000000, -0.094765},{1.021497, 0.000000, -0.097662},{
      1.020994, 0.004621, -0.097662},{1.031184, 0.006864, -0.094765}}],
    Polygon[{{1.021497, 0.000000, -0.097662},{1.010812, 0.000000, -0.099414},{
      1.010559, 0.002324, -0.099414},{1.020994, 0.004621, -0.097662}}],
    Polygon[{{1.010812, 0.000000, -0.099414},{1.000000, 0.000000, -0.100000},{
      1.000000, 0.000000, -0.100000},{1.010559, 0.002324, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{1.010559, 0.002324, 0.099414},{
      1.009813, 0.004540, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{1.010559, 0.002324, 0.099414},{1.020994, 0.004621, 0.097662},{
      1.019510, 0.009026, 0.097662},{1.009813, 0.004540, 0.099414}}],
    Polygon[{{1.020994, 0.004621, 0.097662},{1.031184, 0.006864, 0.094765},{
      1.028979, 0.013407, 0.094765},{1.019510, 0.009026, 0.097662}}],
    Polygon[{{1.031184, 0.006864, 0.094765},{1.041007, 0.009026, 0.090758},{
      1.038108, 0.017631, 0.090758},{1.028979, 0.013407, 0.094765}}],
    Polygon[{{1.041007, 0.009026, 0.090758},{1.050350, 0.011083, 0.085686},{
      1.046790, 0.021648, 0.085686},{1.038108, 0.017631, 0.090758}}],
    Polygon[{{1.050350, 0.011083, 0.085686},{1.059103, 0.013009, 0.079609},{
      1.054924, 0.025411, 0.079609},{1.046790, 0.021648, 0.085686}}],
    Polygon[{{1.059103, 0.013009, 0.079609},{1.067162, 0.014784, 0.072600},{
      1.062414, 0.028876, 0.072600},{1.054924, 0.025411, 0.079609}}],
    Polygon[{{1.067162, 0.014784, 0.072600},{1.074434, 0.016384, 0.064739},{
      1.069172, 0.032002, 0.064739},{1.062414, 0.028876, 0.072600}}],
    Polygon[{{1.074434, 0.016384, 0.064739},{1.080834, 0.017793, 0.056119},{
      1.075119, 0.034754, 0.056119},{1.069172, 0.032002, 0.064739}}],
    Polygon[{{1.080834, 0.017793, 0.056119},{1.086286, 0.018993, 0.046841},{
      1.080185, 0.037098, 0.046841},{1.075119, 0.034754, 0.056119}}],
    Polygon[{{1.086286, 0.018993, 0.046841},{1.090726, 0.019970, 0.037014},{
      1.084312, 0.039007, 0.037014},{1.080185, 0.037098, 0.046841}}],
    Polygon[{{1.090726, 0.019970, 0.037014},{1.094102, 0.020713, 0.026753},{
      1.087449, 0.040458, 0.026753},{1.084312, 0.039007, 0.037014}}],
    Polygon[{{1.094102, 0.020713, 0.026753},{1.096375, 0.021214, 0.016178},{
      1.089562, 0.041436, 0.016178},{1.087449, 0.040458, 0.026753}}],
    Polygon[{{1.096375, 0.021214, 0.016178},{1.097519, 0.021466, 0.005414},{
      1.090624, 0.041927, 0.005414},{1.089562, 0.041436, 0.016178}}],
    Polygon[{{1.097519, 0.021466, 0.005414},{1.097519, 0.021466, -0.005414},{
      1.090624, 0.041927, -0.005414},{1.090624, 0.041927, 0.005414}}],
    Polygon[{{1.097519, 0.021466, -0.005414},{1.096375, 0.021214, -0.016178},{
      1.089562, 0.041436, -0.016178},{1.090624, 0.041927, -0.005414}}],
    Polygon[{{1.096375, 0.021214, -0.016178},{1.094102, 0.020713, -0.026753},{
      1.087449, 0.040458, -0.026753},{1.089562, 0.041436, -0.016178}}],
    Polygon[{{1.094102, 0.020713, -0.026753},{1.090726, 0.019970, -0.037014},{
      1.084312, 0.039007, -0.037014},{1.087449, 0.040458, -0.026753}}],
    Polygon[{{1.090726, 0.019970, -0.037014},{1.086286, 0.018993, -0.046841},{
      1.080185, 0.037098, -0.046841},{1.084312, 0.039007, -0.037014}}],
    Polygon[{{1.086286, 0.018993, -0.046841},{1.080834, 0.017793, -0.056119},{
      1.075119, 0.034754, -0.056119},{1.080185, 0.037098, -0.046841}}],
    Polygon[{{1.080834, 0.017793, -0.056119},{1.074434, 0.016384, -0.064739},{
      1.069172, 0.032002, -0.064739},{1.075119, 0.034754, -0.056119}}],
    Polygon[{{1.074434, 0.016384, -0.064739},{1.067162, 0.014784, -0.072600},{
      1.062414, 0.028876, -0.072600},{1.069172, 0.032002, -0.064739}}],
    Polygon[{{1.067162, 0.014784, -0.072600},{1.059103, 0.013009, -0.079609},{
      1.054924, 0.025411, -0.079609},{1.062414, 0.028876, -0.072600}}],
    Polygon[{{1.059103, 0.013009, -0.079609},{1.050350, 0.011083, -0.085686},{
      1.046790, 0.021648, -0.085686},{1.054924, 0.025411, -0.079609}}],
    Polygon[{{1.050350, 0.011083, -0.085686},{1.041007, 0.009026, -0.090758},{
      1.038108, 0.017631, -0.090758},{1.046790, 0.021648, -0.085686}}],
    Polygon[{{1.041007, 0.009026, -0.090758},{1.031184, 0.006864, -0.094765},{
      1.028979, 0.013407, -0.094765},{1.038108, 0.017631, -0.090758}}],
    Polygon[{{1.031184, 0.006864, -0.094765},{1.020994, 0.004621, -0.097662},{
      1.019510, 0.009026, -0.097662},{1.028979, 0.013407, -0.094765}}],
    Polygon[{{1.020994, 0.004621, -0.097662},{1.010559, 0.002324, -0.099414},{
      1.009813, 0.004540, -0.099414},{1.019510, 0.009026, -0.097662}}],
    Polygon[{{1.010559, 0.002324, -0.099414},{1.000000, 0.000000, -0.100000},{
      1.000000, 0.000000, -0.100000},{1.009813, 0.004540, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{1.009813, 0.004540, 0.099414},{
      1.008607, 0.006543, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{1.009813, 0.004540, 0.099414},{1.019510, 0.009026, 0.097662},{
      1.017114, 0.013009, 0.097662},{1.008607, 0.006543, 0.099414}}],
    Polygon[{{1.019510, 0.009026, 0.097662},{1.028979, 0.013407, 0.094765},{
      1.025419, 0.019323, 0.094765},{1.017114, 0.013009, 0.097662}}],
    Polygon[{{1.028979, 0.013407, 0.094765},{1.038108, 0.017631, 0.090758},{
      1.033427, 0.025411, 0.090758},{1.025419, 0.019323, 0.094765}}],
    Polygon[{{1.038108, 0.017631, 0.090758},{1.046790, 0.021648, 0.085686},{
      1.041043, 0.031200, 0.085686},{1.033427, 0.025411, 0.090758}}],
    Polygon[{{1.046790, 0.021648, 0.085686},{1.054924, 0.025411, 0.079609},{
      1.048177, 0.036624, 0.079609},{1.041043, 0.031200, 0.085686}}],
    Polygon[{{1.054924, 0.025411, 0.079609},{1.062414, 0.028876, 0.072600},{
      1.054747, 0.041618, 0.072600},{1.048177, 0.036624, 0.079609}}],
    Polygon[{{1.062414, 0.028876, 0.072600},{1.069172, 0.032002, 0.064739},{
      1.060675, 0.046124, 0.064739},{1.054747, 0.041618, 0.072600}}],
    Polygon[{{1.069172, 0.032002, 0.064739},{1.075119, 0.034754, 0.056119},{
      1.065892, 0.050090, 0.056119},{1.060675, 0.046124, 0.064739}}],
    Polygon[{{1.075119, 0.034754, 0.056119},{1.080185, 0.037098, 0.046841},{
      1.070336, 0.053468, 0.046841},{1.065892, 0.050090, 0.056119}}],
    Polygon[{{1.080185, 0.037098, 0.046841},{1.084312, 0.039007, 0.037014},{
      1.073955, 0.056219, 0.037014},{1.070336, 0.053468, 0.046841}}],
    Polygon[{{1.084312, 0.039007, 0.037014},{1.087449, 0.040458, 0.026753},{
      1.076708, 0.058312, 0.026753},{1.073955, 0.056219, 0.037014}}],
    Polygon[{{1.087449, 0.040458, 0.026753},{1.089562, 0.041436, 0.016178},{
      1.078561, 0.059720, 0.016178},{1.076708, 0.058312, 0.026753}}],
    Polygon[{{1.089562, 0.041436, 0.016178},{1.090624, 0.041927, 0.005414},{
      1.079493, 0.060429, 0.005414},{1.078561, 0.059720, 0.016178}}],
    Polygon[{{1.090624, 0.041927, 0.005414},{1.090624, 0.041927, -0.005414},{
      1.079493, 0.060429, -0.005414},{1.079493, 0.060429, 0.005414}}],
    Polygon[{{1.090624, 0.041927, -0.005414},{1.089562, 0.041436, -0.016178},{
      1.078561, 0.059720, -0.016178},{1.079493, 0.060429, -0.005414}}],
    Polygon[{{1.089562, 0.041436, -0.016178},{1.087449, 0.040458, -0.026753},{
      1.076708, 0.058312, -0.026753},{1.078561, 0.059720, -0.016178}}],
    Polygon[{{1.087449, 0.040458, -0.026753},{1.084312, 0.039007, -0.037014},{
      1.073955, 0.056219, -0.037014},{1.076708, 0.058312, -0.026753}}],
    Polygon[{{1.084312, 0.039007, -0.037014},{1.080185, 0.037098, -0.046841},{
      1.070336, 0.053468, -0.046841},{1.073955, 0.056219, -0.037014}}],
    Polygon[{{1.080185, 0.037098, -0.046841},{1.075119, 0.034754, -0.056119},{
      1.065892, 0.050090, -0.056119},{1.070336, 0.053468, -0.046841}}],
    Polygon[{{1.075119, 0.034754, -0.056119},{1.069172, 0.032002, -0.064739},{
      1.060675, 0.046124, -0.064739},{1.065892, 0.050090, -0.056119}}],
    Polygon[{{1.069172, 0.032002, -0.064739},{1.062414, 0.028876, -0.072600},{
      1.054747, 0.041618, -0.072600},{1.060675, 0.046124, -0.064739}}],
    Polygon[{{1.062414, 0.028876, -0.072600},{1.054924, 0.025411, -0.079609},{
      1.048177, 0.036624, -0.079609},{1.054747, 0.041618, -0.072600}}],
    Polygon[{{1.054924, 0.025411, -0.079609},{1.046790, 0.021648, -0.085686},{
      1.041043, 0.031200, -0.085686},{1.048177, 0.036624, -0.079609}}],
    Polygon[{{1.046790, 0.021648, -0.085686},{1.038108, 0.017631, -0.090758},{
      1.033427, 0.025411, -0.090758},{1.041043, 0.031200, -0.085686}}],
    Polygon[{{1.038108, 0.017631, -0.090758},{1.028979, 0.013407, -0.094765},{
      1.025419, 0.019323, -0.094765},{1.033427, 0.025411, -0.090758}}],
    Polygon[{{1.028979, 0.013407, -0.094765},{1.019510, 0.009026, -0.097662},{
      1.017114, 0.013009, -0.097662},{1.025419, 0.019323, -0.094765}}],
    Polygon[{{1.019510, 0.009026, -0.097662},{1.009813, 0.004540, -0.099414},{
      1.008607, 0.006543, -0.099414},{1.017114, 0.013009, -0.097662}}],
    Polygon[{{1.009813, 0.004540, -0.099414},{1.000000, 0.000000, -0.100000},{
      1.000000, 0.000000, -0.100000},{1.008607, 0.006543, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{1.008607, 0.006543, 0.099414},{
      1.006999, 0.008240, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{1.008607, 0.006543, 0.099414},{1.017114, 0.013009, 0.097662},{
      1.013917, 0.016384, 0.097662},{1.006999, 0.008240, 0.099414}}],
    Polygon[{{1.017114, 0.013009, 0.097662},{1.025419, 0.019323, 0.094765},{
      1.020671, 0.024336, 0.094765},{1.013917, 0.016384, 0.097662}}],
    Polygon[{{1.025419, 0.019323, 0.094765},{1.033427, 0.025411, 0.090758},{
      1.027183, 0.032002, 0.090758},{1.020671, 0.024336, 0.094765}}],
    Polygon[{{1.033427, 0.025411, 0.090758},{1.041043, 0.031200, 0.085686},{
      1.033376, 0.039294, 0.085686},{1.027183, 0.032002, 0.090758}}],
    Polygon[{{1.041043, 0.031200, 0.085686},{1.048177, 0.036624, 0.079609},{
      1.039178, 0.046124, 0.079609},{1.033376, 0.039294, 0.085686}}],
    Polygon[{{1.048177, 0.036624, 0.079609},{1.054747, 0.041618, 0.072600},{
      1.044521, 0.052414, 0.072600},{1.039178, 0.046124, 0.079609}}],
    Polygon[{{1.054747, 0.041618, 0.072600},{1.060675, 0.046124, 0.064739},{
      1.049341, 0.058089, 0.064739},{1.044521, 0.052414, 0.072600}}],
    Polygon[{{1.060675, 0.046124, 0.064739},{1.065892, 0.050090, 0.056119},{
      1.053584, 0.063083, 0.056119},{1.049341, 0.058089, 0.064739}}],
    Polygon[{{1.065892, 0.050090, 0.056119},{1.070336, 0.053468, 0.046841},{
      1.057197, 0.067338, 0.046841},{1.053584, 0.063083, 0.056119}}],
    Polygon[{{1.070336, 0.053468, 0.046841},{1.073955, 0.056219, 0.037014},{
      1.060141, 0.070803, 0.037014},{1.057197, 0.067338, 0.046841}}],
    Polygon[{{1.073955, 0.056219, 0.037014},{1.076708, 0.058312, 0.026753},{
      1.062379, 0.073438, 0.026753},{1.060141, 0.070803, 0.037014}}],
    Polygon[{{1.076708, 0.058312, 0.026753},{1.078561, 0.059720, 0.016178},{
      1.063886, 0.075212, 0.016178},{1.062379, 0.073438, 0.026753}}],
    Polygon[{{1.078561, 0.059720, 0.016178},{1.079493, 0.060429, 0.005414},{
      1.064644, 0.076104, 0.005414},{1.063886, 0.075212, 0.016178}}],
    Polygon[{{1.079493, 0.060429, 0.005414},{1.079493, 0.060429, -0.005414},{
      1.064644, 0.076104, -0.005414},{1.064644, 0.076104, 0.005414}}],
    Polygon[{{1.079493, 0.060429, -0.005414},{1.078561, 0.059720, -0.016178},{
      1.063886, 0.075212, -0.016178},{1.064644, 0.076104, -0.005414}}],
    Polygon[{{1.078561, 0.059720, -0.016178},{1.076708, 0.058312, -0.026753},{
      1.062379, 0.073438, -0.026753},{1.063886, 0.075212, -0.016178}}],
    Polygon[{{1.076708, 0.058312, -0.026753},{1.073955, 0.056219, -0.037014},{
      1.060141, 0.070803, -0.037014},{1.062379, 0.073438, -0.026753}}],
    Polygon[{{1.073955, 0.056219, -0.037014},{1.070336, 0.053468, -0.046841},{
      1.057197, 0.067338, -0.046841},{1.060141, 0.070803, -0.037014}}],
    Polygon[{{1.070336, 0.053468, -0.046841},{1.065892, 0.050090, -0.056119},{
      1.053584, 0.063083, -0.056119},{1.057197, 0.067338, -0.046841}}],
    Polygon[{{1.065892, 0.050090, -0.056119},{1.060675, 0.046124, -0.064739},{
      1.049341, 0.058089, -0.064739},{1.053584, 0.063083, -0.056119}}],
    Polygon[{{1.060675, 0.046124, -0.064739},{1.054747, 0.041618, -0.072600},{
      1.044521, 0.052414, -0.072600},{1.049341, 0.058089, -0.064739}}],
    Polygon[{{1.054747, 0.041618, -0.072600},{1.048177, 0.036624, -0.079609},{
      1.039178, 0.046124, -0.079609},{1.044521, 0.052414, -0.072600}}],
    Polygon[{{1.048177, 0.036624, -0.079609},{1.041043, 0.031200, -0.085686},{
      1.033376, 0.039294, -0.085686},{1.039178, 0.046124, -0.079609}}],
    Polygon[{{1.041043, 0.031200, -0.085686},{1.033427, 0.025411, -0.090758},{
      1.027183, 0.032002, -0.090758},{1.033376, 0.039294, -0.085686}}],
    Polygon[{{1.033427, 0.025411, -0.090758},{1.025419, 0.019323, -0.094765},{
      1.020671, 0.024336, -0.094765},{1.027183, 0.032002, -0.090758}}],
    Polygon[{{1.025419, 0.019323, -0.094765},{1.017114, 0.013009, -0.097662},{
      1.013917, 0.016384, -0.097662},{1.020671, 0.024336, -0.094765}}],
    Polygon[{{1.017114, 0.013009, -0.097662},{1.008607, 0.006543, -0.099414},{
      1.006999, 0.008240, -0.099414},{1.013917, 0.016384, -0.097662}}],
    Polygon[{{1.008607, 0.006543, -0.099414},{1.000000, 0.000000, -0.100000},{
      1.000000, 0.000000, -0.100000},{1.006999, 0.008240, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{1.006999, 0.008240, 0.099414},{
      1.005064, 0.009552, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{1.006999, 0.008240, 0.099414},{1.013917, 0.016384, 0.097662},{
      1.010069, 0.018993, 0.097662},{1.005064, 0.009552, 0.099414}}],
    Polygon[{{1.013917, 0.016384, 0.097662},{1.020671, 0.024336, 0.094765},{
      1.014956, 0.028211, 0.094765},{1.010069, 0.018993, 0.097662}}],
    Polygon[{{1.020671, 0.024336, 0.094765},{1.027183, 0.032002, 0.090758},{
      1.019668, 0.037098, 0.090758},{1.014956, 0.028211, 0.094765}}],
    Polygon[{{1.027183, 0.032002, 0.090758},{1.033376, 0.039294, 0.085686},{
      1.024149, 0.045550, 0.085686},{1.019668, 0.037098, 0.090758}}],
    Polygon[{{1.033376, 0.039294, 0.085686},{1.039178, 0.046124, 0.079609},{
      1.028347, 0.053468, 0.079609},{1.024149, 0.045550, 0.085686}}],
    Polygon[{{1.039178, 0.046124, 0.079609},{1.044521, 0.052414, 0.072600},{
      1.032212, 0.060759, 0.072600},{1.028347, 0.053468, 0.079609}}],
    Polygon[{{1.044521, 0.052414, 0.072600},{1.049341, 0.058089, 0.064739},{
      1.035700, 0.067338, 0.064739},{1.032212, 0.060759, 0.072600}}],
    Polygon[{{1.049341, 0.058089, 0.064739},{1.053584, 0.063083, 0.056119},{
      1.038770, 0.073127, 0.056119},{1.035700, 0.067338, 0.064739}}],
    Polygon[{{1.053584, 0.063083, 0.056119},{1.057197, 0.067338, 0.046841},{
      1.041384, 0.078059, 0.046841},{1.038770, 0.073127, 0.056119}}],
    Polygon[{{1.057197, 0.067338, 0.046841},{1.060141, 0.070803, 0.037014},{
      1.043514, 0.082076, 0.037014},{1.041384, 0.078059, 0.046841}}],
    Polygon[{{1.060141, 0.070803, 0.037014},{1.062379, 0.073438, 0.026753},{
      1.045133, 0.085131, 0.026753},{1.043514, 0.082076, 0.037014}}],
    Polygon[{{1.062379, 0.073438, 0.026753},{1.063886, 0.075212, 0.016178},{
      1.046224, 0.087187, 0.016178},{1.045133, 0.085131, 0.026753}}],
    Polygon[{{1.063886, 0.075212, 0.016178},{1.064644, 0.076104, 0.005414},{
      1.046772, 0.088222, 0.005414},{1.046224, 0.087187, 0.016178}}],
    Polygon[{{1.064644, 0.076104, 0.005414},{1.064644, 0.076104, -0.005414},{
      1.046772, 0.088222, -0.005414},{1.046772, 0.088222, 0.005414}}],
    Polygon[{{1.064644, 0.076104, -0.005414},{1.063886, 0.075212, -0.016178},{
      1.046224, 0.087187, -0.016178},{1.046772, 0.088222, -0.005414}}],
    Polygon[{{1.063886, 0.075212, -0.016178},{1.062379, 0.073438, -0.026753},{
      1.045133, 0.085131, -0.026753},{1.046224, 0.087187, -0.016178}}],
    Polygon[{{1.062379, 0.073438, -0.026753},{1.060141, 0.070803, -0.037014},{
      1.043514, 0.082076, -0.037014},{1.045133, 0.085131, -0.026753}}],
    Polygon[{{1.060141, 0.070803, -0.037014},{1.057197, 0.067338, -0.046841},{
      1.041384, 0.078059, -0.046841},{1.043514, 0.082076, -0.037014}}],
    Polygon[{{1.057197, 0.067338, -0.046841},{1.053584, 0.063083, -0.056119},{
      1.038770, 0.073127, -0.056119},{1.041384, 0.078059, -0.046841}}],
    Polygon[{{1.053584, 0.063083, -0.056119},{1.049341, 0.058089, -0.064739},{
      1.035700, 0.067338, -0.064739},{1.038770, 0.073127, -0.056119}}],
    Polygon[{{1.049341, 0.058089, -0.064739},{1.044521, 0.052414, -0.072600},{
      1.032212, 0.060759, -0.072600},{1.035700, 0.067338, -0.064739}}],
    Polygon[{{1.044521, 0.052414, -0.072600},{1.039178, 0.046124, -0.079609},{
      1.028347, 0.053468, -0.079609},{1.032212, 0.060759, -0.072600}}],
    Polygon[{{1.039178, 0.046124, -0.079609},{1.033376, 0.039294, -0.085686},{
      1.024149, 0.045550, -0.085686},{1.028347, 0.053468, -0.079609}}],
    Polygon[{{1.033376, 0.039294, -0.085686},{1.027183, 0.032002, -0.090758},{
      1.019668, 0.037098, -0.090758},{1.024149, 0.045550, -0.085686}}],
    Polygon[{{1.027183, 0.032002, -0.090758},{1.020671, 0.024336, -0.094765},{
      1.014956, 0.028211, -0.094765},{1.019668, 0.037098, -0.090758}}],
    Polygon[{{1.020671, 0.024336, -0.094765},{1.013917, 0.016384, -0.097662},{
      1.010069, 0.018993, -0.097662},{1.014956, 0.028211, -0.094765}}],
    Polygon[{{1.013917, 0.016384, -0.097662},{1.006999, 0.008240, -0.099414},{
      1.005064, 0.009552, -0.099414},{1.010069, 0.018993, -0.097662}}],
    Polygon[{{1.006999, 0.008240, -0.099414},{1.000000, 0.000000, -0.100000},{
      1.000000, 0.000000, -0.100000},{1.005064, 0.009552, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{1.005064, 0.009552, 0.099414},{
      1.002892, 0.010418, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{1.005064, 0.009552, 0.099414},{1.010069, 0.018993, 0.097662},{
      1.005751, 0.020713, 0.097662},{1.002892, 0.010418, 0.099414}}],
    Polygon[{{1.010069, 0.018993, 0.097662},{1.014956, 0.028211, 0.094765},{
      1.008542, 0.030766, 0.094765},{1.005751, 0.020713, 0.097662}}],
    Polygon[{{1.014956, 0.028211, 0.094765},{1.019668, 0.037098, 0.090758},{
      1.011233, 0.040458, 0.090758},{1.008542, 0.030766, 0.094765}}],
    Polygon[{{1.019668, 0.037098, 0.090758},{1.024149, 0.045550, 0.085686},{
      1.013793, 0.049676, 0.085686},{1.011233, 0.040458, 0.090758}}],
    Polygon[{{1.024149, 0.045550, 0.085686},{1.028347, 0.053468, 0.079609},{
      1.016190, 0.058312, 0.079609},{1.013793, 0.049676, 0.085686}}],
    Polygon[{{1.028347, 0.053468, 0.079609},{1.032212, 0.060759, 0.072600},{
      1.018398, 0.066263, 0.072600},{1.016190, 0.058312, 0.079609}}],
    Polygon[{{1.032212, 0.060759, 0.072600},{1.035700, 0.067338, 0.064739},{
      1.020390, 0.073438, 0.064739},{1.018398, 0.066263, 0.072600}}],
    Polygon[{{1.035700, 0.067338, 0.064739},{1.038770, 0.073127, 0.056119},{
      1.022143, 0.079752, 0.056119},{1.020390, 0.073438, 0.064739}}],
    Polygon[{{1.038770, 0.073127, 0.056119},{1.041384, 0.078059, 0.046841},{
      1.023636, 0.085131, 0.046841},{1.022143, 0.079752, 0.056119}}],
    Polygon[{{1.041384, 0.078059, 0.046841},{1.043514, 0.082076, 0.037014},{
      1.024853, 0.089512, 0.037014},{1.023636, 0.085131, 0.046841}}],
    Polygon[{{1.043514, 0.082076, 0.037014},{1.045133, 0.085131, 0.026753},{
      1.025778, 0.092843, 0.026753},{1.024853, 0.089512, 0.037014}}],
    Polygon[{{1.045133, 0.085131, 0.026753},{1.046224, 0.087187, 0.016178},{
      1.026400, 0.095086, 0.016178},{1.025778, 0.092843, 0.026753}}],
    Polygon[{{1.046224, 0.087187, 0.016178},{1.046772, 0.088222, 0.005414},{
      1.026714, 0.096214, 0.005414},{1.026400, 0.095086, 0.016178}}],
    Polygon[{{1.046772, 0.088222, 0.005414},{1.046772, 0.088222, -0.005414},{
      1.026714, 0.096214, -0.005414},{1.026714, 0.096214, 0.005414}}],
    Polygon[{{1.046772, 0.088222, -0.005414},{1.046224, 0.087187, -0.016178},{
      1.026400, 0.095086, -0.016178},{1.026714, 0.096214, -0.005414}}],
    Polygon[{{1.046224, 0.087187, -0.016178},{1.045133, 0.085131, -0.026753},{
      1.025778, 0.092843, -0.026753},{1.026400, 0.095086, -0.016178}}],
    Polygon[{{1.045133, 0.085131, -0.026753},{1.043514, 0.082076, -0.037014},{
      1.024853, 0.089512, -0.037014},{1.025778, 0.092843, -0.026753}}],
    Polygon[{{1.043514, 0.082076, -0.037014},{1.041384, 0.078059, -0.046841},{
      1.023636, 0.085131, -0.046841},{1.024853, 0.089512, -0.037014}}],
    Polygon[{{1.041384, 0.078059, -0.046841},{1.038770, 0.073127, -0.056119},{
      1.022143, 0.079752, -0.056119},{1.023636, 0.085131, -0.046841}}],
    Polygon[{{1.038770, 0.073127, -0.056119},{1.035700, 0.067338, -0.064739},{
      1.020390, 0.073438, -0.064739},{1.022143, 0.079752, -0.056119}}],
    Polygon[{{1.035700, 0.067338, -0.064739},{1.032212, 0.060759, -0.072600},{
      1.018398, 0.066263, -0.072600},{1.020390, 0.073438, -0.064739}}],
    Polygon[{{1.032212, 0.060759, -0.072600},{1.028347, 0.053468, -0.079609},{
      1.016190, 0.058312, -0.079609},{1.018398, 0.066263, -0.072600}}],
    Polygon[{{1.028347, 0.053468, -0.079609},{1.024149, 0.045550, -0.085686},{
      1.013793, 0.049676, -0.085686},{1.016190, 0.058312, -0.079609}}],
    Polygon[{{1.024149, 0.045550, -0.085686},{1.019668, 0.037098, -0.090758},{
      1.011233, 0.040458, -0.090758},{1.013793, 0.049676, -0.085686}}],
    Polygon[{{1.019668, 0.037098, -0.090758},{1.014956, 0.028211, -0.094765},{
      1.008542, 0.030766, -0.094765},{1.011233, 0.040458, -0.090758}}],
    Polygon[{{1.014956, 0.028211, -0.094765},{1.010069, 0.018993, -0.097662},{
      1.005751, 0.020713, -0.097662},{1.008542, 0.030766, -0.094765}}],
    Polygon[{{1.010069, 0.018993, -0.097662},{1.005064, 0.009552, -0.099414},{
      1.002892, 0.010418, -0.099414},{1.005751, 0.020713, -0.097662}}],
    Polygon[{{1.005064, 0.009552, -0.099414},{1.000000, 0.000000, -0.100000},{
      1.000000, 0.000000, -0.100000},{1.002892, 0.010418, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{1.002892, 0.010418, 0.099414},{
      1.000585, 0.010796, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{1.002892, 0.010418, 0.099414},{1.005751, 0.020713, 0.097662},{
      1.001164, 0.021466, 0.097662},{1.000585, 0.010796, 0.099414}}],
    Polygon[{{1.005751, 0.020713, 0.097662},{1.008542, 0.030766, 0.094765},{
      1.001729, 0.031883, 0.094765},{1.001164, 0.021466, 0.097662}}],
    Polygon[{{1.008542, 0.030766, 0.094765},{1.011233, 0.040458, 0.090758},{
      1.002273, 0.041927, 0.090758},{1.001729, 0.031883, 0.094765}}],
    Polygon[{{1.011233, 0.040458, 0.090758},{1.013793, 0.049676, 0.085686},{
      1.002791, 0.051480, 0.085686},{1.002273, 0.041927, 0.090758}}],
    Polygon[{{1.013793, 0.049676, 0.085686},{1.016190, 0.058312, 0.079609},{
      1.003276, 0.060429, 0.079609},{1.002791, 0.051480, 0.085686}}],
    Polygon[{{1.016190, 0.058312, 0.079609},{1.018398, 0.066263, 0.072600},{
      1.003723, 0.068669, 0.072600},{1.003276, 0.060429, 0.079609}}],
    Polygon[{{1.018398, 0.066263, 0.072600},{1.020390, 0.073438, 0.064739},{
      1.004126, 0.076104, 0.064739},{1.003723, 0.068669, 0.072600}}],
    Polygon[{{1.020390, 0.073438, 0.064739},{1.022143, 0.079752, 0.056119},{
      1.004481, 0.082648, 0.056119},{1.004126, 0.076104, 0.064739}}],
    Polygon[{{1.022143, 0.079752, 0.056119},{1.023636, 0.085131, 0.046841},{
      1.004783, 0.088222, 0.046841},{1.004481, 0.082648, 0.056119}}],
    Polygon[{{1.023636, 0.085131, 0.046841},{1.024853, 0.089512, 0.037014},{
      1.005029, 0.092761, 0.037014},{1.004783, 0.088222, 0.046841}}],
    Polygon[{{1.024853, 0.089512, 0.037014},{1.025778, 0.092843, 0.026753},{
      1.005217, 0.096214, 0.026753},{1.005029, 0.092761, 0.037014}}],
    Polygon[{{1.025778, 0.092843, 0.026753},{1.026400, 0.095086, 0.016178},{
      1.005343, 0.098538, 0.016178},{1.005217, 0.096214, 0.026753}}],
    Polygon[{{1.026400, 0.095086, 0.016178},{1.026714, 0.096214, 0.005414},{
      1.005406, 0.099707, 0.005414},{1.005343, 0.098538, 0.016178}}],
    Polygon[{{1.026714, 0.096214, 0.005414},{1.026714, 0.096214, -0.005414},{
      1.005406, 0.099707, -0.005414},{1.005406, 0.099707, 0.005414}}],
    Polygon[{{1.026714, 0.096214, -0.005414},{1.026400, 0.095086, -0.016178},{
      1.005343, 0.098538, -0.016178},{1.005406, 0.099707, -0.005414}}],
    Polygon[{{1.026400, 0.095086, -0.016178},{1.025778, 0.092843, -0.026753},{
      1.005217, 0.096214, -0.026753},{1.005343, 0.098538, -0.016178}}],
    Polygon[{{1.025778, 0.092843, -0.026753},{1.024853, 0.089512, -0.037014},{
      1.005029, 0.092761, -0.037014},{1.005217, 0.096214, -0.026753}}],
    Polygon[{{1.024853, 0.089512, -0.037014},{1.023636, 0.085131, -0.046841},{
      1.004783, 0.088222, -0.046841},{1.005029, 0.092761, -0.037014}}],
    Polygon[{{1.023636, 0.085131, -0.046841},{1.022143, 0.079752, -0.056119},{
      1.004481, 0.082648, -0.056119},{1.004783, 0.088222, -0.046841}}],
    Polygon[{{1.022143, 0.079752, -0.056119},{1.020390, 0.073438, -0.064739},{
      1.004126, 0.076104, -0.064739},{1.004481, 0.082648, -0.056119}}],
    Polygon[{{1.020390, 0.073438, -0.064739},{1.018398, 0.066263, -0.072600},{
      1.003723, 0.068669, -0.072600},{1.004126, 0.076104, -0.064739}}],
    Polygon[{{1.018398, 0.066263, -0.072600},{1.016190, 0.058312, -0.079609},{
      1.003276, 0.060429, -0.079609},{1.003723, 0.068669, -0.072600}}],
    Polygon[{{1.016190, 0.058312, -0.079609},{1.013793, 0.049676, -0.085686},{
      1.002791, 0.051480, -0.085686},{1.003276, 0.060429, -0.079609}}],
    Polygon[{{1.013793, 0.049676, -0.085686},{1.011233, 0.040458, -0.090758},{
      1.002273, 0.041927, -0.090758},{1.002791, 0.051480, -0.085686}}],
    Polygon[{{1.011233, 0.040458, -0.090758},{1.008542, 0.030766, -0.094765},{
      1.001729, 0.031883, -0.094765},{1.002273, 0.041927, -0.090758}}],
    Polygon[{{1.008542, 0.030766, -0.094765},{1.005751, 0.020713, -0.097662},{
      1.001164, 0.021466, -0.097662},{1.001729, 0.031883, -0.094765}}],
    Polygon[{{1.005751, 0.020713, -0.097662},{1.002892, 0.010418, -0.099414},{
      1.000585, 0.010796, -0.099414},{1.001164, 0.021466, -0.097662}}],
    Polygon[{{1.002892, 0.010418, -0.099414},{1.000000, 0.000000, -0.100000},{
      1.000000, 0.000000, -0.100000},{1.000585, 0.010796, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{1.000585, 0.010796, 0.099414},{
      0.998251, 0.010669, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{1.000585, 0.010796, 0.099414},{1.001164, 0.021466, 0.097662},{
      0.996522, 0.021214, 0.097662},{0.998251, 0.010669, 0.099414}}],
    Polygon[{{1.001164, 0.021466, 0.097662},{1.001729, 0.031883, 0.094765},{
      0.994834, 0.031510, 0.094765},{0.996522, 0.021214, 0.097662}}],
    Polygon[{{1.001729, 0.031883, 0.094765},{1.002273, 0.041927, 0.090758},{
      0.993207, 0.041436, 0.090758},{0.994834, 0.031510, 0.094765}}],
    Polygon[{{1.002273, 0.041927, 0.090758},{1.002791, 0.051480, 0.085686},{
      0.991659, 0.050876, 0.085686},{0.993207, 0.041436, 0.090758}}],
    Polygon[{{1.002791, 0.051480, 0.085686},{1.003276, 0.060429, 0.079609},{
      0.990209, 0.059720, 0.079609},{0.991659, 0.050876, 0.085686}}],
    Polygon[{{1.003276, 0.060429, 0.079609},{1.003723, 0.068669, 0.072600},{
      0.988874, 0.067864, 0.072600},{0.990209, 0.059720, 0.079609}}],
    Polygon[{{1.003723, 0.068669, 0.072600},{1.004126, 0.076104, 0.064739},{
      0.987670, 0.075212, 0.064739},{0.988874, 0.067864, 0.072600}}],
    Polygon[{{1.004126, 0.076104, 0.064739},{1.004481, 0.082648, 0.056119},{
      0.986609, 0.081679, 0.056119},{0.987670, 0.075212, 0.064739}}],
    Polygon[{{1.004481, 0.082648, 0.056119},{1.004783, 0.088222, 0.046841},{
      0.985706, 0.087187, 0.046841},{0.986609, 0.081679, 0.056119}}],
    Polygon[{{1.004783, 0.088222, 0.046841},{1.005029, 0.092761, 0.037014},{
      0.984971, 0.091674, 0.037014},{0.985706, 0.087187, 0.046841}}],
    Polygon[{{1.005029, 0.092761, 0.037014},{1.005217, 0.096214, 0.026753},{
      0.984411, 0.095086, 0.026753},{0.984971, 0.091674, 0.037014}}],
    Polygon[{{1.005217, 0.096214, 0.026753},{1.005343, 0.098538, 0.016178},{
      0.984035, 0.097383, 0.016178},{0.984411, 0.095086, 0.026753}}],
    Polygon[{{1.005343, 0.098538, 0.016178},{1.005406, 0.099707, 0.005414},{
      0.983846, 0.098538, 0.005414},{0.984035, 0.097383, 0.016178}}],
    Polygon[{{1.005406, 0.099707, 0.005414},{1.005406, 0.099707, -0.005414},{
      0.983846, 0.098538, -0.005414},{0.983846, 0.098538, 0.005414}}],
    Polygon[{{1.005406, 0.099707, -0.005414},{1.005343, 0.098538, -0.016178},{
      0.984035, 0.097383, -0.016178},{0.983846, 0.098538, -0.005414}}],
    Polygon[{{1.005343, 0.098538, -0.016178},{1.005217, 0.096214, -0.026753},{
      0.984411, 0.095086, -0.026753},{0.984035, 0.097383, -0.016178}}],
    Polygon[{{1.005217, 0.096214, -0.026753},{1.005029, 0.092761, -0.037014},{
      0.984971, 0.091674, -0.037014},{0.984411, 0.095086, -0.026753}}],
    Polygon[{{1.005029, 0.092761, -0.037014},{1.004783, 0.088222, -0.046841},{
      0.985706, 0.087187, -0.046841},{0.984971, 0.091674, -0.037014}}],
    Polygon[{{1.004783, 0.088222, -0.046841},{1.004481, 0.082648, -0.056119},{
      0.986609, 0.081679, -0.056119},{0.985706, 0.087187, -0.046841}}],
    Polygon[{{1.004481, 0.082648, -0.056119},{1.004126, 0.076104, -0.064739},{
      0.987670, 0.075212, -0.064739},{0.986609, 0.081679, -0.056119}}],
    Polygon[{{1.004126, 0.076104, -0.064739},{1.003723, 0.068669, -0.072600},{
      0.988874, 0.067864, -0.072600},{0.987670, 0.075212, -0.064739}}],
    Polygon[{{1.003723, 0.068669, -0.072600},{1.003276, 0.060429, -0.079609},{
      0.990209, 0.059720, -0.079609},{0.988874, 0.067864, -0.072600}}],
    Polygon[{{1.003276, 0.060429, -0.079609},{1.002791, 0.051480, -0.085686},{
      0.991659, 0.050876, -0.085686},{0.990209, 0.059720, -0.079609}}],
    Polygon[{{1.002791, 0.051480, -0.085686},{1.002273, 0.041927, -0.090758},{
      0.993207, 0.041436, -0.090758},{0.991659, 0.050876, -0.085686}}],
    Polygon[{{1.002273, 0.041927, -0.090758},{1.001729, 0.031883, -0.094765},{
      0.994834, 0.031510, -0.094765},{0.993207, 0.041436, -0.090758}}],
    Polygon[{{1.001729, 0.031883, -0.094765},{1.001164, 0.021466, -0.097662},{
      0.996522, 0.021214, -0.097662},{0.994834, 0.031510, -0.094765}}],
    Polygon[{{1.001164, 0.021466, -0.097662},{1.000585, 0.010796, -0.099414},{
      0.998251, 0.010669, -0.099414},{0.996522, 0.021214, -0.097662}}],
    Polygon[{{1.000585, 0.010796, -0.099414},{1.000000, 0.000000, -0.100000},{
      1.000000, 0.000000, -0.100000},{0.998251, 0.010669, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{0.998251, 0.010669, 0.099414},{
      0.995998, 0.010044, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{0.998251, 0.010669, 0.099414},{0.996522, 0.021214, 0.097662},{
      0.992043, 0.019970, 0.097662},{0.995998, 0.010044, 0.099414}}],
    Polygon[{{0.996522, 0.021214, 0.097662},{0.994834, 0.031510, 0.094765},{
      0.988181, 0.029662, 0.094765},{0.992043, 0.019970, 0.097662}}],
    Polygon[{{0.994834, 0.031510, 0.094765},{0.993207, 0.041436, 0.090758},{
      0.984458, 0.039007, 0.090758},{0.988181, 0.029662, 0.094765}}],
    Polygon[{{0.993207, 0.041436, 0.090758},{0.991659, 0.050876, 0.085686},{
      0.980917, 0.047894, 0.085686},{0.984458, 0.039007, 0.090758}}],
    Polygon[{{0.991659, 0.050876, 0.085686},{0.990209, 0.059720, 0.079609},{
      0.977600, 0.056219, 0.079609},{0.980917, 0.047894, 0.085686}}],
    Polygon[{{0.990209, 0.059720, 0.079609},{0.988874, 0.067864, 0.072600},{
      0.974546, 0.063886, 0.072600},{0.977600, 0.056219, 0.079609}}],
    Polygon[{{0.988874, 0.067864, 0.072600},{0.987670, 0.075212, 0.064739},{
      0.971789, 0.070803, 0.064739},{0.974546, 0.063886, 0.072600}}],
    Polygon[{{0.987670, 0.075212, 0.064739},{0.986609, 0.081679, 0.056119},{
      0.969364, 0.076890, 0.056119},{0.971789, 0.070803, 0.064739}}],
    Polygon[{{0.986609, 0.081679, 0.056119},{0.985706, 0.087187, 0.046841},{
      0.967298, 0.082076, 0.046841},{0.969364, 0.076890, 0.056119}}],
    Polygon[{{0.985706, 0.087187, 0.046841},{0.984971, 0.091674, 0.037014},{
      0.965615, 0.086300, 0.037014},{0.967298, 0.082076, 0.046841}}],
    Polygon[{{0.984971, 0.091674, 0.037014},{0.984411, 0.095086, 0.026753},{
      0.964335, 0.089512, 0.026753},{0.965615, 0.086300, 0.037014}}],
    Polygon[{{0.984411, 0.095086, 0.026753},{0.984035, 0.097383, 0.016178},{
      0.963474, 0.091674, 0.016178},{0.964335, 0.089512, 0.026753}}],
    Polygon[{{0.984035, 0.097383, 0.016178},{0.983846, 0.098538, 0.005414},{
      0.963040, 0.092761, 0.005414},{0.963474, 0.091674, 0.016178}}],
    Polygon[{{0.983846, 0.098538, 0.005414},{0.983846, 0.098538, -0.005414},{
      0.963040, 0.092761, -0.005414},{0.963040, 0.092761, 0.005414}}],
    Polygon[{{0.983846, 0.098538, -0.005414},{0.984035, 0.097383, -0.016178},{
      0.963474, 0.091674, -0.016178},{0.963040, 0.092761, -0.005414}}],
    Polygon[{{0.984035, 0.097383, -0.016178},{0.984411, 0.095086, -0.026753},{
      0.964335, 0.089512, -0.026753},{0.963474, 0.091674, -0.016178}}],
    Polygon[{{0.984411, 0.095086, -0.026753},{0.984971, 0.091674, -0.037014},{
      0.965615, 0.086300, -0.037014},{0.964335, 0.089512, -0.026753}}],
    Polygon[{{0.984971, 0.091674, -0.037014},{0.985706, 0.087187, -0.046841},{
      0.967298, 0.082076, -0.046841},{0.965615, 0.086300, -0.037014}}],
    Polygon[{{0.985706, 0.087187, -0.046841},{0.986609, 0.081679, -0.056119},{
      0.969364, 0.076890, -0.056119},{0.967298, 0.082076, -0.046841}}],
    Polygon[{{0.986609, 0.081679, -0.056119},{0.987670, 0.075212, -0.064739},{
      0.971789, 0.070803, -0.064739},{0.969364, 0.076890, -0.056119}}],
    Polygon[{{0.987670, 0.075212, -0.064739},{0.988874, 0.067864, -0.072600},{
      0.974546, 0.063886, -0.072600},{0.971789, 0.070803, -0.064739}}],
    Polygon[{{0.988874, 0.067864, -0.072600},{0.990209, 0.059720, -0.079609},{
      0.977600, 0.056219, -0.079609},{0.974546, 0.063886, -0.072600}}],
    Polygon[{{0.990209, 0.059720, -0.079609},{0.991659, 0.050876, -0.085686},{
      0.980917, 0.047894, -0.085686},{0.977600, 0.056219, -0.079609}}],
    Polygon[{{0.991659, 0.050876, -0.085686},{0.993207, 0.041436, -0.090758},{
      0.984458, 0.039007, -0.090758},{0.980917, 0.047894, -0.085686}}],
    Polygon[{{0.993207, 0.041436, -0.090758},{0.994834, 0.031510, -0.094765},{
      0.988181, 0.029662, -0.094765},{0.984458, 0.039007, -0.090758}}],
    Polygon[{{0.994834, 0.031510, -0.094765},{0.996522, 0.021214, -0.097662},{
      0.992043, 0.019970, -0.097662},{0.988181, 0.029662, -0.094765}}],
    Polygon[{{0.996522, 0.021214, -0.097662},{0.998251, 0.010669, -0.099414},{
      0.995998, 0.010044, -0.099414},{0.992043, 0.019970, -0.097662}}],
    Polygon[{{0.998251, 0.010669, -0.099414},{1.000000, 0.000000, -0.100000},{
      1.000000, 0.000000, -0.100000},{0.995998, 0.010044, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{0.995998, 0.010044, 0.099414},{
      0.993932, 0.008949, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{0.995998, 0.010044, 0.099414},{0.992043, 0.019970, 0.097662},{
      0.987936, 0.017793, 0.097662},{0.993932, 0.008949, 0.099414}}],
    Polygon[{{0.992043, 0.019970, 0.097662},{0.988181, 0.029662, 0.094765},{
      0.982081, 0.026428, 0.094765},{0.987936, 0.017793, 0.097662}}],
    Polygon[{{0.988181, 0.029662, 0.094765},{0.984458, 0.039007, 0.090758},{
      0.976436, 0.034754, 0.090758},{0.982081, 0.026428, 0.094765}}],
    Polygon[{{0.984458, 0.039007, 0.090758},{0.980917, 0.047894, 0.085686},{
      0.971068, 0.042672, 0.085686},{0.976436, 0.034754, 0.090758}}],
    Polygon[{{0.980917, 0.047894, 0.085686},{0.977600, 0.056219, 0.079609},{
      0.966038, 0.050090, 0.079609},{0.971068, 0.042672, 0.085686}}],
    Polygon[{{0.977600, 0.056219, 0.079609},{0.974546, 0.063886, 0.072600},{
      0.961407, 0.056920, 0.072600},{0.966038, 0.050090, 0.079609}}],
    Polygon[{{0.974546, 0.063886, 0.072600},{0.971789, 0.070803, 0.064739},{
      0.957228, 0.063083, 0.064739},{0.961407, 0.056920, 0.072600}}],
    Polygon[{{0.971789, 0.070803, 0.064739},{0.969364, 0.076890, 0.056119},{
      0.953551, 0.068507, 0.056119},{0.957228, 0.063083, 0.064739}}],
    Polygon[{{0.969364, 0.076890, 0.056119},{0.967298, 0.082076, 0.046841},{
      0.950418, 0.073127, 0.046841},{0.953551, 0.068507, 0.056119}}],
    Polygon[{{0.967298, 0.082076, 0.046841},{0.965615, 0.086300, 0.037014},{
      0.947867, 0.076890, 0.037014},{0.950418, 0.073127, 0.046841}}],
    Polygon[{{0.965615, 0.086300, 0.037014},{0.964335, 0.089512, 0.026753},{
      0.945927, 0.079752, 0.026753},{0.947867, 0.076890, 0.037014}}],
    Polygon[{{0.964335, 0.089512, 0.026753},{0.963474, 0.091674, 0.016178},{
      0.944621, 0.081679, 0.016178},{0.945927, 0.079752, 0.026753}}],
    Polygon[{{0.963474, 0.091674, 0.016178},{0.963040, 0.092761, 0.005414},{
      0.943964, 0.082648, 0.005414},{0.944621, 0.081679, 0.016178}}],
    Polygon[{{0.963040, 0.092761, 0.005414},{0.963040, 0.092761, -0.005414},{
      0.943964, 0.082648, -0.005414},{0.943964, 0.082648, 0.005414}}],
    Polygon[{{0.963040, 0.092761, -0.005414},{0.963474, 0.091674, -0.016178},{
      0.944621, 0.081679, -0.016178},{0.943964, 0.082648, -0.005414}}],
    Polygon[{{0.963474, 0.091674, -0.016178},{0.964335, 0.089512, -0.026753},{
      0.945927, 0.079752, -0.026753},{0.944621, 0.081679, -0.016178}}],
    Polygon[{{0.964335, 0.089512, -0.026753},{0.965615, 0.086300, -0.037014},{
      0.947867, 0.076890, -0.037014},{0.945927, 0.079752, -0.026753}}],
    Polygon[{{0.965615, 0.086300, -0.037014},{0.967298, 0.082076, -0.046841},{
      0.950418, 0.073127, -0.046841},{0.947867, 0.076890, -0.037014}}],
    Polygon[{{0.967298, 0.082076, -0.046841},{0.969364, 0.076890, -0.056119},{
      0.953551, 0.068507, -0.056119},{0.950418, 0.073127, -0.046841}}],
    Polygon[{{0.969364, 0.076890, -0.056119},{0.971789, 0.070803, -0.064739},{
      0.957228, 0.063083, -0.064739},{0.953551, 0.068507, -0.056119}}],
    Polygon[{{0.971789, 0.070803, -0.064739},{0.974546, 0.063886, -0.072600},{
      0.961407, 0.056920, -0.072600},{0.957228, 0.063083, -0.064739}}],
    Polygon[{{0.974546, 0.063886, -0.072600},{0.977600, 0.056219, -0.079609},{
      0.966038, 0.050090, -0.079609},{0.961407, 0.056920, -0.072600}}],
    Polygon[{{0.977600, 0.056219, -0.079609},{0.980917, 0.047894, -0.085686},{
      0.971068, 0.042672, -0.085686},{0.966038, 0.050090, -0.079609}}],
    Polygon[{{0.980917, 0.047894, -0.085686},{0.984458, 0.039007, -0.090758},{
      0.976436, 0.034754, -0.090758},{0.971068, 0.042672, -0.085686}}],
    Polygon[{{0.984458, 0.039007, -0.090758},{0.988181, 0.029662, -0.094765},{
      0.982081, 0.026428, -0.094765},{0.976436, 0.034754, -0.090758}}],
    Polygon[{{0.988181, 0.029662, -0.094765},{0.992043, 0.019970, -0.097662},{
      0.987936, 0.017793, -0.097662},{0.982081, 0.026428, -0.094765}}],
    Polygon[{{0.992043, 0.019970, -0.097662},{0.995998, 0.010044, -0.099414},{
      0.993932, 0.008949, -0.099414},{0.987936, 0.017793, -0.097662}}],
    Polygon[{{0.995998, 0.010044, -0.099414},{1.000000, 0.000000, -0.100000},{
      1.000000, 0.000000, -0.100000},{0.993932, 0.008949, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{0.993932, 0.008949, 0.099414},{
      0.992151, 0.007435, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{0.993932, 0.008949, 0.099414},{0.987936, 0.017793, 0.097662},{
      0.984393, 0.014784, 0.097662},{0.992151, 0.007435, 0.099414}}],
    Polygon[{{0.987936, 0.017793, 0.097662},{0.982081, 0.026428, 0.094765},{
      0.976819, 0.021958, 0.094765},{0.984393, 0.014784, 0.097662}}],
    Polygon[{{0.982081, 0.026428, 0.094765},{0.976436, 0.034754, 0.090758},{
      0.969516, 0.028876, 0.090758},{0.976819, 0.021958, 0.094765}}],
    Polygon[{{0.976436, 0.034754, 0.090758},{0.971068, 0.042672, 0.085686},{
      0.962571, 0.035455, 0.085686},{0.969516, 0.028876, 0.090758}}],
    Polygon[{{0.971068, 0.042672, 0.085686},{0.966038, 0.050090, 0.079609},{
      0.956065, 0.041618, 0.079609},{0.962571, 0.035455, 0.085686}}],
    Polygon[{{0.966038, 0.050090, 0.079609},{0.961407, 0.056920, 0.072600},{
      0.950073, 0.047293, 0.072600},{0.956065, 0.041618, 0.079609}}],
    Polygon[{{0.961407, 0.056920, 0.072600},{0.957228, 0.063083, 0.064739},{
      0.944667, 0.052414, 0.064739},{0.950073, 0.047293, 0.072600}}],
    Polygon[{{0.957228, 0.063083, 0.064739},{0.953551, 0.068507, 0.056119},{
      0.939910, 0.056920, 0.056119},{0.944667, 0.052414, 0.064739}}],
    Polygon[{{0.953551, 0.068507, 0.056119},{0.950418, 0.073127, 0.046841},{
      0.935857, 0.060759, 0.046841},{0.939910, 0.056920, 0.056119}}],
    Polygon[{{0.950418, 0.073127, 0.046841},{0.947867, 0.076890, 0.037014},{
      0.932557, 0.063886, 0.037014},{0.935857, 0.060759, 0.046841}}],
    Polygon[{{0.947867, 0.076890, 0.037014},{0.945927, 0.079752, 0.026753},{
      0.930047, 0.066263, 0.026753},{0.932557, 0.063886, 0.037014}}],
    Polygon[{{0.945927, 0.079752, 0.026753},{0.944621, 0.081679, 0.016178},{
      0.928357, 0.067864, 0.016178},{0.930047, 0.066263, 0.026753}}],
    Polygon[{{0.944621, 0.081679, 0.016178},{0.943964, 0.082648, 0.005414},{
      0.927507, 0.068669, 0.005414},{0.928357, 0.067864, 0.016178}}],
    Polygon[{{0.943964, 0.082648, 0.005414},{0.943964, 0.082648, -0.005414},{
      0.927507, 0.068669, -0.005414},{0.927507, 0.068669, 0.005414}}],
    Polygon[{{0.943964, 0.082648, -0.005414},{0.944621, 0.081679, -0.016178},{
      0.928357, 0.067864, -0.016178},{0.927507, 0.068669, -0.005414}}],
    Polygon[{{0.944621, 0.081679, -0.016178},{0.945927, 0.079752, -0.026753},{
      0.930047, 0.066263, -0.026753},{0.928357, 0.067864, -0.016178}}],
    Polygon[{{0.945927, 0.079752, -0.026753},{0.947867, 0.076890, -0.037014},{
      0.932557, 0.063886, -0.037014},{0.930047, 0.066263, -0.026753}}],
    Polygon[{{0.947867, 0.076890, -0.037014},{0.950418, 0.073127, -0.046841},{
      0.935857, 0.060759, -0.046841},{0.932557, 0.063886, -0.037014}}],
    Polygon[{{0.950418, 0.073127, -0.046841},{0.953551, 0.068507, -0.056119},{
      0.939910, 0.056920, -0.056119},{0.935857, 0.060759, -0.046841}}],
    Polygon[{{0.953551, 0.068507, -0.056119},{0.957228, 0.063083, -0.064739},{
      0.944667, 0.052414, -0.064739},{0.939910, 0.056920, -0.056119}}],
    Polygon[{{0.957228, 0.063083, -0.064739},{0.961407, 0.056920, -0.072600},{
      0.950073, 0.047293, -0.072600},{0.944667, 0.052414, -0.064739}}],
    Polygon[{{0.961407, 0.056920, -0.072600},{0.966038, 0.050090, -0.079609},{
      0.956065, 0.041618, -0.079609},{0.950073, 0.047293, -0.072600}}],
    Polygon[{{0.966038, 0.050090, -0.079609},{0.971068, 0.042672, -0.085686},{
      0.962571, 0.035455, -0.085686},{0.956065, 0.041618, -0.079609}}],
    Polygon[{{0.971068, 0.042672, -0.085686},{0.976436, 0.034754, -0.090758},{
      0.969516, 0.028876, -0.090758},{0.962571, 0.035455, -0.085686}}],
    Polygon[{{0.976436, 0.034754, -0.090758},{0.982081, 0.026428, -0.094765},{
      0.976819, 0.021958, -0.094765},{0.969516, 0.028876, -0.090758}}],
    Polygon[{{0.982081, 0.026428, -0.094765},{0.987936, 0.017793, -0.097662},{
      0.984393, 0.014784, -0.097662},{0.976819, 0.021958, -0.094765}}],
    Polygon[{{0.987936, 0.017793, -0.097662},{0.993932, 0.008949, -0.099414},{
      0.992151, 0.007435, -0.099414},{0.984393, 0.014784, -0.097662}}],
    Polygon[{{0.993932, 0.008949, -0.099414},{1.000000, 0.000000, -0.100000},{
      1.000000, 0.000000, -0.100000},{0.992151, 0.007435, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{0.992151, 0.007435, 0.099414},{
      0.990736, 0.005574, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{0.992151, 0.007435, 0.099414},{0.984393, 0.014784, 0.097662},{
      0.981580, 0.011083, 0.097662},{0.990736, 0.005574, 0.099414}}],
    Polygon[{{0.984393, 0.014784, 0.097662},{0.976819, 0.021958, 0.094765},{
      0.972640, 0.016462, 0.094765},{0.981580, 0.011083, 0.097662}}],
    Polygon[{{0.976819, 0.021958, 0.094765},{0.969516, 0.028876, 0.090758},{
      0.964022, 0.021648, 0.090758},{0.972640, 0.016462, 0.094765}}],
    Polygon[{{0.969516, 0.028876, 0.090758},{0.962571, 0.035455, 0.085686},{
      0.955824, 0.026580, 0.085686},{0.964022, 0.021648, 0.090758}}],
    Polygon[{{0.962571, 0.035455, 0.085686},{0.956065, 0.041618, 0.079609},{
      0.948145, 0.031200, 0.079609},{0.955824, 0.026580, 0.085686}}],
    Polygon[{{0.956065, 0.041618, 0.079609},{0.950073, 0.047293, 0.072600},{
      0.941074, 0.035455, 0.072600},{0.948145, 0.031200, 0.079609}}],
    Polygon[{{0.950073, 0.047293, 0.072600},{0.944667, 0.052414, 0.064739},{
      0.934694, 0.039294, 0.064739},{0.941074, 0.035455, 0.072600}}],
    Polygon[{{0.944667, 0.052414, 0.064739},{0.939910, 0.056920, 0.056119},{
      0.929079, 0.042672, 0.056119},{0.934694, 0.039294, 0.064739}}],
    Polygon[{{0.939910, 0.056920, 0.056119},{0.935857, 0.060759, 0.046841},{
      0.924296, 0.045550, 0.046841},{0.929079, 0.042672, 0.056119}}],
    Polygon[{{0.935857, 0.060759, 0.046841},{0.932557, 0.063886, 0.037014},{
      0.920400, 0.047894, 0.037014},{0.924296, 0.045550, 0.046841}}],
    Polygon[{{0.932557, 0.063886, 0.037014},{0.930047, 0.066263, 0.026753},{
      0.917438, 0.049676, 0.026753},{0.920400, 0.047894, 0.037014}}],
    Polygon[{{0.930047, 0.066263, 0.026753},{0.928357, 0.067864, 0.016178},{
      0.915443, 0.050876, 0.016178},{0.917438, 0.049676, 0.026753}}],
    Polygon[{{0.928357, 0.067864, 0.016178},{0.927507, 0.068669, 0.005414},{
      0.914440, 0.051480, 0.005414},{0.915443, 0.050876, 0.016178}}],
    Polygon[{{0.927507, 0.068669, 0.005414},{0.927507, 0.068669, -0.005414},{
      0.914440, 0.051480, -0.005414},{0.914440, 0.051480, 0.005414}}],
    Polygon[{{0.927507, 0.068669, -0.005414},{0.928357, 0.067864, -0.016178},{
      0.915443, 0.050876, -0.016178},{0.914440, 0.051480, -0.005414}}],
    Polygon[{{0.928357, 0.067864, -0.016178},{0.930047, 0.066263, -0.026753},{
      0.917438, 0.049676, -0.026753},{0.915443, 0.050876, -0.016178}}],
    Polygon[{{0.930047, 0.066263, -0.026753},{0.932557, 0.063886, -0.037014},{
      0.920400, 0.047894, -0.037014},{0.917438, 0.049676, -0.026753}}],
    Polygon[{{0.932557, 0.063886, -0.037014},{0.935857, 0.060759, -0.046841},{
      0.924296, 0.045550, -0.046841},{0.920400, 0.047894, -0.037014}}],
    Polygon[{{0.935857, 0.060759, -0.046841},{0.939910, 0.056920, -0.056119},{
      0.929079, 0.042672, -0.056119},{0.924296, 0.045550, -0.046841}}],
    Polygon[{{0.939910, 0.056920, -0.056119},{0.944667, 0.052414, -0.064739},{
      0.934694, 0.039294, -0.064739},{0.929079, 0.042672, -0.056119}}],
    Polygon[{{0.944667, 0.052414, -0.064739},{0.950073, 0.047293, -0.072600},{
      0.941074, 0.035455, -0.072600},{0.934694, 0.039294, -0.064739}}],
    Polygon[{{0.950073, 0.047293, -0.072600},{0.956065, 0.041618, -0.079609},{
      0.948145, 0.031200, -0.079609},{0.941074, 0.035455, -0.072600}}],
    Polygon[{{0.956065, 0.041618, -0.079609},{0.962571, 0.035455, -0.085686},{
      0.955824, 0.026580, -0.085686},{0.948145, 0.031200, -0.079609}}],
    Polygon[{{0.962571, 0.035455, -0.085686},{0.969516, 0.028876, -0.090758},{
      0.964022, 0.021648, -0.090758},{0.955824, 0.026580, -0.085686}}],
    Polygon[{{0.969516, 0.028876, -0.090758},{0.976819, 0.021958, -0.094765},{
      0.972640, 0.016462, -0.094765},{0.964022, 0.021648, -0.090758}}],
    Polygon[{{0.976819, 0.021958, -0.094765},{0.984393, 0.014784, -0.097662},{
      0.981580, 0.011083, -0.097662},{0.972640, 0.016462, -0.094765}}],
    Polygon[{{0.984393, 0.014784, -0.097662},{0.992151, 0.007435, -0.099414},{
      0.990736, 0.005574, -0.099414},{0.981580, 0.011083, -0.097662}}],
    Polygon[{{0.992151, 0.007435, -0.099414},{1.000000, 0.000000, -0.100000},{
      1.000000, 0.000000, -0.100000},{0.990736, 0.005574, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{0.990736, 0.005574, 0.099414},{
      0.989754, 0.003452, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{0.990736, 0.005574, 0.099414},{0.981580, 0.011083, 0.097662},{
      0.979628, 0.006864, 0.097662},{0.989754, 0.003452, 0.099414}}],
    Polygon[{{0.981580, 0.011083, 0.097662},{0.972640, 0.016462, 0.094765},{
      0.969741, 0.010195, 0.094765},{0.979628, 0.006864, 0.097662}}],
    Polygon[{{0.972640, 0.016462, 0.094765},{0.964022, 0.021648, 0.090758},{
      0.960209, 0.013407, 0.090758},{0.969741, 0.010195, 0.094765}}],
    Polygon[{{0.964022, 0.021648, 0.090758},{0.955824, 0.026580, 0.085686},{
      0.951143, 0.016462, 0.085686},{0.960209, 0.013407, 0.090758}}],
    Polygon[{{0.955824, 0.026580, 0.085686},{0.948145, 0.031200, 0.079609},{
      0.942650, 0.019323, 0.079609},{0.951143, 0.016462, 0.085686}}],
    Polygon[{{0.948145, 0.031200, 0.079609},{0.941074, 0.035455, 0.072600},{
      0.934830, 0.021958, 0.072600},{0.942650, 0.019323, 0.079609}}],
    Polygon[{{0.941074, 0.035455, 0.072600},{0.934694, 0.039294, 0.064739},{
      0.927773, 0.024336, 0.064739},{0.934830, 0.021958, 0.072600}}],
    Polygon[{{0.934694, 0.039294, 0.064739},{0.929079, 0.042672, 0.056119},{
      0.921564, 0.026428, 0.056119},{0.927773, 0.024336, 0.064739}}],
    Polygon[{{0.929079, 0.042672, 0.056119},{0.924296, 0.045550, 0.046841},{
      0.916274, 0.028211, 0.046841},{0.921564, 0.026428, 0.056119}}],
    Polygon[{{0.924296, 0.045550, 0.046841},{0.920400, 0.047894, 0.037014},{
      0.911965, 0.029662, 0.037014},{0.916274, 0.028211, 0.046841}}],
    Polygon[{{0.920400, 0.047894, 0.037014},{0.917438, 0.049676, 0.026753},{
      0.908689, 0.030766, 0.026753},{0.911965, 0.029662, 0.037014}}],
    Polygon[{{0.917438, 0.049676, 0.026753},{0.915443, 0.050876, 0.016178},{
      0.906483, 0.031510, 0.016178},{0.908689, 0.030766, 0.026753}}],
    Polygon[{{0.915443, 0.050876, 0.016178},{0.914440, 0.051480, 0.005414},{
      0.905374, 0.031883, 0.005414},{0.906483, 0.031510, 0.016178}}],
    Polygon[{{0.914440, 0.051480, 0.005414},{0.914440, 0.051480, -0.005414},{
      0.905374, 0.031883, -0.005414},{0.905374, 0.031883, 0.005414}}],
    Polygon[{{0.914440, 0.051480, -0.005414},{0.915443, 0.050876, -0.016178},{
      0.906483, 0.031510, -0.016178},{0.905374, 0.031883, -0.005414}}],
    Polygon[{{0.915443, 0.050876, -0.016178},{0.917438, 0.049676, -0.026753},{
      0.908689, 0.030766, -0.026753},{0.906483, 0.031510, -0.016178}}],
    Polygon[{{0.917438, 0.049676, -0.026753},{0.920400, 0.047894, -0.037014},{
      0.911965, 0.029662, -0.037014},{0.908689, 0.030766, -0.026753}}],
    Polygon[{{0.920400, 0.047894, -0.037014},{0.924296, 0.045550, -0.046841},{
      0.916274, 0.028211, -0.046841},{0.911965, 0.029662, -0.037014}}],
    Polygon[{{0.924296, 0.045550, -0.046841},{0.929079, 0.042672, -0.056119},{
      0.921564, 0.026428, -0.056119},{0.916274, 0.028211, -0.046841}}],
    Polygon[{{0.929079, 0.042672, -0.056119},{0.934694, 0.039294, -0.064739},{
      0.927773, 0.024336, -0.064739},{0.921564, 0.026428, -0.056119}}],
    Polygon[{{0.934694, 0.039294, -0.064739},{0.941074, 0.035455, -0.072600},{
      0.934830, 0.021958, -0.072600},{0.927773, 0.024336, -0.064739}}],
    Polygon[{{0.941074, 0.035455, -0.072600},{0.948145, 0.031200, -0.079609},{
      0.942650, 0.019323, -0.079609},{0.934830, 0.021958, -0.072600}}],
    Polygon[{{0.948145, 0.031200, -0.079609},{0.955824, 0.026580, -0.085686},{
      0.951143, 0.016462, -0.085686},{0.942650, 0.019323, -0.079609}}],
    Polygon[{{0.955824, 0.026580, -0.085686},{0.964022, 0.021648, -0.090758},{
      0.960209, 0.013407, -0.090758},{0.951143, 0.016462, -0.085686}}],
    Polygon[{{0.964022, 0.021648, -0.090758},{0.972640, 0.016462, -0.094765},{
      0.969741, 0.010195, -0.094765},{0.960209, 0.013407, -0.090758}}],
    Polygon[{{0.972640, 0.016462, -0.094765},{0.981580, 0.011083, -0.097662},{
      0.979628, 0.006864, -0.097662},{0.969741, 0.010195, -0.094765}}],
    Polygon[{{0.981580, 0.011083, -0.097662},{0.990736, 0.005574, -0.099414},{
      0.989754, 0.003452, -0.099414},{0.979628, 0.006864, -0.097662}}],
    Polygon[{{0.990736, 0.005574, -0.099414},{1.000000, 0.000000, -0.100000},{
      1.000000, 0.000000, -0.100000},{0.989754, 0.003452, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{0.989754, 0.003452, 0.099414},{
      0.989251, 0.001169, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{0.989754, 0.003452, 0.099414},{0.979628, 0.006864, 0.097662},{
      0.978629, 0.002324, 0.097662},{0.989251, 0.001169, 0.099414}}],
    Polygon[{{0.979628, 0.006864, 0.097662},{0.969741, 0.010195, 0.094765},{
      0.968257, 0.003452, 0.094765},{0.978629, 0.002324, 0.097662}}],
    Polygon[{{0.969741, 0.010195, 0.094765},{0.960209, 0.013407, 0.090758},{
      0.958257, 0.004540, 0.090758},{0.968257, 0.003452, 0.094765}}],
    Polygon[{{0.960209, 0.013407, 0.090758},{0.951143, 0.016462, 0.085686},{
      0.948747, 0.005574, 0.085686},{0.958257, 0.004540, 0.090758}}],
    Polygon[{{0.951143, 0.016462, 0.085686},{0.942650, 0.019323, 0.079609},{
      0.939837, 0.006543, 0.079609},{0.948747, 0.005574, 0.085686}}],
    Polygon[{{0.942650, 0.019323, 0.079609},{0.934830, 0.021958, 0.072600},{
      0.931633, 0.007435, 0.072600},{0.939837, 0.006543, 0.079609}}],
    Polygon[{{0.934830, 0.021958, 0.072600},{0.927773, 0.024336, 0.064739},{
      0.924231, 0.008240, 0.064739},{0.931633, 0.007435, 0.072600}}],
    Polygon[{{0.927773, 0.024336, 0.064739},{0.921564, 0.026428, 0.056119},{
      0.917716, 0.008949, 0.056119},{0.924231, 0.008240, 0.064739}}],
    Polygon[{{0.921564, 0.026428, 0.056119},{0.916274, 0.028211, 0.046841},{
      0.912167, 0.009552, 0.046841},{0.917716, 0.008949, 0.056119}}],
    Polygon[{{0.916274, 0.028211, 0.046841},{0.911965, 0.029662, 0.037014},{
      0.907647, 0.010044, 0.037014},{0.912167, 0.009552, 0.046841}}],
    Polygon[{{0.911965, 0.029662, 0.037014},{0.908689, 0.030766, 0.026753},{
      0.904210, 0.010418, 0.026753},{0.907647, 0.010044, 0.037014}}],
    Polygon[{{0.908689, 0.030766, 0.026753},{0.906483, 0.031510, 0.016178},{
      0.901896, 0.010669, 0.016178},{0.904210, 0.010418, 0.026753}}],
    Polygon[{{0.906483, 0.031510, 0.016178},{0.905374, 0.031883, 0.005414},{
      0.900732, 0.010796, 0.005414},{0.901896, 0.010669, 0.016178}}],
    Polygon[{{0.905374, 0.031883, 0.005414},{0.905374, 0.031883, -0.005414},{
      0.900732, 0.010796, -0.005414},{0.900732, 0.010796, 0.005414}}],
    Polygon[{{0.905374, 0.031883, -0.005414},{0.906483, 0.031510, -0.016178},{
      0.901896, 0.010669, -0.016178},{0.900732, 0.010796, -0.005414}}],
    Polygon[{{0.906483, 0.031510, -0.016178},{0.908689, 0.030766, -0.026753},{
      0.904210, 0.010418, -0.026753},{0.901896, 0.010669, -0.016178}}],
    Polygon[{{0.908689, 0.030766, -0.026753},{0.911965, 0.029662, -0.037014},{
      0.907647, 0.010044, -0.037014},{0.904210, 0.010418, -0.026753}}],
    Polygon[{{0.911965, 0.029662, -0.037014},{0.916274, 0.028211, -0.046841},{
      0.912167, 0.009552, -0.046841},{0.907647, 0.010044, -0.037014}}],
    Polygon[{{0.916274, 0.028211, -0.046841},{0.921564, 0.026428, -0.056119},{
      0.917716, 0.008949, -0.056119},{0.912167, 0.009552, -0.046841}}],
    Polygon[{{0.921564, 0.026428, -0.056119},{0.927773, 0.024336, -0.064739},{
      0.924231, 0.008240, -0.064739},{0.917716, 0.008949, -0.056119}}],
    Polygon[{{0.927773, 0.024336, -0.064739},{0.934830, 0.021958, -0.072600},{
      0.931633, 0.007435, -0.072600},{0.924231, 0.008240, -0.064739}}],
    Polygon[{{0.934830, 0.021958, -0.072600},{0.942650, 0.019323, -0.079609},{
      0.939837, 0.006543, -0.079609},{0.931633, 0.007435, -0.072600}}],
    Polygon[{{0.942650, 0.019323, -0.079609},{0.951143, 0.016462, -0.085686},{
      0.948747, 0.005574, -0.085686},{0.939837, 0.006543, -0.079609}}],
    Polygon[{{0.951143, 0.016462, -0.085686},{0.960209, 0.013407, -0.090758},{
      0.958257, 0.004540, -0.090758},{0.948747, 0.005574, -0.085686}}],
    Polygon[{{0.960209, 0.013407, -0.090758},{0.969741, 0.010195, -0.094765},{
      0.968257, 0.003452, -0.094765},{0.958257, 0.004540, -0.090758}}],
    Polygon[{{0.969741, 0.010195, -0.094765},{0.979628, 0.006864, -0.097662},{
      0.978629, 0.002324, -0.097662},{0.968257, 0.003452, -0.094765}}],
    Polygon[{{0.979628, 0.006864, -0.097662},{0.989754, 0.003452, -0.099414},{
      0.989251, 0.001169, -0.099414},{0.978629, 0.002324, -0.097662}}],
    Polygon[{{0.989754, 0.003452, -0.099414},{1.000000, 0.000000, -0.100000},{
      1.000000, 0.000000, -0.100000},{0.989251, 0.001169, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{0.989251, 0.001169, 0.099414},{
      0.989251, -0.001169, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{0.989251, 0.001169, 0.099414},{0.978629, 0.002324, 0.097662},{
      0.978629, -0.002324, 0.097662},{0.989251, -0.001169, 0.099414}}],
    Polygon[{{0.978629, 0.002324, 0.097662},{0.968257, 0.003452, 0.094765},{
      0.968257, -0.003452, 0.094765},{0.978629, -0.002324, 0.097662}}],
    Polygon[{{0.968257, 0.003452, 0.094765},{0.958257, 0.004540, 0.090758},{
      0.958257, -0.004540, 0.090758},{0.968257, -0.003452, 0.094765}}],
    Polygon[{{0.958257, 0.004540, 0.090758},{0.948747, 0.005574, 0.085686},{
      0.948747, -0.005574, 0.085686},{0.958257, -0.004540, 0.090758}}],
    Polygon[{{0.948747, 0.005574, 0.085686},{0.939837, 0.006543, 0.079609},{
      0.939837, -0.006543, 0.079609},{0.948747, -0.005574, 0.085686}}],
    Polygon[{{0.939837, 0.006543, 0.079609},{0.931633, 0.007435, 0.072600},{
      0.931633, -0.007435, 0.072600},{0.939837, -0.006543, 0.079609}}],
    Polygon[{{0.931633, 0.007435, 0.072600},{0.924231, 0.008240, 0.064739},{
      0.924231, -0.008240, 0.064739},{0.931633, -0.007435, 0.072600}}],
    Polygon[{{0.924231, 0.008240, 0.064739},{0.917716, 0.008949, 0.056119},{
      0.917716, -0.008949, 0.056119},{0.924231, -0.008240, 0.064739}}],
    Polygon[{{0.917716, 0.008949, 0.056119},{0.912167, 0.009552, 0.046841},{
      0.912167, -0.009552, 0.046841},{0.917716, -0.008949, 0.056119}}],
    Polygon[{{0.912167, 0.009552, 0.046841},{0.907647, 0.010044, 0.037014},{
      0.907647, -0.010044, 0.037014},{0.912167, -0.009552, 0.046841}}],
    Polygon[{{0.907647, 0.010044, 0.037014},{0.904210, 0.010418, 0.026753},{
      0.904210, -0.010418, 0.026753},{0.907647, -0.010044, 0.037014}}],
    Polygon[{{0.904210, 0.010418, 0.026753},{0.901896, 0.010669, 0.016178},{
      0.901896, -0.010669, 0.016178},{0.904210, -0.010418, 0.026753}}],
    Polygon[{{0.901896, 0.010669, 0.016178},{0.900732, 0.010796, 0.005414},{
      0.900732, -0.010796, 0.005414},{0.901896, -0.010669, 0.016178}}],
    Polygon[{{0.900732, 0.010796, 0.005414},{0.900732, 0.010796, -0.005414},{
      0.900732, -0.010796, -0.005414},{0.900732, -0.010796, 0.005414}}],
    Polygon[{{0.900732, 0.010796, -0.005414},{0.901896, 0.010669, -0.016178},{
      0.901896, -0.010669, -0.016178},{0.900732, -0.010796, -0.005414}}],
    Polygon[{{0.901896, 0.010669, -0.016178},{0.904210, 0.010418, -0.026753},{
      0.904210, -0.010418, -0.026753},{0.901896, -0.010669, -0.016178}}],
    Polygon[{{0.904210, 0.010418, -0.026753},{0.907647, 0.010044, -0.037014},{
      0.907647, -0.010044, -0.037014},{0.904210, -0.010418, -0.026753}}],
    Polygon[{{0.907647, 0.010044, -0.037014},{0.912167, 0.009552, -0.046841},{
      0.912167, -0.009552, -0.046841},{0.907647, -0.010044, -0.037014}}],
    Polygon[{{0.912167, 0.009552, -0.046841},{0.917716, 0.008949, -0.056119},{
      0.917716, -0.008949, -0.056119},{0.912167, -0.009552, -0.046841}}],
    Polygon[{{0.917716, 0.008949, -0.056119},{0.924231, 0.008240, -0.064739},{
      0.924231, -0.008240, -0.064739},{0.917716, -0.008949, -0.056119}}],
    Polygon[{{0.924231, 0.008240, -0.064739},{0.931633, 0.007435, -0.072600},{
      0.931633, -0.007435, -0.072600},{0.924231, -0.008240, -0.064739}}],
    Polygon[{{0.931633, 0.007435, -0.072600},{0.939837, 0.006543, -0.079609},{
      0.939837, -0.006543, -0.079609},{0.931633, -0.007435, -0.072600}}],
    Polygon[{{0.939837, 0.006543, -0.079609},{0.948747, 0.005574, -0.085686},{
      0.948747, -0.005574, -0.085686},{0.939837, -0.006543, -0.079609}}],
    Polygon[{{0.948747, 0.005574, -0.085686},{0.958257, 0.004540, -0.090758},{
      0.958257, -0.004540, -0.090758},{0.948747, -0.005574, -0.085686}}],
    Polygon[{{0.958257, 0.004540, -0.090758},{0.968257, 0.003452, -0.094765},{
      0.968257, -0.003452, -0.094765},{0.958257, -0.004540, -0.090758}}],
    Polygon[{{0.968257, 0.003452, -0.094765},{0.978629, 0.002324, -0.097662},{
      0.978629, -0.002324, -0.097662},{0.968257, -0.003452, -0.094765}}],
    Polygon[{{0.978629, 0.002324, -0.097662},{0.989251, 0.001169, -0.099414},{
      0.989251, -0.001169, -0.099414},{0.978629, -0.002324, -0.097662}}],
    Polygon[{{0.989251, 0.001169, -0.099414},{1.000000, 0.000000, -0.100000},{
      1.000000, 0.000000, -0.100000},{0.989251, -0.001169, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{0.989251, -0.001169, 0.099414},{
      0.989754, -0.003452, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{0.989251, -0.001169, 0.099414},{0.978629, -0.002324, 0.097662},{
      0.979628, -0.006864, 0.097662},{0.989754, -0.003452, 0.099414}}],
    Polygon[{{0.978629, -0.002324, 0.097662},{0.968257, -0.003452, 0.094765},{
      0.969741, -0.010195, 0.094765},{0.979628, -0.006864, 0.097662}}],
    Polygon[{{0.968257, -0.003452, 0.094765},{0.958257, -0.004540, 0.090758},{
      0.960209, -0.013407, 0.090758},{0.969741, -0.010195, 0.094765}}],
    Polygon[{{0.958257, -0.004540, 0.090758},{0.948747, -0.005574, 0.085686},{
      0.951143, -0.016462, 0.085686},{0.960209, -0.013407, 0.090758}}],
    Polygon[{{0.948747, -0.005574, 0.085686},{0.939837, -0.006543, 0.079609},{
      0.942650, -0.019323, 0.079609},{0.951143, -0.016462, 0.085686}}],
    Polygon[{{0.939837, -0.006543, 0.079609},{0.931633, -0.007435, 0.072600},{
      0.934830, -0.021958, 0.072600},{0.942650, -0.019323, 0.079609}}],
    Polygon[{{0.931633, -0.007435, 0.072600},{0.924231, -0.008240, 0.064739},{
      0.927773, -0.024336, 0.064739},{0.934830, -0.021958, 0.072600}}],
    Polygon[{{0.924231, -0.008240, 0.064739},{0.917716, -0.008949, 0.056119},{
      0.921564, -0.026428, 0.056119},{0.927773, -0.024336, 0.064739}}],
    Polygon[{{0.917716, -0.008949, 0.056119},{0.912167, -0.009552, 0.046841},{
      0.916274, -0.028211, 0.046841},{0.921564, -0.026428, 0.056119}}],
    Polygon[{{0.912167, -0.009552, 0.046841},{0.907647, -0.010044, 0.037014},{
      0.911965, -0.029662, 0.037014},{0.916274, -0.028211, 0.046841}}],
    Polygon[{{0.907647, -0.010044, 0.037014},{0.904210, -0.010418, 0.026753},{
      0.908689, -0.030766, 0.026753},{0.911965, -0.029662, 0.037014}}],
    Polygon[{{0.904210, -0.010418, 0.026753},{0.901896, -0.010669, 0.016178},{
      0.906483, -0.031510, 0.016178},{0.908689, -0.030766, 0.026753}}],
    Polygon[{{0.901896, -0.010669, 0.016178},{0.900732, -0.010796, 0.005414},{
      0.905374, -0.031883, 0.005414},{0.906483, -0.031510, 0.016178}}],
    Polygon[{{0.900732, -0.010796, 0.005414},{
      0.900732, -0.010796, -0.005414},{0.905374, -0.031883, -0.005414},{
      0.905374, -0.031883, 0.005414}}],
    Polygon[{{0.900732, -0.010796, -0.005414},{
      0.901896, -0.010669, -0.016178},{0.906483, -0.031510, -0.016178},{
      0.905374, -0.031883, -0.005414}}],
    Polygon[{{0.901896, -0.010669, -0.016178},{
      0.904210, -0.010418, -0.026753},{0.908689, -0.030766, -0.026753},{
      0.906483, -0.031510, -0.016178}}],
    Polygon[{{0.904210, -0.010418, -0.026753},{
      0.907647, -0.010044, -0.037014},{0.911965, -0.029662, -0.037014},{
      0.908689, -0.030766, -0.026753}}],
    Polygon[{{0.907647, -0.010044, -0.037014},{
      0.912167, -0.009552, -0.046841},{0.916274, -0.028211, -0.046841},{
      0.911965, -0.029662, -0.037014}}],
    Polygon[{{0.912167, -0.009552, -0.046841},{
      0.917716, -0.008949, -0.056119},{0.921564, -0.026428, -0.056119},{
      0.916274, -0.028211, -0.046841}}],
    Polygon[{{0.917716, -0.008949, -0.056119},{
      0.924231, -0.008240, -0.064739},{0.927773, -0.024336, -0.064739},{
      0.921564, -0.026428, -0.056119}}],
    Polygon[{{0.924231, -0.008240, -0.064739},{
      0.931633, -0.007435, -0.072600},{0.934830, -0.021958, -0.072600},{
      0.927773, -0.024336, -0.064739}}],
    Polygon[{{0.931633, -0.007435, -0.072600},{
      0.939837, -0.006543, -0.079609},{0.942650, -0.019323, -0.079609},{
      0.934830, -0.021958, -0.072600}}],
    Polygon[{{0.939837, -0.006543, -0.079609},{
      0.948747, -0.005574, -0.085686},{0.951143, -0.016462, -0.085686},{
      0.942650, -0.019323, -0.079609}}],
    Polygon[{{0.948747, -0.005574, -0.085686},{
      0.958257, -0.004540, -0.090758},{0.960209, -0.013407, -0.090758},{
      0.951143, -0.016462, -0.085686}}],
    Polygon[{{0.958257, -0.004540, -0.090758},{
      0.968257, -0.003452, -0.094765},{0.969741, -0.010195, -0.094765},{
      0.960209, -0.013407, -0.090758}}],
    Polygon[{{0.968257, -0.003452, -0.094765},{
      0.978629, -0.002324, -0.097662},{0.979628, -0.006864, -0.097662},{
      0.969741, -0.010195, -0.094765}}],
    Polygon[{{0.978629, -0.002324, -0.097662},{
      0.989251, -0.001169, -0.099414},{0.989754, -0.003452, -0.099414},{
      0.979628, -0.006864, -0.097662}}],
    Polygon[{{0.989251, -0.001169, -0.099414},{
      1.000000, 0.000000, -0.100000},{1.000000, 0.000000, -0.100000},{
      0.989754, -0.003452, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{0.989754, -0.003452, 0.099414},{
      0.990736, -0.005574, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{0.989754, -0.003452, 0.099414},{0.979628, -0.006864, 0.097662},{
      0.981580, -0.011083, 0.097662},{0.990736, -0.005574, 0.099414}}],
    Polygon[{{0.979628, -0.006864, 0.097662},{0.969741, -0.010195, 0.094765},{
      0.972640, -0.016462, 0.094765},{0.981580, -0.011083, 0.097662}}],
    Polygon[{{0.969741, -0.010195, 0.094765},{0.960209, -0.013407, 0.090758},{
      0.964022, -0.021648, 0.090758},{0.972640, -0.016462, 0.094765}}],
    Polygon[{{0.960209, -0.013407, 0.090758},{0.951143, -0.016462, 0.085686},{
      0.955824, -0.026580, 0.085686},{0.964022, -0.021648, 0.090758}}],
    Polygon[{{0.951143, -0.016462, 0.085686},{0.942650, -0.019323, 0.079609},{
      0.948145, -0.031200, 0.079609},{0.955824, -0.026580, 0.085686}}],
    Polygon[{{0.942650, -0.019323, 0.079609},{0.934830, -0.021958, 0.072600},{
      0.941074, -0.035455, 0.072600},{0.948145, -0.031200, 0.079609}}],
    Polygon[{{0.934830, -0.021958, 0.072600},{0.927773, -0.024336, 0.064739},{
      0.934694, -0.039294, 0.064739},{0.941074, -0.035455, 0.072600}}],
    Polygon[{{0.927773, -0.024336, 0.064739},{0.921564, -0.026428, 0.056119},{
      0.929079, -0.042672, 0.056119},{0.934694, -0.039294, 0.064739}}],
    Polygon[{{0.921564, -0.026428, 0.056119},{0.916274, -0.028211, 0.046841},{
      0.924296, -0.045550, 0.046841},{0.929079, -0.042672, 0.056119}}],
    Polygon[{{0.916274, -0.028211, 0.046841},{0.911965, -0.029662, 0.037014},{
      0.920400, -0.047894, 0.037014},{0.924296, -0.045550, 0.046841}}],
    Polygon[{{0.911965, -0.029662, 0.037014},{0.908689, -0.030766, 0.026753},{
      0.917438, -0.049676, 0.026753},{0.920400, -0.047894, 0.037014}}],
    Polygon[{{0.908689, -0.030766, 0.026753},{0.906483, -0.031510, 0.016178},{
      0.915443, -0.050876, 0.016178},{0.917438, -0.049676, 0.026753}}],
    Polygon[{{0.906483, -0.031510, 0.016178},{0.905374, -0.031883, 0.005414},{
      0.914440, -0.051480, 0.005414},{0.915443, -0.050876, 0.016178}}],
    Polygon[{{0.905374, -0.031883, 0.005414},{
      0.905374, -0.031883, -0.005414},{0.914440, -0.051480, -0.005414},{
      0.914440, -0.051480, 0.005414}}],
    Polygon[{{0.905374, -0.031883, -0.005414},{
      0.906483, -0.031510, -0.016178},{0.915443, -0.050876, -0.016178},{
      0.914440, -0.051480, -0.005414}}],
    Polygon[{{0.906483, -0.031510, -0.016178},{
      0.908689, -0.030766, -0.026753},{0.917438, -0.049676, -0.026753},{
      0.915443, -0.050876, -0.016178}}],
    Polygon[{{0.908689, -0.030766, -0.026753},{
      0.911965, -0.029662, -0.037014},{0.920400, -0.047894, -0.037014},{
      0.917438, -0.049676, -0.026753}}],
    Polygon[{{0.911965, -0.029662, -0.037014},{
      0.916274, -0.028211, -0.046841},{0.924296, -0.045550, -0.046841},{
      0.920400, -0.047894, -0.037014}}],
    Polygon[{{0.916274, -0.028211, -0.046841},{
      0.921564, -0.026428, -0.056119},{0.929079, -0.042672, -0.056119},{
      0.924296, -0.045550, -0.046841}}],
    Polygon[{{0.921564, -0.026428, -0.056119},{
      0.927773, -0.024336, -0.064739},{0.934694, -0.039294, -0.064739},{
      0.929079, -0.042672, -0.056119}}],
    Polygon[{{0.927773, -0.024336, -0.064739},{
      0.934830, -0.021958, -0.072600},{0.941074, -0.035455, -0.072600},{
      0.934694, -0.039294, -0.064739}}],
    Polygon[{{0.934830, -0.021958, -0.072600},{
      0.942650, -0.019323, -0.079609},{0.948145, -0.031200, -0.079609},{
      0.941074, -0.035455, -0.072600}}],
    Polygon[{{0.942650, -0.019323, -0.079609},{0.951143, -0.016462, -0.085686}
      ,{0.955824, -0.026580, -0.085686},{0.948145, -0.031200, -0.079609}}],
    Polygon[{{0.951143, -0.016462, -0.085686},{
      0.960209, -0.013407, -0.090758},{0.964022, -0.021648, -0.090758},{
      0.955824, -0.026580, -0.085686}}],
    Polygon[{{0.960209, -0.013407, -0.090758},{
      0.969741, -0.010195, -0.094765},{0.972640, -0.016462, -0.094765},{
      0.964022, -0.021648, -0.090758}}],
    Polygon[{{0.969741, -0.010195, -0.094765},{
      0.979628, -0.006864, -0.097662},{0.981580, -0.011083, -0.097662},{
      0.972640, -0.016462, -0.094765}}],
    Polygon[{{0.979628, -0.006864, -0.097662},{
      0.989754, -0.003452, -0.099414},{0.990736, -0.005574, -0.099414},{
      0.981580, -0.011083, -0.097662}}],
    Polygon[{{0.989754, -0.003452, -0.099414},{
      1.000000, 0.000000, -0.100000},{1.000000, 0.000000, -0.100000},{
      0.990736, -0.005574, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{0.990736, -0.005574, 0.099414},{
      0.992151, -0.007435, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{0.990736, -0.005574, 0.099414},{0.981580, -0.011083, 0.097662},{
      0.984393, -0.014784, 0.097662},{0.992151, -0.007435, 0.099414}}],
    Polygon[{{0.981580, -0.011083, 0.097662},{0.972640, -0.016462, 0.094765},{
      0.976819, -0.021958, 0.094765},{0.984393, -0.014784, 0.097662}}],
    Polygon[{{0.972640, -0.016462, 0.094765},{0.964022, -0.021648, 0.090758},{
      0.969516, -0.028876, 0.090758},{0.976819, -0.021958, 0.094765}}],
    Polygon[{{0.964022, -0.021648, 0.090758},{0.955824, -0.026580, 0.085686},{
      0.962571, -0.035455, 0.085686},{0.969516, -0.028876, 0.090758}}],
    Polygon[{{0.955824, -0.026580, 0.085686},{0.948145, -0.031200, 0.079609},{
      0.956065, -0.041618, 0.079609},{0.962571, -0.035455, 0.085686}}],
    Polygon[{{0.948145, -0.031200, 0.079609},{0.941074, -0.035455, 0.072600},{
      0.950073, -0.047293, 0.072600},{0.956065, -0.041618, 0.079609}}],
    Polygon[{{0.941074, -0.035455, 0.072600},{0.934694, -0.039294, 0.064739},{
      0.944667, -0.052414, 0.064739},{0.950073, -0.047293, 0.072600}}],
    Polygon[{{0.934694, -0.039294, 0.064739},{0.929079, -0.042672, 0.056119},{
      0.939910, -0.056920, 0.056119},{0.944667, -0.052414, 0.064739}}],
    Polygon[{{0.929079, -0.042672, 0.056119},{0.924296, -0.045550, 0.046841},{
      0.935857, -0.060759, 0.046841},{0.939910, -0.056920, 0.056119}}],
    Polygon[{{0.924296, -0.045550, 0.046841},{0.920400, -0.047894, 0.037014},{
      0.932557, -0.063886, 0.037014},{0.935857, -0.060759, 0.046841}}],
    Polygon[{{0.920400, -0.047894, 0.037014},{0.917438, -0.049676, 0.026753},{
      0.930047, -0.066263, 0.026753},{0.932557, -0.063886, 0.037014}}],
    Polygon[{{0.917438, -0.049676, 0.026753},{0.915443, -0.050876, 0.016178},{
      0.928357, -0.067864, 0.016178},{0.930047, -0.066263, 0.026753}}],
    Polygon[{{0.915443, -0.050876, 0.016178},{0.914440, -0.051480, 0.005414},{
      0.927507, -0.068669, 0.005414},{0.928357, -0.067864, 0.016178}}],
    Polygon[{{0.914440, -0.051480, 0.005414},{
      0.914440, -0.051480, -0.005414},{0.927507, -0.068669, -0.005414},{
      0.927507, -0.068669, 0.005414}}],
    Polygon[{{0.914440, -0.051480, -0.005414},{
      0.915443, -0.050876, -0.016178},{0.928357, -0.067864, -0.016178},{
      0.927507, -0.068669, -0.005414}}],
    Polygon[{{0.915443, -0.050876, -0.016178},{
      0.917438, -0.049676, -0.026753},{0.930047, -0.066263, -0.026753},{
      0.928357, -0.067864, -0.016178}}],
    Polygon[{{0.917438, -0.049676, -0.026753},{
      0.920400, -0.047894, -0.037014},{0.932557, -0.063886, -0.037014},{
      0.930047, -0.066263, -0.026753}}],
    Polygon[{{0.920400, -0.047894, -0.037014},{
      0.924296, -0.045550, -0.046841},{0.935857, -0.060759, -0.046841},{
      0.932557, -0.063886, -0.037014}}],
    Polygon[{{0.924296, -0.045550, -0.046841},{
      0.929079, -0.042672, -0.056119},{0.939910, -0.056920, -0.056119},{
      0.935857, -0.060759, -0.046841}}],
    Polygon[{{0.929079, -0.042672, -0.056119},{
      0.934694, -0.039294, -0.064739},{0.944667, -0.052414, -0.064739},{
      0.939910, -0.056920, -0.056119}}],
    Polygon[{{0.934694, -0.039294, -0.064739},{
      0.941074, -0.035455, -0.072600},{0.950073, -0.047293, -0.072600},{
      0.944667, -0.052414, -0.064739}}],
    Polygon[{{0.941074, -0.035455, -0.072600},{
      0.948145, -0.031200, -0.079609},{0.956065, -0.041618, -0.079609},{
      0.950073, -0.047293, -0.072600}}],
    Polygon[{{0.948145, -0.031200, -0.079609},{
      0.955824, -0.026580, -0.085686},{0.962571, -0.035455, -0.085686},{
      0.956065, -0.041618, -0.079609}}],
    Polygon[{{0.955824, -0.026580, -0.085686},{
      0.964022, -0.021648, -0.090758},{0.969516, -0.028876, -0.090758},{
      0.962571, -0.035455, -0.085686}}],
    Polygon[{{0.964022, -0.021648, -0.090758},{
      0.972640, -0.016462, -0.094765},{0.976819, -0.021958, -0.094765},{
      0.969516, -0.028876, -0.090758}}],
    Polygon[{{0.972640, -0.016462, -0.094765},{
      0.981580, -0.011083, -0.097662},{0.984393, -0.014784, -0.097662},{
      0.976819, -0.021958, -0.094765}}],
    Polygon[{{0.981580, -0.011083, -0.097662},{
      0.990736, -0.005574, -0.099414},{0.992151, -0.007435, -0.099414},{
      0.984393, -0.014784, -0.097662}}],
    Polygon[{{0.990736, -0.005574, -0.099414},{
      1.000000, 0.000000, -0.100000},{1.000000, 0.000000, -0.100000},{
      0.992151, -0.007435, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{0.992151, -0.007435, 0.099414},{
      0.993932, -0.008949, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{0.992151, -0.007435, 0.099414},{0.984393, -0.014784, 0.097662},{
      0.987936, -0.017793, 0.097662},{0.993932, -0.008949, 0.099414}}],
    Polygon[{{0.984393, -0.014784, 0.097662},{0.976819, -0.021958, 0.094765},{
      0.982081, -0.026428, 0.094765},{0.987936, -0.017793, 0.097662}}],
    Polygon[{{0.976819, -0.021958, 0.094765},{0.969516, -0.028876, 0.090758},{
      0.976436, -0.034754, 0.090758},{0.982081, -0.026428, 0.094765}}],
    Polygon[{{0.969516, -0.028876, 0.090758},{0.962571, -0.035455, 0.085686},{
      0.971068, -0.042672, 0.085686},{0.976436, -0.034754, 0.090758}}],
    Polygon[{{0.962571, -0.035455, 0.085686},{0.956065, -0.041618, 0.079609},{
      0.966038, -0.050090, 0.079609},{0.971068, -0.042672, 0.085686}}],
    Polygon[{{0.956065, -0.041618, 0.079609},{0.950073, -0.047293, 0.072600},{
      0.961407, -0.056920, 0.072600},{0.966038, -0.050090, 0.079609}}],
    Polygon[{{0.950073, -0.047293, 0.072600},{0.944667, -0.052414, 0.064739},{
      0.957228, -0.063083, 0.064739},{0.961407, -0.056920, 0.072600}}],
    Polygon[{{0.944667, -0.052414, 0.064739},{0.939910, -0.056920, 0.056119},{
      0.953551, -0.068507, 0.056119},{0.957228, -0.063083, 0.064739}}],
    Polygon[{{0.939910, -0.056920, 0.056119},{0.935857, -0.060759, 0.046841},{
      0.950418, -0.073127, 0.046841},{0.953551, -0.068507, 0.056119}}],
    Polygon[{{0.935857, -0.060759, 0.046841},{0.932557, -0.063886, 0.037014},{
      0.947867, -0.076890, 0.037014},{0.950418, -0.073127, 0.046841}}],
    Polygon[{{0.932557, -0.063886, 0.037014},{0.930047, -0.066263, 0.026753},{
      0.945927, -0.079752, 0.026753},{0.947867, -0.076890, 0.037014}}],
    Polygon[{{0.930047, -0.066263, 0.026753},{0.928357, -0.067864, 0.016178},{
      0.944621, -0.081679, 0.016178},{0.945927, -0.079752, 0.026753}}],
    Polygon[{{0.928357, -0.067864, 0.016178},{0.927507, -0.068669, 0.005414},{
      0.943964, -0.082648, 0.005414},{0.944621, -0.081679, 0.016178}}],
    Polygon[{{0.927507, -0.068669, 0.005414},{
      0.927507, -0.068669, -0.005414},{0.943964, -0.082648, -0.005414},{
      0.943964, -0.082648, 0.005414}}],
    Polygon[{{0.927507, -0.068669, -0.005414},{
      0.928357, -0.067864, -0.016178},{0.944621, -0.081679, -0.016178},{
      0.943964, -0.082648, -0.005414}}],
    Polygon[{{0.928357, -0.067864, -0.016178},{
      0.930047, -0.066263, -0.026753},{0.945927, -0.079752, -0.026753},{
      0.944621, -0.081679, -0.016178}}],
    Polygon[{{0.930047, -0.066263, -0.026753},{
      0.932557, -0.063886, -0.037014},{0.947867, -0.076890, -0.037014},{
      0.945927, -0.079752, -0.026753}}],
    Polygon[{{0.932557, -0.063886, -0.037014},{
      0.935857, -0.060759, -0.046841},{0.950418, -0.073127, -0.046841},{
      0.947867, -0.076890, -0.037014}}],
    Polygon[{{0.935857, -0.060759, -0.046841},{
      0.939910, -0.056920, -0.056119},{0.953551, -0.068507, -0.056119},{
      0.950418, -0.073127, -0.046841}}],
    Polygon[{{0.939910, -0.056920, -0.056119},{
      0.944667, -0.052414, -0.064739},{0.957228, -0.063083, -0.064739},{
      0.953551, -0.068507, -0.056119}}],
    Polygon[{{0.944667, -0.052414, -0.064739},{
      0.950073, -0.047293, -0.072600},{0.961407, -0.056920, -0.072600},{
      0.957228, -0.063083, -0.064739}}],
    Polygon[{{0.950073, -0.047293, -0.072600},{
      0.956065, -0.041618, -0.079609},{0.966038, -0.050090, -0.079609},{
      0.961407, -0.056920, -0.072600}}],
    Polygon[{{0.956065, -0.041618, -0.079609},{
      0.962571, -0.035455, -0.085686},{0.971068, -0.042672, -0.085686},{
      0.966038, -0.050090, -0.079609}}],
    Polygon[{{0.962571, -0.035455, -0.085686},{
      0.969516, -0.028876, -0.090758},{0.976436, -0.034754, -0.090758},{
      0.971068, -0.042672, -0.085686}}],
    Polygon[{{0.969516, -0.028876, -0.090758},{
      0.976819, -0.021958, -0.094765},{0.982081, -0.026428, -0.094765},{
      0.976436, -0.034754, -0.090758}}],
    Polygon[{{0.976819, -0.021958, -0.094765},{
      0.984393, -0.014784, -0.097662},{0.987936, -0.017793, -0.097662},{
      0.982081, -0.026428, -0.094765}}],
    Polygon[{{0.984393, -0.014784, -0.097662},{
      0.992151, -0.007435, -0.099414},{0.993932, -0.008949, -0.099414},{
      0.987936, -0.017793, -0.097662}}],
    Polygon[{{0.992151, -0.007435, -0.099414},{
      1.000000, 0.000000, -0.100000},{1.000000, 0.000000, -0.100000},{
      0.993932, -0.008949, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{0.993932, -0.008949, 0.099414},{
      0.995998, -0.010044, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{0.993932, -0.008949, 0.099414},{0.987936, -0.017793, 0.097662},{
      0.992043, -0.019970, 0.097662},{0.995998, -0.010044, 0.099414}}],
    Polygon[{{0.987936, -0.017793, 0.097662},{0.982081, -0.026428, 0.094765},{
      0.988181, -0.029662, 0.094765},{0.992043, -0.019970, 0.097662}}],
    Polygon[{{0.982081, -0.026428, 0.094765},{0.976436, -0.034754, 0.090758},{
      0.984458, -0.039007, 0.090758},{0.988181, -0.029662, 0.094765}}],
    Polygon[{{0.976436, -0.034754, 0.090758},{0.971068, -0.042672, 0.085686},{
      0.980917, -0.047894, 0.085686},{0.984458, -0.039007, 0.090758}}],
    Polygon[{{0.971068, -0.042672, 0.085686},{0.966038, -0.050090, 0.079609},{
      0.977600, -0.056219, 0.079609},{0.980917, -0.047894, 0.085686}}],
    Polygon[{{0.966038, -0.050090, 0.079609},{0.961407, -0.056920, 0.072600},{
      0.974546, -0.063886, 0.072600},{0.977600, -0.056219, 0.079609}}],
    Polygon[{{0.961407, -0.056920, 0.072600},{0.957228, -0.063083, 0.064739},{
      0.971789, -0.070803, 0.064739},{0.974546, -0.063886, 0.072600}}],
    Polygon[{{0.957228, -0.063083, 0.064739},{0.953551, -0.068507, 0.056119},{
      0.969364, -0.076890, 0.056119},{0.971789, -0.070803, 0.064739}}],
    Polygon[{{0.953551, -0.068507, 0.056119},{0.950418, -0.073127, 0.046841},{
      0.967298, -0.082076, 0.046841},{0.969364, -0.076890, 0.056119}}],
    Polygon[{{0.950418, -0.073127, 0.046841},{0.947867, -0.076890, 0.037014},{
      0.965615, -0.086300, 0.037014},{0.967298, -0.082076, 0.046841}}],
    Polygon[{{0.947867, -0.076890, 0.037014},{0.945927, -0.079752, 0.026753},{
      0.964335, -0.089512, 0.026753},{0.965615, -0.086300, 0.037014}}],
    Polygon[{{0.945927, -0.079752, 0.026753},{0.944621, -0.081679, 0.016178},{
      0.963474, -0.091674, 0.016178},{0.964335, -0.089512, 0.026753}}],
    Polygon[{{0.944621, -0.081679, 0.016178},{0.943964, -0.082648, 0.005414},{
      0.963040, -0.092761, 0.005414},{0.963474, -0.091674, 0.016178}}],
    Polygon[{{0.943964, -0.082648, 0.005414},{
      0.943964, -0.082648, -0.005414},{0.963040, -0.092761, -0.005414},{
      0.963040, -0.092761, 0.005414}}],
    Polygon[{{0.943964, -0.082648, -0.005414},{
      0.944621, -0.081679, -0.016178},{0.963474, -0.091674, -0.016178},{
      0.963040, -0.092761, -0.005414}}],
    Polygon[{{0.944621, -0.081679, -0.016178},{
      0.945927, -0.079752, -0.026753},{0.964335, -0.089512, -0.026753},{
      0.963474, -0.091674, -0.016178}}],
    Polygon[{{0.945927, -0.079752, -0.026753},{
      0.947867, -0.076890, -0.037014},{0.965615, -0.086300, -0.037014},{
      0.964335, -0.089512, -0.026753}}],
    Polygon[{{0.947867, -0.076890, -0.037014},{
      0.950418, -0.073127, -0.046841},{0.967298, -0.082076, -0.046841},{
      0.965615, -0.086300, -0.037014}}],
    Polygon[{{0.950418, -0.073127, -0.046841},{
      0.953551, -0.068507, -0.056119},{0.969364, -0.076890, -0.056119},{
      0.967298, -0.082076, -0.046841}}],
    Polygon[{{0.953551, -0.068507, -0.056119},{
      0.957228, -0.063083, -0.064739},{0.971789, -0.070803, -0.064739},{
      0.969364, -0.076890, -0.056119}}],
    Polygon[{{0.957228, -0.063083, -0.064739},{
      0.961407, -0.056920, -0.072600},{0.974546, -0.063886, -0.072600},{
      0.971789, -0.070803, -0.064739}}],
    Polygon[{{0.961407, -0.056920, -0.072600},{
      0.966038, -0.050090, -0.079609},{0.977600, -0.056219, -0.079609},{
      0.974546, -0.063886, -0.072600}}],
    Polygon[{{0.966038, -0.050090, -0.079609},{
      0.971068, -0.042672, -0.085686},{0.980917, -0.047894, -0.085686},{
      0.977600, -0.056219, -0.079609}}],
    Polygon[{{0.971068, -0.042672, -0.085686},{
      0.976436, -0.034754, -0.090758},{0.984458, -0.039007, -0.090758},{
      0.980917, -0.047894, -0.085686}}],
    Polygon[{{0.976436, -0.034754, -0.090758},{
      0.982081, -0.026428, -0.094765},{0.988181, -0.029662, -0.094765},{
      0.984458, -0.039007, -0.090758}}],
    Polygon[{{0.982081, -0.026428, -0.094765},{
      0.987936, -0.017793, -0.097662},{0.992043, -0.019970, -0.097662},{
      0.988181, -0.029662, -0.094765}}],
    Polygon[{{0.987936, -0.017793, -0.097662},{
      0.993932, -0.008949, -0.099414},{0.995998, -0.010044, -0.099414},{
      0.992043, -0.019970, -0.097662}}],
    Polygon[{{0.993932, -0.008949, -0.099414},{
      1.000000, 0.000000, -0.100000},{1.000000, 0.000000, -0.100000},{
      0.995998, -0.010044, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{0.995998, -0.010044, 0.099414},{
      0.998251, -0.010669, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{0.995998, -0.010044, 0.099414},{0.992043, -0.019970, 0.097662},{
      0.996522, -0.021214, 0.097662},{0.998251, -0.010669, 0.099414}}],
    Polygon[{{0.992043, -0.019970, 0.097662},{0.988181, -0.029662, 0.094765},{
      0.994834, -0.031510, 0.094765},{0.996522, -0.021214, 0.097662}}],
    Polygon[{{0.988181, -0.029662, 0.094765},{0.984458, -0.039007, 0.090758},{
      0.993207, -0.041436, 0.090758},{0.994834, -0.031510, 0.094765}}],
    Polygon[{{0.984458, -0.039007, 0.090758},{0.980917, -0.047894, 0.085686},{
      0.991659, -0.050876, 0.085686},{0.993207, -0.041436, 0.090758}}],
    Polygon[{{0.980917, -0.047894, 0.085686},{0.977600, -0.056219, 0.079609},{
      0.990209, -0.059720, 0.079609},{0.991659, -0.050876, 0.085686}}],
    Polygon[{{0.977600, -0.056219, 0.079609},{0.974546, -0.063886, 0.072600},{
      0.988874, -0.067864, 0.072600},{0.990209, -0.059720, 0.079609}}],
    Polygon[{{0.974546, -0.063886, 0.072600},{0.971789, -0.070803, 0.064739},{
      0.987670, -0.075212, 0.064739},{0.988874, -0.067864, 0.072600}}],
    Polygon[{{0.971789, -0.070803, 0.064739},{0.969364, -0.076890, 0.056119},{
      0.986609, -0.081679, 0.056119},{0.987670, -0.075212, 0.064739}}],
    Polygon[{{0.969364, -0.076890, 0.056119},{0.967298, -0.082076, 0.046841},{
      0.985706, -0.087187, 0.046841},{0.986609, -0.081679, 0.056119}}],
    Polygon[{{0.967298, -0.082076, 0.046841},{0.965615, -0.086300, 0.037014},{
      0.984971, -0.091674, 0.037014},{0.985706, -0.087187, 0.046841}}],
    Polygon[{{0.965615, -0.086300, 0.037014},{0.964335, -0.089512, 0.026753},{
      0.984411, -0.095086, 0.026753},{0.984971, -0.091674, 0.037014}}],
    Polygon[{{0.964335, -0.089512, 0.026753},{0.963474, -0.091674, 0.016178},{
      0.984035, -0.097383, 0.016178},{0.984411, -0.095086, 0.026753}}],
    Polygon[{{0.963474, -0.091674, 0.016178},{0.963040, -0.092761, 0.005414},{
      0.983846, -0.098538, 0.005414},{0.984035, -0.097383, 0.016178}}],
    Polygon[{{0.963040, -0.092761, 0.005414},{
      0.963040, -0.092761, -0.005414},{0.983846, -0.098538, -0.005414},{
      0.983846, -0.098538, 0.005414}}],
    Polygon[{{0.963040, -0.092761, -0.005414},{
      0.963474, -0.091674, -0.016178},{0.984035, -0.097383, -0.016178},{
      0.983846, -0.098538, -0.005414}}],
    Polygon[{{0.963474, -0.091674, -0.016178},{
      0.964335, -0.089512, -0.026753},{0.984411, -0.095086, -0.026753},{
      0.984035, -0.097383, -0.016178}}],
    Polygon[{{0.964335, -0.089512, -0.026753},{
      0.965615, -0.086300, -0.037014},{0.984971, -0.091674, -0.037014},{
      0.984411, -0.095086, -0.026753}}],
    Polygon[{{0.965615, -0.086300, -0.037014},{
      0.967298, -0.082076, -0.046841},{0.985706, -0.087187, -0.046841},{
      0.984971, -0.091674, -0.037014}}],
    Polygon[{{0.967298, -0.082076, -0.046841},{
      0.969364, -0.076890, -0.056119},{0.986609, -0.081679, -0.056119},{
      0.985706, -0.087187, -0.046841}}],
    Polygon[{{0.969364, -0.076890, -0.056119},{
      0.971789, -0.070803, -0.064739},{0.987670, -0.075212, -0.064739},{
      0.986609, -0.081679, -0.056119}}],
    Polygon[{{0.971789, -0.070803, -0.064739},{
      0.974546, -0.063886, -0.072600},{0.988874, -0.067864, -0.072600},{
      0.987670, -0.075212, -0.064739}}],
    Polygon[{{0.974546, -0.063886, -0.072600},{
      0.977600, -0.056219, -0.079609},{0.990209, -0.059720, -0.079609},{
      0.988874, -0.067864, -0.072600}}],
    Polygon[{{0.977600, -0.056219, -0.079609},{
      0.980917, -0.047894, -0.085686},{0.991659, -0.050876, -0.085686},{
      0.990209, -0.059720, -0.079609}}],
    Polygon[{{0.980917, -0.047894, -0.085686},{
      0.984458, -0.039007, -0.090758},{0.993207, -0.041436, -0.090758},{
      0.991659, -0.050876, -0.085686}}],
    Polygon[{{0.984458, -0.039007, -0.090758},{
      0.988181, -0.029662, -0.094765},{0.994834, -0.031510, -0.094765},{
      0.993207, -0.041436, -0.090758}}],
    Polygon[{{0.988181, -0.029662, -0.094765},{
      0.992043, -0.019970, -0.097662},{0.996522, -0.021214, -0.097662},{
      0.994834, -0.031510, -0.094765}}],
    Polygon[{{0.992043, -0.019970, -0.097662},{
      0.995998, -0.010044, -0.099414},{0.998251, -0.010669, -0.099414},{
      0.996522, -0.021214, -0.097662}}],
    Polygon[{{0.995998, -0.010044, -0.099414},{
      1.000000, 0.000000, -0.100000},{1.000000, 0.000000, -0.100000},{
      0.998251, -0.010669, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{0.998251, -0.010669, 0.099414},{
      1.000585, -0.010796, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{0.998251, -0.010669, 0.099414},{0.996522, -0.021214, 0.097662},{
      1.001164, -0.021466, 0.097662},{1.000585, -0.010796, 0.099414}}],
    Polygon[{{0.996522, -0.021214, 0.097662},{0.994834, -0.031510, 0.094765},{
      1.001729, -0.031883, 0.094765},{1.001164, -0.021466, 0.097662}}],
    Polygon[{{0.994834, -0.031510, 0.094765},{0.993207, -0.041436, 0.090758},{
      1.002273, -0.041927, 0.090758},{1.001729, -0.031883, 0.094765}}],
    Polygon[{{0.993207, -0.041436, 0.090758},{0.991659, -0.050876, 0.085686},{
      1.002791, -0.051480, 0.085686},{1.002273, -0.041927, 0.090758}}],
    Polygon[{{0.991659, -0.050876, 0.085686},{0.990209, -0.059720, 0.079609},{
      1.003276, -0.060429, 0.079609},{1.002791, -0.051480, 0.085686}}],
    Polygon[{{0.990209, -0.059720, 0.079609},{0.988874, -0.067864, 0.072600},{
      1.003723, -0.068669, 0.072600},{1.003276, -0.060429, 0.079609}}],
    Polygon[{{0.988874, -0.067864, 0.072600},{0.987670, -0.075212, 0.064739},{
      1.004126, -0.076104, 0.064739},{1.003723, -0.068669, 0.072600}}],
    Polygon[{{0.987670, -0.075212, 0.064739},{0.986609, -0.081679, 0.056119},{
      1.004481, -0.082648, 0.056119},{1.004126, -0.076104, 0.064739}}],
    Polygon[{{0.986609, -0.081679, 0.056119},{0.985706, -0.087187, 0.046841},{
      1.004783, -0.088222, 0.046841},{1.004481, -0.082648, 0.056119}}],
    Polygon[{{0.985706, -0.087187, 0.046841},{0.984971, -0.091674, 0.037014},{
      1.005029, -0.092761, 0.037014},{1.004783, -0.088222, 0.046841}}],
    Polygon[{{0.984971, -0.091674, 0.037014},{0.984411, -0.095086, 0.026753},{
      1.005217, -0.096214, 0.026753},{1.005029, -0.092761, 0.037014}}],
    Polygon[{{0.984411, -0.095086, 0.026753},{0.984035, -0.097383, 0.016178},{
      1.005343, -0.098538, 0.016178},{1.005217, -0.096214, 0.026753}}],
    Polygon[{{0.984035, -0.097383, 0.016178},{0.983846, -0.098538, 0.005414},{
      1.005406, -0.099707, 0.005414},{1.005343, -0.098538, 0.016178}}],
    Polygon[{{0.983846, -0.098538, 0.005414},{
      0.983846, -0.098538, -0.005414},{1.005406, -0.099707, -0.005414},{
      1.005406, -0.099707, 0.005414}}],
    Polygon[{{0.983846, -0.098538, -0.005414},{
      0.984035, -0.097383, -0.016178},{1.005343, -0.098538, -0.016178},{
      1.005406, -0.099707, -0.005414}}],
    Polygon[{{0.984035, -0.097383, -0.016178},{
      0.984411, -0.095086, -0.026753},{1.005217, -0.096214, -0.026753},{
      1.005343, -0.098538, -0.016178}}],
    Polygon[{{0.984411, -0.095086, -0.026753},{
      0.984971, -0.091674, -0.037014},{1.005029, -0.092761, -0.037014},{
      1.005217, -0.096214, -0.026753}}],
    Polygon[{{0.984971, -0.091674, -0.037014},{
      0.985706, -0.087187, -0.046841},{1.004783, -0.088222, -0.046841},{
      1.005029, -0.092761, -0.037014}}],
    Polygon[{{0.985706, -0.087187, -0.046841},{
      0.986609, -0.081679, -0.056119},{1.004481, -0.082648, -0.056119},{
      1.004783, -0.088222, -0.046841}}],
    Polygon[{{0.986609, -0.081679, -0.056119},{
      0.987670, -0.075212, -0.064739},{1.004126, -0.076104, -0.064739},{
      1.004481, -0.082648, -0.056119}}],
    Polygon[{{0.987670, -0.075212, -0.064739},{
      0.988874, -0.067864, -0.072600},{1.003723, -0.068669, -0.072600},{
      1.004126, -0.076104, -0.064739}}],
    Polygon[{{0.988874, -0.067864, -0.072600},{
      0.990209, -0.059720, -0.079609},{1.003276, -0.060429, -0.079609},{
      1.003723, -0.068669, -0.072600}}],
    Polygon[{{0.990209, -0.059720, -0.079609},{
      0.991659, -0.050876, -0.085686},{1.002791, -0.051480, -0.085686},{
      1.003276, -0.060429, -0.079609}}],
    Polygon[{{0.991659, -0.050876, -0.085686},{
      0.993207, -0.041436, -0.090758},{1.002273, -0.041927, -0.090758},{
      1.002791, -0.051480, -0.085686}}],
    Polygon[{{0.993207, -0.041436, -0.090758},{
      0.994834, -0.031510, -0.094765},{1.001729, -0.031883, -0.094765},{
      1.002273, -0.041927, -0.090758}}],
    Polygon[{{0.994834, -0.031510, -0.094765},{
      0.996522, -0.021214, -0.097662},{1.001164, -0.021466, -0.097662},{
      1.001729, -0.031883, -0.094765}}],
    Polygon[{{0.996522, -0.021214, -0.097662},{
      0.998251, -0.010669, -0.099414},{1.000585, -0.010796, -0.099414},{
      1.001164, -0.021466, -0.097662}}],
    Polygon[{{0.998251, -0.010669, -0.099414},{
      1.000000, 0.000000, -0.100000},{1.000000, 0.000000, -0.100000},{
      1.000585, -0.010796, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{1.000585, -0.010796, 0.099414},{
      1.002892, -0.010418, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{1.000585, -0.010796, 0.099414},{1.001164, -0.021466, 0.097662},{
      1.005751, -0.020713, 0.097662},{1.002892, -0.010418, 0.099414}}],
    Polygon[{{1.001164, -0.021466, 0.097662},{1.001729, -0.031883, 0.094765},{
      1.008542, -0.030766, 0.094765},{1.005751, -0.020713, 0.097662}}],
    Polygon[{{1.001729, -0.031883, 0.094765},{1.002273, -0.041927, 0.090758},{
      1.011233, -0.040458, 0.090758},{1.008542, -0.030766, 0.094765}}],
    Polygon[{{1.002273, -0.041927, 0.090758},{1.002791, -0.051480, 0.085686},{
      1.013793, -0.049676, 0.085686},{1.011233, -0.040458, 0.090758}}],
    Polygon[{{1.002791, -0.051480, 0.085686},{1.003276, -0.060429, 0.079609},{
      1.016190, -0.058312, 0.079609},{1.013793, -0.049676, 0.085686}}],
    Polygon[{{1.003276, -0.060429, 0.079609},{1.003723, -0.068669, 0.072600},{
      1.018398, -0.066263, 0.072600},{1.016190, -0.058312, 0.079609}}],
    Polygon[{{1.003723, -0.068669, 0.072600},{1.004126, -0.076104, 0.064739},{
      1.020390, -0.073438, 0.064739},{1.018398, -0.066263, 0.072600}}],
    Polygon[{{1.004126, -0.076104, 0.064739},{1.004481, -0.082648, 0.056119},{
      1.022143, -0.079752, 0.056119},{1.020390, -0.073438, 0.064739}}],
    Polygon[{{1.004481, -0.082648, 0.056119},{1.004783, -0.088222, 0.046841},{
      1.023636, -0.085131, 0.046841},{1.022143, -0.079752, 0.056119}}],
    Polygon[{{1.004783, -0.088222, 0.046841},{1.005029, -0.092761, 0.037014},{
      1.024853, -0.089512, 0.037014},{1.023636, -0.085131, 0.046841}}],
    Polygon[{{1.005029, -0.092761, 0.037014},{1.005217, -0.096214, 0.026753},{
      1.025778, -0.092843, 0.026753},{1.024853, -0.089512, 0.037014}}],
    Polygon[{{1.005217, -0.096214, 0.026753},{1.005343, -0.098538, 0.016178},{
      1.026400, -0.095086, 0.016178},{1.025778, -0.092843, 0.026753}}],
    Polygon[{{1.005343, -0.098538, 0.016178},{1.005406, -0.099707, 0.005414},{
      1.026714, -0.096214, 0.005414},{1.026400, -0.095086, 0.016178}}],
    Polygon[{{1.005406, -0.099707, 0.005414},{
      1.005406, -0.099707, -0.005414},{1.026714, -0.096214, -0.005414},{
      1.026714, -0.096214, 0.005414}}],
    Polygon[{{1.005406, -0.099707, -0.005414},{
      1.005343, -0.098538, -0.016178},{1.026400, -0.095086, -0.016178},{
      1.026714, -0.096214, -0.005414}}],
    Polygon[{{1.005343, -0.098538, -0.016178},{
      1.005217, -0.096214, -0.026753},{1.025778, -0.092843, -0.026753},{
      1.026400, -0.095086, -0.016178}}],
    Polygon[{{1.005217, -0.096214, -0.026753},{
      1.005029, -0.092761, -0.037014},{1.024853, -0.089512, -0.037014},{
      1.025778, -0.092843, -0.026753}}],
    Polygon[{{1.005029, -0.092761, -0.037014},{
      1.004783, -0.088222, -0.046841},{1.023636, -0.085131, -0.046841},{
      1.024853, -0.089512, -0.037014}}],
    Polygon[{{1.004783, -0.088222, -0.046841},{
      1.004481, -0.082648, -0.056119},{1.022143, -0.079752, -0.056119},{
      1.023636, -0.085131, -0.046841}}],
    Polygon[{{1.004481, -0.082648, -0.056119},{
      1.004126, -0.076104, -0.064739},{1.020390, -0.073438, -0.064739},{
      1.022143, -0.079752, -0.056119}}],
    Polygon[{{1.004126, -0.076104, -0.064739},{
      1.003723, -0.068669, -0.072600},{1.018398, -0.066263, -0.072600},{
      1.020390, -0.073438, -0.064739}}],
    Polygon[{{1.003723, -0.068669, -0.072600},{
      1.003276, -0.060429, -0.079609},{1.016190, -0.058312, -0.079609},{
      1.018398, -0.066263, -0.072600}}],
    Polygon[{{1.003276, -0.060429, -0.079609},{
      1.002791, -0.051480, -0.085686},{1.013793, -0.049676, -0.085686},{
      1.016190, -0.058312, -0.079609}}],
    Polygon[{{1.002791, -0.051480, -0.085686},{
      1.002273, -0.041927, -0.090758},{1.011233, -0.040458, -0.090758},{
      1.013793, -0.049676, -0.085686}}],
    Polygon[{{1.002273, -0.041927, -0.090758},{
      1.001729, -0.031883, -0.094765},{1.008542, -0.030766, -0.094765},{
      1.011233, -0.040458, -0.090758}}],
    Polygon[{{1.001729, -0.031883, -0.094765},{
      1.001164, -0.021466, -0.097662},{1.005751, -0.020713, -0.097662},{
      1.008542, -0.030766, -0.094765}}],
    Polygon[{{1.001164, -0.021466, -0.097662},{
      1.000585, -0.010796, -0.099414},{1.002892, -0.010418, -0.099414},{
      1.005751, -0.020713, -0.097662}}],
    Polygon[{{1.000585, -0.010796, -0.099414},{
      1.000000, 0.000000, -0.100000},{1.000000, 0.000000, -0.100000},{
      1.002892, -0.010418, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{1.002892, -0.010418, 0.099414},{
      1.005064, -0.009552, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{1.002892, -0.010418, 0.099414},{1.005751, -0.020713, 0.097662},{
      1.010069, -0.018993, 0.097662},{1.005064, -0.009552, 0.099414}}],
    Polygon[{{1.005751, -0.020713, 0.097662},{1.008542, -0.030766, 0.094765},{
      1.014956, -0.028211, 0.094765},{1.010069, -0.018993, 0.097662}}],
    Polygon[{{1.008542, -0.030766, 0.094765},{1.011233, -0.040458, 0.090758},{
      1.019668, -0.037098, 0.090758},{1.014956, -0.028211, 0.094765}}],
    Polygon[{{1.011233, -0.040458, 0.090758},{1.013793, -0.049676, 0.085686},{
      1.024149, -0.045550, 0.085686},{1.019668, -0.037098, 0.090758}}],
    Polygon[{{1.013793, -0.049676, 0.085686},{1.016190, -0.058312, 0.079609},{
      1.028347, -0.053468, 0.079609},{1.024149, -0.045550, 0.085686}}],
    Polygon[{{1.016190, -0.058312, 0.079609},{1.018398, -0.066263, 0.072600},{
      1.032212, -0.060759, 0.072600},{1.028347, -0.053468, 0.079609}}],
    Polygon[{{1.018398, -0.066263, 0.072600},{1.020390, -0.073438, 0.064739},{
      1.035700, -0.067338, 0.064739},{1.032212, -0.060759, 0.072600}}],
    Polygon[{{1.020390, -0.073438, 0.064739},{1.022143, -0.079752, 0.056119},{
      1.038770, -0.073127, 0.056119},{1.035700, -0.067338, 0.064739}}],
    Polygon[{{1.022143, -0.079752, 0.056119},{1.023636, -0.085131, 0.046841},{
      1.041384, -0.078059, 0.046841},{1.038770, -0.073127, 0.056119}}],
    Polygon[{{1.023636, -0.085131, 0.046841},{1.024853, -0.089512, 0.037014},{
      1.043514, -0.082076, 0.037014},{1.041384, -0.078059, 0.046841}}],
    Polygon[{{1.024853, -0.089512, 0.037014},{1.025778, -0.092843, 0.026753},{
      1.045133, -0.085131, 0.026753},{1.043514, -0.082076, 0.037014}}],
    Polygon[{{1.025778, -0.092843, 0.026753},{1.026400, -0.095086, 0.016178},{
      1.046224, -0.087187, 0.016178},{1.045133, -0.085131, 0.026753}}],
    Polygon[{{1.026400, -0.095086, 0.016178},{1.026714, -0.096214, 0.005414},{
      1.046772, -0.088222, 0.005414},{1.046224, -0.087187, 0.016178}}],
    Polygon[{{1.026714, -0.096214, 0.005414},{
      1.026714, -0.096214, -0.005414},{1.046772, -0.088222, -0.005414},{
      1.046772, -0.088222, 0.005414}}],
    Polygon[{{1.026714, -0.096214, -0.005414},{
      1.026400, -0.095086, -0.016178},{1.046224, -0.087187, -0.016178},{
      1.046772, -0.088222, -0.005414}}],
    Polygon[{{1.026400, -0.095086, -0.016178},{
      1.025778, -0.092843, -0.026753},{1.045133, -0.085131, -0.026753},{
      1.046224, -0.087187, -0.016178}}],
    Polygon[{{1.025778, -0.092843, -0.026753},{
      1.024853, -0.089512, -0.037014},{1.043514, -0.082076, -0.037014},{
      1.045133, -0.085131, -0.026753}}],
    Polygon[{{1.024853, -0.089512, -0.037014},{
      1.023636, -0.085131, -0.046841},{1.041384, -0.078059, -0.046841},{
      1.043514, -0.082076, -0.037014}}],
    Polygon[{{1.023636, -0.085131, -0.046841},{
      1.022143, -0.079752, -0.056119},{1.038770, -0.073127, -0.056119},{
      1.041384, -0.078059, -0.046841}}],
    Polygon[{{1.022143, -0.079752, -0.056119},{
      1.020390, -0.073438, -0.064739},{1.035700, -0.067338, -0.064739},{
      1.038770, -0.073127, -0.056119}}],
    Polygon[{{1.020390, -0.073438, -0.064739},{
      1.018398, -0.066263, -0.072600},{1.032212, -0.060759, -0.072600},{
      1.035700, -0.067338, -0.064739}}],
    Polygon[{{1.018398, -0.066263, -0.072600},{
      1.016190, -0.058312, -0.079609},{1.028347, -0.053468, -0.079609},{
      1.032212, -0.060759, -0.072600}}],
    Polygon[{{1.016190, -0.058312, -0.079609},{
      1.013793, -0.049676, -0.085686},{1.024149, -0.045550, -0.085686},{
      1.028347, -0.053468, -0.079609}}],
    Polygon[{{1.013793, -0.049676, -0.085686},{
      1.011233, -0.040458, -0.090758},{1.019668, -0.037098, -0.090758},{
      1.024149, -0.045550, -0.085686}}],
    Polygon[{{1.011233, -0.040458, -0.090758},{
      1.008542, -0.030766, -0.094765},{1.014956, -0.028211, -0.094765},{
      1.019668, -0.037098, -0.090758}}],
    Polygon[{{1.008542, -0.030766, -0.094765},{
      1.005751, -0.020713, -0.097662},{1.010069, -0.018993, -0.097662},{
      1.014956, -0.028211, -0.094765}}],
    Polygon[{{1.005751, -0.020713, -0.097662},{
      1.002892, -0.010418, -0.099414},{1.005064, -0.009552, -0.099414},{
      1.010069, -0.018993, -0.097662}}],
    Polygon[{{1.002892, -0.010418, -0.099414},{
      1.000000, 0.000000, -0.100000},{1.000000, 0.000000, -0.100000},{
      1.005064, -0.009552, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{1.005064, -0.009552, 0.099414},{
      1.006999, -0.008240, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{1.005064, -0.009552, 0.099414},{1.010069, -0.018993, 0.097662},{
      1.013917, -0.016384, 0.097662},{1.006999, -0.008240, 0.099414}}],
    Polygon[{{1.010069, -0.018993, 0.097662},{1.014956, -0.028211, 0.094765},{
      1.020671, -0.024336, 0.094765},{1.013917, -0.016384, 0.097662}}],
    Polygon[{{1.014956, -0.028211, 0.094765},{1.019668, -0.037098, 0.090758},{
      1.027183, -0.032002, 0.090758},{1.020671, -0.024336, 0.094765}}],
    Polygon[{{1.019668, -0.037098, 0.090758},{1.024149, -0.045550, 0.085686},{
      1.033376, -0.039294, 0.085686},{1.027183, -0.032002, 0.090758}}],
    Polygon[{{1.024149, -0.045550, 0.085686},{1.028347, -0.053468, 0.079609},{
      1.039178, -0.046124, 0.079609},{1.033376, -0.039294, 0.085686}}],
    Polygon[{{1.028347, -0.053468, 0.079609},{1.032212, -0.060759, 0.072600},{
      1.044521, -0.052414, 0.072600},{1.039178, -0.046124, 0.079609}}],
    Polygon[{{1.032212, -0.060759, 0.072600},{1.035700, -0.067338, 0.064739},{
      1.049341, -0.058089, 0.064739},{1.044521, -0.052414, 0.072600}}],
    Polygon[{{1.035700, -0.067338, 0.064739},{1.038770, -0.073127, 0.056119},{
      1.053584, -0.063083, 0.056119},{1.049341, -0.058089, 0.064739}}],
    Polygon[{{1.038770, -0.073127, 0.056119},{1.041384, -0.078059, 0.046841},{
      1.057197, -0.067338, 0.046841},{1.053584, -0.063083, 0.056119}}],
    Polygon[{{1.041384, -0.078059, 0.046841},{1.043514, -0.082076, 0.037014},{
      1.060141, -0.070803, 0.037014},{1.057197, -0.067338, 0.046841}}],
    Polygon[{{1.043514, -0.082076, 0.037014},{1.045133, -0.085131, 0.026753},{
      1.062379, -0.073438, 0.026753},{1.060141, -0.070803, 0.037014}}],
    Polygon[{{1.045133, -0.085131, 0.026753},{1.046224, -0.087187, 0.016178},{
      1.063886, -0.075212, 0.016178},{1.062379, -0.073438, 0.026753}}],
    Polygon[{{1.046224, -0.087187, 0.016178},{1.046772, -0.088222, 0.005414},{
      1.064644, -0.076104, 0.005414},{1.063886, -0.075212, 0.016178}}],
    Polygon[{{1.046772, -0.088222, 0.005414},{
      1.046772, -0.088222, -0.005414},{1.064644, -0.076104, -0.005414},{
      1.064644, -0.076104, 0.005414}}],
    Polygon[{{1.046772, -0.088222, -0.005414},{
      1.046224, -0.087187, -0.016178},{1.063886, -0.075212, -0.016178},{
      1.064644, -0.076104, -0.005414}}],
    Polygon[{{1.046224, -0.087187, -0.016178},{
      1.045133, -0.085131, -0.026753},{1.062379, -0.073438, -0.026753},{
      1.063886, -0.075212, -0.016178}}],
    Polygon[{{1.045133, -0.085131, -0.026753},{
      1.043514, -0.082076, -0.037014},{1.060141, -0.070803, -0.037014},{
      1.062379, -0.073438, -0.026753}}],
    Polygon[{{1.043514, -0.082076, -0.037014},{
      1.041384, -0.078059, -0.046841},{1.057197, -0.067338, -0.046841},{
      1.060141, -0.070803, -0.037014}}],
    Polygon[{{1.041384, -0.078059, -0.046841},{
      1.038770, -0.073127, -0.056119},{1.053584, -0.063083, -0.056119},{
      1.057197, -0.067338, -0.046841}}],
    Polygon[{{1.038770, -0.073127, -0.056119},{
      1.035700, -0.067338, -0.064739},{1.049341, -0.058089, -0.064739},{
      1.053584, -0.063083, -0.056119}}],
    Polygon[{{1.035700, -0.067338, -0.064739},{
      1.032212, -0.060759, -0.072600},{1.044521, -0.052414, -0.072600},{
      1.049341, -0.058089, -0.064739}}],
    Polygon[{{1.032212, -0.060759, -0.072600},{
      1.028347, -0.053468, -0.079609},{1.039178, -0.046124, -0.079609},{
      1.044521, -0.052414, -0.072600}}],
    Polygon[{{1.028347, -0.053468, -0.079609},{
      1.024149, -0.045550, -0.085686},{1.033376, -0.039294, -0.085686},{
      1.039178, -0.046124, -0.079609}}],
    Polygon[{{1.024149, -0.045550, -0.085686},{
      1.019668, -0.037098, -0.090758},{1.027183, -0.032002, -0.090758},{
      1.033376, -0.039294, -0.085686}}],
    Polygon[{{1.019668, -0.037098, -0.090758},{
      1.014956, -0.028211, -0.094765},{1.020671, -0.024336, -0.094765},{
      1.027183, -0.032002, -0.090758}}],
    Polygon[{{1.014956, -0.028211, -0.094765},{
      1.010069, -0.018993, -0.097662},{1.013917, -0.016384, -0.097662},{
      1.020671, -0.024336, -0.094765}}],
    Polygon[{{1.010069, -0.018993, -0.097662},{
      1.005064, -0.009552, -0.099414},{1.006999, -0.008240, -0.099414},{
      1.013917, -0.016384, -0.097662}}],
    Polygon[{{1.005064, -0.009552, -0.099414},{
      1.000000, 0.000000, -0.100000},{1.000000, 0.000000, -0.100000},{
      1.006999, -0.008240, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{1.006999, -0.008240, 0.099414},{
      1.008607, -0.006543, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{1.006999, -0.008240, 0.099414},{1.013917, -0.016384, 0.097662},{
      1.017114, -0.013009, 0.097662},{1.008607, -0.006543, 0.099414}}],
    Polygon[{{1.013917, -0.016384, 0.097662},{1.020671, -0.024336, 0.094765},{
      1.025419, -0.019323, 0.094765},{1.017114, -0.013009, 0.097662}}],
    Polygon[{{1.020671, -0.024336, 0.094765},{1.027183, -0.032002, 0.090758},{
      1.033427, -0.025411, 0.090758},{1.025419, -0.019323, 0.094765}}],
    Polygon[{{1.027183, -0.032002, 0.090758},{1.033376, -0.039294, 0.085686},{
      1.041043, -0.031200, 0.085686},{1.033427, -0.025411, 0.090758}}],
    Polygon[{{1.033376, -0.039294, 0.085686},{1.039178, -0.046124, 0.079609},{
      1.048177, -0.036624, 0.079609},{1.041043, -0.031200, 0.085686}}],
    Polygon[{{1.039178, -0.046124, 0.079609},{1.044521, -0.052414, 0.072600},{
      1.054747, -0.041618, 0.072600},{1.048177, -0.036624, 0.079609}}],
    Polygon[{{1.044521, -0.052414, 0.072600},{1.049341, -0.058089, 0.064739},{
      1.060675, -0.046124, 0.064739},{1.054747, -0.041618, 0.072600}}],
    Polygon[{{1.049341, -0.058089, 0.064739},{1.053584, -0.063083, 0.056119},{
      1.065892, -0.050090, 0.056119},{1.060675, -0.046124, 0.064739}}],
    Polygon[{{1.053584, -0.063083, 0.056119},{1.057197, -0.067338, 0.046841},{
      1.070336, -0.053468, 0.046841},{1.065892, -0.050090, 0.056119}}],
    Polygon[{{1.057197, -0.067338, 0.046841},{1.060141, -0.070803, 0.037014},{
      1.073955, -0.056219, 0.037014},{1.070336, -0.053468, 0.046841}}],
    Polygon[{{1.060141, -0.070803, 0.037014},{1.062379, -0.073438, 0.026753},{
      1.076708, -0.058312, 0.026753},{1.073955, -0.056219, 0.037014}}],
    Polygon[{{1.062379, -0.073438, 0.026753},{1.063886, -0.075212, 0.016178},{
      1.078561, -0.059720, 0.016178},{1.076708, -0.058312, 0.026753}}],
    Polygon[{{1.063886, -0.075212, 0.016178},{1.064644, -0.076104, 0.005414},{
      1.079493, -0.060429, 0.005414},{1.078561, -0.059720, 0.016178}}],
    Polygon[{{1.064644, -0.076104, 0.005414},{
      1.064644, -0.076104, -0.005414},{1.079493, -0.060429, -0.005414},{
      1.079493, -0.060429, 0.005414}}],
    Polygon[{{1.064644, -0.076104, -0.005414},{
      1.063886, -0.075212, -0.016178},{1.078561, -0.059720, -0.016178},{
      1.079493, -0.060429, -0.005414}}],
    Polygon[{{1.063886, -0.075212, -0.016178},{
      1.062379, -0.073438, -0.026753},{1.076708, -0.058312, -0.026753},{
      1.078561, -0.059720, -0.016178}}],
    Polygon[{{1.062379, -0.073438, -0.026753},{
      1.060141, -0.070803, -0.037014},{1.073955, -0.056219, -0.037014},{
      1.076708, -0.058312, -0.026753}}],
    Polygon[{{1.060141, -0.070803, -0.037014},{
      1.057197, -0.067338, -0.046841},{1.070336, -0.053468, -0.046841},{
      1.073955, -0.056219, -0.037014}}],
    Polygon[{{1.057197, -0.067338, -0.046841},{
      1.053584, -0.063083, -0.056119},{1.065892, -0.050090, -0.056119},{
      1.070336, -0.053468, -0.046841}}],
    Polygon[{{1.053584, -0.063083, -0.056119},{
      1.049341, -0.058089, -0.064739},{1.060675, -0.046124, -0.064739},{
      1.065892, -0.050090, -0.056119}}],
    Polygon[{{1.049341, -0.058089, -0.064739},{
      1.044521, -0.052414, -0.072600},{1.054747, -0.041618, -0.072600},{
      1.060675, -0.046124, -0.064739}}],
    Polygon[{{1.044521, -0.052414, -0.072600},{
      1.039178, -0.046124, -0.079609},{1.048177, -0.036624, -0.079609},{
      1.054747, -0.041618, -0.072600}}],
    Polygon[{{1.039178, -0.046124, -0.079609},{
      1.033376, -0.039294, -0.085686},{1.041043, -0.031200, -0.085686},{
      1.048177, -0.036624, -0.079609}}],
    Polygon[{{1.033376, -0.039294, -0.085686},{
      1.027183, -0.032002, -0.090758},{1.033427, -0.025411, -0.090758},{
      1.041043, -0.031200, -0.085686}}],
    Polygon[{{1.027183, -0.032002, -0.090758},{
      1.020671, -0.024336, -0.094765},{1.025419, -0.019323, -0.094765},{
      1.033427, -0.025411, -0.090758}}],
    Polygon[{{1.020671, -0.024336, -0.094765},{
      1.013917, -0.016384, -0.097662},{1.017114, -0.013009, -0.097662},{
      1.025419, -0.019323, -0.094765}}],
    Polygon[{{1.013917, -0.016384, -0.097662},{
      1.006999, -0.008240, -0.099414},{1.008607, -0.006543, -0.099414},{
      1.017114, -0.013009, -0.097662}}],
    Polygon[{{1.006999, -0.008240, -0.099414},{
      1.000000, 0.000000, -0.100000},{1.000000, 0.000000, -0.100000},{
      1.008607, -0.006543, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{1.008607, -0.006543, 0.099414},{
      1.009813, -0.004540, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{1.008607, -0.006543, 0.099414},{1.017114, -0.013009, 0.097662},{
      1.019510, -0.009026, 0.097662},{1.009813, -0.004540, 0.099414}}],
    Polygon[{{1.017114, -0.013009, 0.097662},{1.025419, -0.019323, 0.094765},{
      1.028979, -0.013407, 0.094765},{1.019510, -0.009026, 0.097662}}],
    Polygon[{{1.025419, -0.019323, 0.094765},{1.033427, -0.025411, 0.090758},{
      1.038108, -0.017631, 0.090758},{1.028979, -0.013407, 0.094765}}],
    Polygon[{{1.033427, -0.025411, 0.090758},{1.041043, -0.031200, 0.085686},{
      1.046790, -0.021648, 0.085686},{1.038108, -0.017631, 0.090758}}],
    Polygon[{{1.041043, -0.031200, 0.085686},{1.048177, -0.036624, 0.079609},{
      1.054924, -0.025411, 0.079609},{1.046790, -0.021648, 0.085686}}],
    Polygon[{{1.048177, -0.036624, 0.079609},{1.054747, -0.041618, 0.072600},{
      1.062414, -0.028876, 0.072600},{1.054924, -0.025411, 0.079609}}],
    Polygon[{{1.054747, -0.041618, 0.072600},{1.060675, -0.046124, 0.064739},{
      1.069172, -0.032002, 0.064739},{1.062414, -0.028876, 0.072600}}],
    Polygon[{{1.060675, -0.046124, 0.064739},{1.065892, -0.050090, 0.056119},{
      1.075119, -0.034754, 0.056119},{1.069172, -0.032002, 0.064739}}],
    Polygon[{{1.065892, -0.050090, 0.056119},{1.070336, -0.053468, 0.046841},{
      1.080185, -0.037098, 0.046841},{1.075119, -0.034754, 0.056119}}],
    Polygon[{{1.070336, -0.053468, 0.046841},{1.073955, -0.056219, 0.037014},{
      1.084312, -0.039007, 0.037014},{1.080185, -0.037098, 0.046841}}],
    Polygon[{{1.073955, -0.056219, 0.037014},{1.076708, -0.058312, 0.026753},{
      1.087449, -0.040458, 0.026753},{1.084312, -0.039007, 0.037014}}],
    Polygon[{{1.076708, -0.058312, 0.026753},{1.078561, -0.059720, 0.016178},{
      1.089562, -0.041436, 0.016178},{1.087449, -0.040458, 0.026753}}],
    Polygon[{{1.078561, -0.059720, 0.016178},{1.079493, -0.060429, 0.005414},{
      1.090624, -0.041927, 0.005414},{1.089562, -0.041436, 0.016178}}],
    Polygon[{{1.079493, -0.060429, 0.005414},{
      1.079493, -0.060429, -0.005414},{1.090624, -0.041927, -0.005414},{
      1.090624, -0.041927, 0.005414}}],
    Polygon[{{1.079493, -0.060429, -0.005414},{
      1.078561, -0.059720, -0.016178},{1.089562, -0.041436, -0.016178},{
      1.090624, -0.041927, -0.005414}}],
    Polygon[{{1.078561, -0.059720, -0.016178},{
      1.076708, -0.058312, -0.026753},{1.087449, -0.040458, -0.026753},{
      1.089562, -0.041436, -0.016178}}],
    Polygon[{{1.076708, -0.058312, -0.026753},{
      1.073955, -0.056219, -0.037014},{1.084312, -0.039007, -0.037014},{
      1.087449, -0.040458, -0.026753}}],
    Polygon[{{1.073955, -0.056219, -0.037014},{
      1.070336, -0.053468, -0.046841},{1.080185, -0.037098, -0.046841},{
      1.084312, -0.039007, -0.037014}}],
    Polygon[{{1.070336, -0.053468, -0.046841},{
      1.065892, -0.050090, -0.056119},{1.075119, -0.034754, -0.056119},{
      1.080185, -0.037098, -0.046841}}],
    Polygon[{{1.065892, -0.050090, -0.056119},{
      1.060675, -0.046124, -0.064739},{1.069172, -0.032002, -0.064739},{
      1.075119, -0.034754, -0.056119}}],
    Polygon[{{1.060675, -0.046124, -0.064739},{
      1.054747, -0.041618, -0.072600},{1.062414, -0.028876, -0.072600},{
      1.069172, -0.032002, -0.064739}}],
    Polygon[{{1.054747, -0.041618, -0.072600},{
      1.048177, -0.036624, -0.079609},{1.054924, -0.025411, -0.079609},{
      1.062414, -0.028876, -0.072600}}],
    Polygon[{{1.048177, -0.036624, -0.079609},{
      1.041043, -0.031200, -0.085686},{1.046790, -0.021648, -0.085686},{
      1.054924, -0.025411, -0.079609}}],
    Polygon[{{1.041043, -0.031200, -0.085686},{
      1.033427, -0.025411, -0.090758},{1.038108, -0.017631, -0.090758},{
      1.046790, -0.021648, -0.085686}}],
    Polygon[{{1.033427, -0.025411, -0.090758},{
      1.025419, -0.019323, -0.094765},{1.028979, -0.013407, -0.094765},{
      1.038108, -0.017631, -0.090758}}],
    Polygon[{{1.025419, -0.019323, -0.094765},{
      1.017114, -0.013009, -0.097662},{1.019510, -0.009026, -0.097662},{
      1.028979, -0.013407, -0.094765}}],
    Polygon[{{1.017114, -0.013009, -0.097662},{
      1.008607, -0.006543, -0.099414},{1.009813, -0.004540, -0.099414},{
      1.019510, -0.009026, -0.097662}}],
    Polygon[{{1.008607, -0.006543, -0.099414},{
      1.000000, 0.000000, -0.100000},{1.000000, 0.000000, -0.100000},{
      1.009813, -0.004540, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{1.009813, -0.004540, 0.099414},{
      1.010559, -0.002324, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{1.009813, -0.004540, 0.099414},{1.019510, -0.009026, 0.097662},{
      1.020994, -0.004621, 0.097662},{1.010559, -0.002324, 0.099414}}],
    Polygon[{{1.019510, -0.009026, 0.097662},{1.028979, -0.013407, 0.094765},{
      1.031184, -0.006864, 0.094765},{1.020994, -0.004621, 0.097662}}],
    Polygon[{{1.028979, -0.013407, 0.094765},{1.038108, -0.017631, 0.090758},{
      1.041007, -0.009026, 0.090758},{1.031184, -0.006864, 0.094765}}],
    Polygon[{{1.038108, -0.017631, 0.090758},{1.046790, -0.021648, 0.085686},{
      1.050350, -0.011083, 0.085686},{1.041007, -0.009026, 0.090758}}],
    Polygon[{{1.046790, -0.021648, 0.085686},{1.054924, -0.025411, 0.079609},{
      1.059103, -0.013009, 0.079609},{1.050350, -0.011083, 0.085686}}],
    Polygon[{{1.054924, -0.025411, 0.079609},{1.062414, -0.028876, 0.072600},{
      1.067162, -0.014784, 0.072600},{1.059103, -0.013009, 0.079609}}],
    Polygon[{{1.062414, -0.028876, 0.072600},{1.069172, -0.032002, 0.064739},{
      1.074434, -0.016384, 0.064739},{1.067162, -0.014784, 0.072600}}],
    Polygon[{{1.069172, -0.032002, 0.064739},{1.075119, -0.034754, 0.056119},{
      1.080834, -0.017793, 0.056119},{1.074434, -0.016384, 0.064739}}],
    Polygon[{{1.075119, -0.034754, 0.056119},{1.080185, -0.037098, 0.046841},{
      1.086286, -0.018993, 0.046841},{1.080834, -0.017793, 0.056119}}],
    Polygon[{{1.080185, -0.037098, 0.046841},{1.084312, -0.039007, 0.037014},{
      1.090726, -0.019970, 0.037014},{1.086286, -0.018993, 0.046841}}],
    Polygon[{{1.084312, -0.039007, 0.037014},{1.087449, -0.040458, 0.026753},{
      1.094102, -0.020713, 0.026753},{1.090726, -0.019970, 0.037014}}],
    Polygon[{{1.087449, -0.040458, 0.026753},{1.089562, -0.041436, 0.016178},{
      1.096375, -0.021214, 0.016178},{1.094102, -0.020713, 0.026753}}],
    Polygon[{{1.089562, -0.041436, 0.016178},{1.090624, -0.041927, 0.005414},{
      1.097519, -0.021466, 0.005414},{1.096375, -0.021214, 0.016178}}],
    Polygon[{{1.090624, -0.041927, 0.005414},{
      1.090624, -0.041927, -0.005414},{1.097519, -0.021466, -0.005414},{
      1.097519, -0.021466, 0.005414}}],
    Polygon[{{1.090624, -0.041927, -0.005414},{
      1.089562, -0.041436, -0.016178},{1.096375, -0.021214, -0.016178},{
      1.097519, -0.021466, -0.005414}}],
    Polygon[{{1.089562, -0.041436, -0.016178},{
      1.087449, -0.040458, -0.026753},{1.094102, -0.020713, -0.026753},{
      1.096375, -0.021214, -0.016178}}],
    Polygon[{{1.087449, -0.040458, -0.026753},{
      1.084312, -0.039007, -0.037014},{1.090726, -0.019970, -0.037014},{
      1.094102, -0.020713, -0.026753}}],
    Polygon[{{1.084312, -0.039007, -0.037014},{
      1.080185, -0.037098, -0.046841},{1.086286, -0.018993, -0.046841},{
      1.090726, -0.019970, -0.037014}}],
    Polygon[{{1.080185, -0.037098, -0.046841},{
      1.075119, -0.034754, -0.056119},{1.080834, -0.017793, -0.056119},{
      1.086286, -0.018993, -0.046841}}],
    Polygon[{{1.075119, -0.034754, -0.056119},{
      1.069172, -0.032002, -0.064739},{1.074434, -0.016384, -0.064739},{
      1.080834, -0.017793, -0.056119}}],
    Polygon[{{1.069172, -0.032002, -0.064739},{
      1.062414, -0.028876, -0.072600},{1.067162, -0.014784, -0.072600},{
      1.074434, -0.016384, -0.064739}}],
    Polygon[{{1.062414, -0.028876, -0.072600},{
      1.054924, -0.025411, -0.079609},{1.059103, -0.013009, -0.079609},{
      1.067162, -0.014784, -0.072600}}],
    Polygon[{{1.054924, -0.025411, -0.079609},{
      1.046790, -0.021648, -0.085686},{1.050350, -0.011083, -0.085686},{
      1.059103, -0.013009, -0.079609}}],
    Polygon[{{1.046790, -0.021648, -0.085686},{
      1.038108, -0.017631, -0.090758},{1.041007, -0.009026, -0.090758},{
      1.050350, -0.011083, -0.085686}}],
    Polygon[{{1.038108, -0.017631, -0.090758},{
      1.028979, -0.013407, -0.094765},{1.031184, -0.006864, -0.094765},{
      1.041007, -0.009026, -0.090758}}],
    Polygon[{{1.028979, -0.013407, -0.094765},{
      1.019510, -0.009026, -0.097662},{1.020994, -0.004621, -0.097662},{
      1.031184, -0.006864, -0.094765}}],
    Polygon[{{1.019510, -0.009026, -0.097662},{
      1.009813, -0.004540, -0.099414},{1.010559, -0.002324, -0.099414},{
      1.020994, -0.004621, -0.097662}}],
    Polygon[{{1.009813, -0.004540, -0.099414},{
      1.000000, 0.000000, -0.100000},{1.000000, 0.000000, -0.100000},{
      1.010559, -0.002324, -0.099414}}],
    Polygon[{{1.000000, 0.000000, 0.100000},{1.010559, -0.002324, 0.099414},{
      1.010812, 0.000000, 0.099414},{1.000000, 0.000000, 0.100000}}],
    Polygon[{{1.010559, -0.002324, 0.099414},{1.020994, -0.004621, 0.097662},{
      1.021497, 0.000000, 0.097662},{1.010812, 0.000000, 0.099414}}],
    Polygon[{{1.020994, -0.004621, 0.097662},{1.031184, -0.006864, 0.094765},{
      1.031930, 0.000000, 0.094765},{1.021497, 0.000000, 0.097662}}],
    Polygon[{{1.031184, -0.006864, 0.094765},{1.041007, -0.009026, 0.090758},{
      1.041989, 0.000000, 0.090758},{1.031930, 0.000000, 0.094765}}],
    Polygon[{{1.041007, -0.009026, 0.090758},{1.050350, -0.011083, 0.085686},{
      1.051555, 0.000000, 0.085686},{1.041989, 0.000000, 0.090758}}],
    Polygon[{{1.050350, -0.011083, 0.085686},{1.059103, -0.013009, 0.079609},{
      1.060517, 0.000000, 0.079609},{1.051555, 0.000000, 0.085686}}],
    Polygon[{{1.059103, -0.013009, 0.079609},{1.067162, -0.014784, 0.072600},{
      1.068770, 0.000000, 0.072600},{1.060517, 0.000000, 0.079609}}],
    Polygon[{{1.067162, -0.014784, 0.072600},{1.074434, -0.016384, 0.064739},{
      1.076216, 0.000000, 0.064739},{1.068770, 0.000000, 0.072600}}],
    Polygon[{{1.074434, -0.016384, 0.064739},{1.080834, -0.017793, 0.056119},{
      1.082769, 0.000000, 0.056119},{1.076216, 0.000000, 0.064739}}],
    Polygon[{{1.080834, -0.017793, 0.056119},{1.086286, -0.018993, 0.046841},{
      1.088351, 0.000000, 0.046841},{1.082769, 0.000000, 0.056119}}],
    Polygon[{{1.086286, -0.018993, 0.046841},{1.090726, -0.019970, 0.037014},{
      1.092898, 0.000000, 0.037014},{1.088351, 0.000000, 0.046841}}],
    Polygon[{{1.090726, -0.019970, 0.037014},{1.094102, -0.020713, 0.026753},{
      1.096355, 0.000000, 0.026753},{1.092898, 0.000000, 0.037014}}],
    Polygon[{{1.094102, -0.020713, 0.026753},{1.096375, -0.021214, 0.016178},{
      1.098683, 0.000000, 0.016178},{1.096355, 0.000000, 0.026753}}],
    Polygon[{{1.096375, -0.021214, 0.016178},{1.097519, -0.021466, 0.005414},{
      1.099853, 0.000000, 0.005414},{1.098683, 0.000000, 0.016178}}],
    Polygon[{{1.097519, -0.021466, 0.005414},{
      1.097519, -0.021466, -0.005414},{1.099853, 0.000000, -0.005414},{
      1.099853, 0.000000, 0.005414}}],
    Polygon[{{1.097519, -0.021466, -0.005414},{
      1.096375, -0.021214, -0.016178},{1.098683, 0.000000, -0.016178},{
      1.099853, 0.000000, -0.005414}}],
    Polygon[{{1.096375, -0.021214, -0.016178},{
      1.094102, -0.020713, -0.026753},{1.096355, 0.000000, -0.026753},{
      1.098683, 0.000000, -0.016178}}],
    Polygon[{{1.094102, -0.020713, -0.026753},{
      1.090726, -0.019970, -0.037014},{1.092898, 0.000000, -0.037014},{
      1.096355, 0.000000, -0.026753}}],
    Polygon[{{1.090726, -0.019970, -0.037014},{
      1.086286, -0.018993, -0.046841},{1.088351, 0.000000, -0.046841},{
      1.092898, 0.000000, -0.037014}}],
    Polygon[{{1.086286, -0.018993, -0.046841},{
      1.080834, -0.017793, -0.056119},{1.082769, 0.000000, -0.056119},{
      1.088351, 0.000000, -0.046841}}],
    Polygon[{{1.080834, -0.017793, -0.056119},{
      1.074434, -0.016384, -0.064739},{1.076216, 0.000000, -0.064739},{
      1.082769, 0.000000, -0.056119}}],
    Polygon[{{1.074434, -0.016384, -0.064739},{
      1.067162, -0.014784, -0.072600},{1.068770, 0.000000, -0.072600},{
      1.076216, 0.000000, -0.064739}}],
    Polygon[{{1.067162, -0.014784, -0.072600},{
      1.059103, -0.013009, -0.079609},{1.060517, 0.000000, -0.079609},{
      1.068770, 0.000000, -0.072600}}],
    Polygon[{{1.059103, -0.013009, -0.079609},{
      1.050350, -0.011083, -0.085686},{1.051555, 0.000000, -0.085686},{
      1.060517, 0.000000, -0.079609}}],
    Polygon[{{1.050350, -0.011083, -0.085686},{
      1.041007, -0.009026, -0.090758},{1.041989, 0.000000, -0.090758},{
      1.051555, 0.000000, -0.085686}}],
    Polygon[{{1.041007, -0.009026, -0.090758},{
      1.031184, -0.006864, -0.094765},{1.031930, 0.000000, -0.094765},{
      1.041989, 0.000000, -0.090758}}],
    Polygon[{{1.031184, -0.006864, -0.094765},{
      1.020994, -0.004621, -0.097662},{1.021497, 0.000000, -0.097662},{
      1.031930, 0.000000, -0.094765}}],
    Polygon[{{1.020994, -0.004621, -0.097662},{
      1.010559, -0.002324, -0.099414},{1.010812, 0.000000, -0.099414},{
      1.021497, 0.000000, -0.097662}}],
    Polygon[{{1.010559, -0.002324, -0.099414},{
      1.000000, 0.000000, -0.100000},{1.000000, 0.000000, -0.100000},{
      1.010812, 0.000000, -0.099414}}],
    Polygon[{{0.000000, 0.000000, 1.100000},{0.010812, 0.000000, 1.099414},{
      0.010559, 0.002324, 1.099414},{0.000000, 0.000000, 1.100000}}],
    Polygon[{{0.010812, 0.000000, 1.099414},{0.021497, 0.000000, 1.097662},{
      0.020994, 0.004621, 1.097662},{0.010559, 0.002324, 1.099414}}],
    Polygon[{{0.021497, 0.000000, 1.097662},{0.031930, 0.000000, 1.094765},{
      0.031184, 0.006864, 1.094765},{0.020994, 0.004621, 1.097662}}],
    Polygon[{{0.031930, 0.000000, 1.094765},{0.041989, 0.000000, 1.090757},{
      0.041007, 0.009026, 1.090757},{0.031184, 0.006864, 1.094765}}],
    Polygon[{{0.041989, 0.000000, 1.090757},{0.051555, 0.000000, 1.085686},{
      0.050350, 0.011083, 1.085686},{0.041007, 0.009026, 1.090757}}],
    Polygon[{{0.051555, 0.000000, 1.085686},{0.060517, 0.000000, 1.079609},{
      0.059103, 0.013009, 1.079609},{0.050350, 0.011083, 1.085686}}],
    Polygon[{{0.060517, 0.000000, 1.079609},{0.068770, 0.000000, 1.072600},{
      0.067162, 0.014784, 1.072600},{0.059103, 0.013009, 1.079609}}],
    Polygon[{{0.068770, 0.000000, 1.072600},{0.076216, 0.000000, 1.064739},{
      0.074434, 0.016384, 1.064739},{0.067162, 0.014784, 1.072600}}],
    Polygon[{{0.076216, 0.000000, 1.064739},{0.082769, 0.000000, 1.056119},{
      0.080834, 0.017793, 1.056119},{0.074434, 0.016384, 1.064739}}],
    Polygon[{{0.082769, 0.000000, 1.056119},{0.088351, 0.000000, 1.046841},{
      0.086286, 0.018993, 1.046841},{0.080834, 0.017793, 1.056119}}],
    Polygon[{{0.088351, 0.000000, 1.046841},{0.092898, 0.000000, 1.037014},{
      0.090726, 0.019970, 1.037014},{0.086286, 0.018993, 1.046841}}],
    Polygon[{{0.092898, 0.000000, 1.037014},{0.096355, 0.000000, 1.026753},{
      0.094102, 0.020713, 1.026753},{0.090726, 0.019970, 1.037014}}],
    Polygon[{{0.096355, 0.000000, 1.026753},{0.098683, 0.000000, 1.016178},{
      0.096376, 0.021214, 1.016178},{0.094102, 0.020713, 1.026753}}],
    Polygon[{{0.098683, 0.000000, 1.016178},{0.099853, 0.000000, 1.005414},{
      0.097519, 0.021466, 1.005414},{0.096376, 0.021214, 1.016178}}],
    Polygon[{{0.099853, 0.000000, 1.005414},{0.099853, 0.000000, 0.994586},{
      0.097519, 0.021466, 0.994586},{0.097519, 0.021466, 1.005414}}],
    Polygon[{{0.099853, 0.000000, 0.994586},{0.098683, 0.000000, 0.983822},{
      0.096376, 0.021214, 0.983822},{0.097519, 0.021466, 0.994586}}],
    Polygon[{{0.098683, 0.000000, 0.983822},{0.096355, 0.000000, 0.973247},{
      0.094102, 0.020713, 0.973247},{0.096376, 0.021214, 0.983822}}],
    Polygon[{{0.096355, 0.000000, 0.973247},{0.092898, 0.000000, 0.962986},{
      0.090726, 0.019970, 0.962986},{0.094102, 0.020713, 0.973247}}],
    Polygon[{{0.092898, 0.000000, 0.962986},{0.088351, 0.000000, 0.953159},{
      0.086286, 0.018993, 0.953159},{0.090726, 0.019970, 0.962986}}],
    Polygon[{{0.088351, 0.000000, 0.953159},{0.082769, 0.000000, 0.943881},{
      0.080834, 0.017793, 0.943881},{0.086286, 0.018993, 0.953159}}],
    Polygon[{{0.082769, 0.000000, 0.943881},{0.076216, 0.000000, 0.935261},{
      0.074434, 0.016384, 0.935261},{0.080834, 0.017793, 0.943881}}],
    Polygon[{{0.076216, 0.000000, 0.935261},{0.068770, 0.000000, 0.927400},{
      0.067162, 0.014784, 0.927400},{0.074434, 0.016384, 0.935261}}],
    Polygon[{{0.068770, 0.000000, 0.927400},{0.060517, 0.000000, 0.920391},{
      0.059103, 0.013009, 0.920391},{0.067162, 0.014784, 0.927400}}],
    Polygon[{{0.060517, 0.000000, 0.920391},{0.051555, 0.000000, 0.914314},{
      0.050350, 0.011083, 0.914314},{0.059103, 0.013009, 0.920391}}],
    Polygon[{{0.051555, 0.000000, 0.914314},{0.041989, 0.000000, 0.909242},{
      0.041007, 0.009026, 0.909242},{0.050350, 0.011083, 0.914314}}],
    Polygon[{{0.041989, 0.000000, 0.909242},{0.031930, 0.000000, 0.905235},{
      0.031184, 0.006864, 0.905235},{0.041007, 0.009026, 0.909242}}],
    Polygon[{{0.031930, 0.000000, 0.905235},{0.021497, 0.000000, 0.902338},{
      0.020994, 0.004621, 0.902338},{0.031184, 0.006864, 0.905235}}],
    Polygon[{{0.021497, 0.000000, 0.902338},{0.010812, 0.000000, 0.900586},{
      0.010559, 0.002324, 0.900586},{0.020994, 0.004621, 0.902338}}],
    Polygon[{{0.010812, 0.000000, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{0.010559, 0.002324, 0.900586}}],
    Polygon[{{0.000000, 0.000000, 1.100000},{0.010559, 0.002324, 1.099414},{
      0.009813, 0.004540, 1.099414},{0.000000, 0.000000, 1.100000}}],
    Polygon[{{0.010559, 0.002324, 1.099414},{0.020994, 0.004621, 1.097662},{
      0.019510, 0.009026, 1.097662},{0.009813, 0.004540, 1.099414}}],
    Polygon[{{0.020994, 0.004621, 1.097662},{0.031184, 0.006864, 1.094765},{
      0.028979, 0.013407, 1.094765},{0.019510, 0.009026, 1.097662}}],
    Polygon[{{0.031184, 0.006864, 1.094765},{0.041007, 0.009026, 1.090757},{
      0.038108, 0.017631, 1.090757},{0.028979, 0.013407, 1.094765}}],
    Polygon[{{0.041007, 0.009026, 1.090757},{0.050350, 0.011083, 1.085686},{
      0.046790, 0.021648, 1.085686},{0.038108, 0.017631, 1.090757}}],
    Polygon[{{0.050350, 0.011083, 1.085686},{0.059103, 0.013009, 1.079609},{
      0.054924, 0.025411, 1.079609},{0.046790, 0.021648, 1.085686}}],
    Polygon[{{0.059103, 0.013009, 1.079609},{0.067162, 0.014784, 1.072600},{
      0.062414, 0.028876, 1.072600},{0.054924, 0.025411, 1.079609}}],
    Polygon[{{0.067162, 0.014784, 1.072600},{0.074434, 0.016384, 1.064739},{
      0.069172, 0.032002, 1.064739},{0.062414, 0.028876, 1.072600}}],
    Polygon[{{0.074434, 0.016384, 1.064739},{0.080834, 0.017793, 1.056119},{
      0.075119, 0.034754, 1.056119},{0.069172, 0.032002, 1.064739}}],
    Polygon[{{0.080834, 0.017793, 1.056119},{0.086286, 0.018993, 1.046841},{
      0.080185, 0.037098, 1.046841},{0.075119, 0.034754, 1.056119}}],
    Polygon[{{0.086286, 0.018993, 1.046841},{0.090726, 0.019970, 1.037014},{
      0.084312, 0.039007, 1.037014},{0.080185, 0.037098, 1.046841}}],
    Polygon[{{0.090726, 0.019970, 1.037014},{0.094102, 0.020713, 1.026753},{
      0.087449, 0.040458, 1.026753},{0.084312, 0.039007, 1.037014}}],
    Polygon[{{0.094102, 0.020713, 1.026753},{0.096376, 0.021214, 1.016178},{
      0.089562, 0.041436, 1.016178},{0.087449, 0.040458, 1.026753}}],
    Polygon[{{0.096376, 0.021214, 1.016178},{0.097519, 0.021466, 1.005414},{
      0.090624, 0.041927, 1.005414},{0.089562, 0.041436, 1.016178}}],
    Polygon[{{0.097519, 0.021466, 1.005414},{0.097519, 0.021466, 0.994586},{
      0.090624, 0.041927, 0.994586},{0.090624, 0.041927, 1.005414}}],
    Polygon[{{0.097519, 0.021466, 0.994586},{0.096376, 0.021214, 0.983822},{
      0.089562, 0.041436, 0.983822},{0.090624, 0.041927, 0.994586}}],
    Polygon[{{0.096376, 0.021214, 0.983822},{0.094102, 0.020713, 0.973247},{
      0.087449, 0.040458, 0.973247},{0.089562, 0.041436, 0.983822}}],
    Polygon[{{0.094102, 0.020713, 0.973247},{0.090726, 0.019970, 0.962986},{
      0.084312, 0.039007, 0.962986},{0.087449, 0.040458, 0.973247}}],
    Polygon[{{0.090726, 0.019970, 0.962986},{0.086286, 0.018993, 0.953159},{
      0.080185, 0.037098, 0.953159},{0.084312, 0.039007, 0.962986}}],
    Polygon[{{0.086286, 0.018993, 0.953159},{0.080834, 0.017793, 0.943881},{
      0.075119, 0.034754, 0.943881},{0.080185, 0.037098, 0.953159}}],
    Polygon[{{0.080834, 0.017793, 0.943881},{0.074434, 0.016384, 0.935261},{
      0.069172, 0.032002, 0.935261},{0.075119, 0.034754, 0.943881}}],
    Polygon[{{0.074434, 0.016384, 0.935261},{0.067162, 0.014784, 0.927400},{
      0.062414, 0.028876, 0.927400},{0.069172, 0.032002, 0.935261}}],
    Polygon[{{0.067162, 0.014784, 0.927400},{0.059103, 0.013009, 0.920391},{
      0.054924, 0.025411, 0.920391},{0.062414, 0.028876, 0.927400}}],
    Polygon[{{0.059103, 0.013009, 0.920391},{0.050350, 0.011083, 0.914314},{
      0.046790, 0.021648, 0.914314},{0.054924, 0.025411, 0.920391}}],
    Polygon[{{0.050350, 0.011083, 0.914314},{0.041007, 0.009026, 0.909242},{
      0.038108, 0.017631, 0.909242},{0.046790, 0.021648, 0.914314}}],
    Polygon[{{0.041007, 0.009026, 0.909242},{0.031184, 0.006864, 0.905235},{
      0.028979, 0.013407, 0.905235},{0.038108, 0.017631, 0.909242}}],
    Polygon[{{0.031184, 0.006864, 0.905235},{0.020994, 0.004621, 0.902338},{
      0.019510, 0.009026, 0.902338},{0.028979, 0.013407, 0.905235}}],
    Polygon[{{0.020994, 0.004621, 0.902338},{0.010559, 0.002324, 0.900586},{
      0.009813, 0.004540, 0.900586},{0.019510, 0.009026, 0.902338}}],
    Polygon[{{0.010559, 0.002324, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{0.009813, 0.004540, 0.900586}}],
    Polygon[{{0.000000, 0.000000, 1.100000},{0.009813, 0.004540, 1.099414},{
      0.008607, 0.006543, 1.099414},{0.000000, 0.000000, 1.100000}}],
    Polygon[{{0.009813, 0.004540, 1.099414},{0.019510, 0.009026, 1.097662},{
      0.017114, 0.013009, 1.097662},{0.008607, 0.006543, 1.099414}}],
    Polygon[{{0.019510, 0.009026, 1.097662},{0.028979, 0.013407, 1.094765},{
      0.025419, 0.019323, 1.094765},{0.017114, 0.013009, 1.097662}}],
    Polygon[{{0.028979, 0.013407, 1.094765},{0.038108, 0.017631, 1.090757},{
      0.033427, 0.025411, 1.090757},{0.025419, 0.019323, 1.094765}}],
    Polygon[{{0.038108, 0.017631, 1.090757},{0.046790, 0.021648, 1.085686},{
      0.041043, 0.031200, 1.085686},{0.033427, 0.025411, 1.090757}}],
    Polygon[{{0.046790, 0.021648, 1.085686},{0.054924, 0.025411, 1.079609},{
      0.048177, 0.036624, 1.079609},{0.041043, 0.031200, 1.085686}}],
    Polygon[{{0.054924, 0.025411, 1.079609},{0.062414, 0.028876, 1.072600},{
      0.054747, 0.041618, 1.072600},{0.048177, 0.036624, 1.079609}}],
    Polygon[{{0.062414, 0.028876, 1.072600},{0.069172, 0.032002, 1.064739},{
      0.060675, 0.046124, 1.064739},{0.054747, 0.041618, 1.072600}}],
    Polygon[{{0.069172, 0.032002, 1.064739},{0.075119, 0.034754, 1.056119},{
      0.065892, 0.050090, 1.056119},{0.060675, 0.046124, 1.064739}}],
    Polygon[{{0.075119, 0.034754, 1.056119},{0.080185, 0.037098, 1.046841},{
      0.070336, 0.053468, 1.046841},{0.065892, 0.050090, 1.056119}}],
    Polygon[{{0.080185, 0.037098, 1.046841},{0.084312, 0.039007, 1.037014},{
      0.073955, 0.056219, 1.037014},{0.070336, 0.053468, 1.046841}}],
    Polygon[{{0.084312, 0.039007, 1.037014},{0.087449, 0.040458, 1.026753},{
      0.076708, 0.058312, 1.026753},{0.073955, 0.056219, 1.037014}}],
    Polygon[{{0.087449, 0.040458, 1.026753},{0.089562, 0.041436, 1.016178},{
      0.078561, 0.059720, 1.016178},{0.076708, 0.058312, 1.026753}}],
    Polygon[{{0.089562, 0.041436, 1.016178},{0.090624, 0.041927, 1.005414},{
      0.079493, 0.060429, 1.005414},{0.078561, 0.059720, 1.016178}}],
    Polygon[{{0.090624, 0.041927, 1.005414},{0.090624, 0.041927, 0.994586},{
      0.079493, 0.060429, 0.994586},{0.079493, 0.060429, 1.005414}}],
    Polygon[{{0.090624, 0.041927, 0.994586},{0.089562, 0.041436, 0.983822},{
      0.078561, 0.059720, 0.983822},{0.079493, 0.060429, 0.994586}}],
    Polygon[{{0.089562, 0.041436, 0.983822},{0.087449, 0.040458, 0.973247},{
      0.076708, 0.058312, 0.973247},{0.078561, 0.059720, 0.983822}}],
    Polygon[{{0.087449, 0.040458, 0.973247},{0.084312, 0.039007, 0.962986},{
      0.073955, 0.056219, 0.962986},{0.076708, 0.058312, 0.973247}}],
    Polygon[{{0.084312, 0.039007, 0.962986},{0.080185, 0.037098, 0.953159},{
      0.070336, 0.053468, 0.953159},{0.073955, 0.056219, 0.962986}}],
    Polygon[{{0.080185, 0.037098, 0.953159},{0.075119, 0.034754, 0.943881},{
      0.065892, 0.050090, 0.943881},{0.070336, 0.053468, 0.953159}}],
    Polygon[{{0.075119, 0.034754, 0.943881},{0.069172, 0.032002, 0.935261},{
      0.060675, 0.046124, 0.935261},{0.065892, 0.050090, 0.943881}}],
    Polygon[{{0.069172, 0.032002, 0.935261},{0.062414, 0.028876, 0.927400},{
      0.054747, 0.041618, 0.927400},{0.060675, 0.046124, 0.935261}}],
    Polygon[{{0.062414, 0.028876, 0.927400},{0.054924, 0.025411, 0.920391},{
      0.048177, 0.036624, 0.920391},{0.054747, 0.041618, 0.927400}}],
    Polygon[{{0.054924, 0.025411, 0.920391},{0.046790, 0.021648, 0.914314},{
      0.041043, 0.031200, 0.914314},{0.048177, 0.036624, 0.920391}}],
    Polygon[{{0.046790, 0.021648, 0.914314},{0.038108, 0.017631, 0.909242},{
      0.033427, 0.025411, 0.909242},{0.041043, 0.031200, 0.914314}}],
    Polygon[{{0.038108, 0.017631, 0.909242},{0.028979, 0.013407, 0.905235},{
      0.025419, 0.019323, 0.905235},{0.033427, 0.025411, 0.909242}}],
    Polygon[{{0.028979, 0.013407, 0.905235},{0.019510, 0.009026, 0.902338},{
      0.017114, 0.013009, 0.902338},{0.025419, 0.019323, 0.905235}}],
    Polygon[{{0.019510, 0.009026, 0.902338},{0.009813, 0.004540, 0.900586},{
      0.008607, 0.006543, 0.900586},{0.017114, 0.013009, 0.902338}}],
    Polygon[{{0.009813, 0.004540, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{0.008607, 0.006543, 0.900586}}],
    Polygon[{{0.000000, 0.000000, 1.100000},{0.008607, 0.006543, 1.099414},{
      0.006999, 0.008240, 1.099414},{0.000000, 0.000000, 1.100000}}],
    Polygon[{{0.008607, 0.006543, 1.099414},{0.017114, 0.013009, 1.097662},{
      0.013917, 0.016384, 1.097662},{0.006999, 0.008240, 1.099414}}],
    Polygon[{{0.017114, 0.013009, 1.097662},{0.025419, 0.019323, 1.094765},{
      0.020671, 0.024336, 1.094765},{0.013917, 0.016384, 1.097662}}],
    Polygon[{{0.025419, 0.019323, 1.094765},{0.033427, 0.025411, 1.090757},{
      0.027183, 0.032002, 1.090757},{0.020671, 0.024336, 1.094765}}],
    Polygon[{{0.033427, 0.025411, 1.090757},{0.041043, 0.031200, 1.085686},{
      0.033376, 0.039294, 1.085686},{0.027183, 0.032002, 1.090757}}],
    Polygon[{{0.041043, 0.031200, 1.085686},{0.048177, 0.036624, 1.079609},{
      0.039178, 0.046124, 1.079609},{0.033376, 0.039294, 1.085686}}],
    Polygon[{{0.048177, 0.036624, 1.079609},{0.054747, 0.041618, 1.072600},{
      0.044521, 0.052414, 1.072600},{0.039178, 0.046124, 1.079609}}],
    Polygon[{{0.054747, 0.041618, 1.072600},{0.060675, 0.046124, 1.064739},{
      0.049341, 0.058089, 1.064739},{0.044521, 0.052414, 1.072600}}],
    Polygon[{{0.060675, 0.046124, 1.064739},{0.065892, 0.050090, 1.056119},{
      0.053583, 0.063083, 1.056119},{0.049341, 0.058089, 1.064739}}],
    Polygon[{{0.065892, 0.050090, 1.056119},{0.070336, 0.053468, 1.046841},{
      0.057197, 0.067338, 1.046841},{0.053583, 0.063083, 1.056119}}],
    Polygon[{{0.070336, 0.053468, 1.046841},{0.073955, 0.056219, 1.037014},{
      0.060141, 0.070803, 1.037014},{0.057197, 0.067338, 1.046841}}],
    Polygon[{{0.073955, 0.056219, 1.037014},{0.076708, 0.058312, 1.026753},{
      0.062379, 0.073438, 1.026753},{0.060141, 0.070803, 1.037014}}],
    Polygon[{{0.076708, 0.058312, 1.026753},{0.078561, 0.059720, 1.016178},{
      0.063886, 0.075212, 1.016178},{0.062379, 0.073438, 1.026753}}],
    Polygon[{{0.078561, 0.059720, 1.016178},{0.079493, 0.060429, 1.005414},{
      0.064644, 0.076104, 1.005414},{0.063886, 0.075212, 1.016178}}],
    Polygon[{{0.079493, 0.060429, 1.005414},{0.079493, 0.060429, 0.994586},{
      0.064644, 0.076104, 0.994586},{0.064644, 0.076104, 1.005414}}],
    Polygon[{{0.079493, 0.060429, 0.994586},{0.078561, 0.059720, 0.983822},{
      0.063886, 0.075212, 0.983822},{0.064644, 0.076104, 0.994586}}],
    Polygon[{{0.078561, 0.059720, 0.983822},{0.076708, 0.058312, 0.973247},{
      0.062379, 0.073438, 0.973247},{0.063886, 0.075212, 0.983822}}],
    Polygon[{{0.076708, 0.058312, 0.973247},{0.073955, 0.056219, 0.962986},{
      0.060141, 0.070803, 0.962986},{0.062379, 0.073438, 0.973247}}],
    Polygon[{{0.073955, 0.056219, 0.962986},{0.070336, 0.053468, 0.953159},{
      0.057197, 0.067338, 0.953159},{0.060141, 0.070803, 0.962986}}],
    Polygon[{{0.070336, 0.053468, 0.953159},{0.065892, 0.050090, 0.943881},{
      0.053583, 0.063083, 0.943881},{0.057197, 0.067338, 0.953159}}],
    Polygon[{{0.065892, 0.050090, 0.943881},{0.060675, 0.046124, 0.935261},{
      0.049341, 0.058089, 0.935261},{0.053583, 0.063083, 0.943881}}],
    Polygon[{{0.060675, 0.046124, 0.935261},{0.054747, 0.041618, 0.927400},{
      0.044521, 0.052414, 0.927400},{0.049341, 0.058089, 0.935261}}],
    Polygon[{{0.054747, 0.041618, 0.927400},{0.048177, 0.036624, 0.920391},{
      0.039178, 0.046124, 0.920391},{0.044521, 0.052414, 0.927400}}],
    Polygon[{{0.048177, 0.036624, 0.920391},{0.041043, 0.031200, 0.914314},{
      0.033376, 0.039294, 0.914314},{0.039178, 0.046124, 0.920391}}],
    Polygon[{{0.041043, 0.031200, 0.914314},{0.033427, 0.025411, 0.909242},{
      0.027183, 0.032002, 0.909242},{0.033376, 0.039294, 0.914314}}],
    Polygon[{{0.033427, 0.025411, 0.909242},{0.025419, 0.019323, 0.905235},{
      0.020671, 0.024336, 0.905235},{0.027183, 0.032002, 0.909242}}],
    Polygon[{{0.025419, 0.019323, 0.905235},{0.017114, 0.013009, 0.902338},{
      0.013917, 0.016384, 0.902338},{0.020671, 0.024336, 0.905235}}],
    Polygon[{{0.017114, 0.013009, 0.902338},{0.008607, 0.006543, 0.900586},{
      0.006999, 0.008240, 0.900586},{0.013917, 0.016384, 0.902338}}],
    Polygon[{{0.008607, 0.006543, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{0.006999, 0.008240, 0.900586}}],
    Polygon[{{0.000000, 0.000000, 1.100000},{0.006999, 0.008240, 1.099414},{
      0.005064, 0.009552, 1.099414},{0.000000, 0.000000, 1.100000}}],
    Polygon[{{0.006999, 0.008240, 1.099414},{0.013917, 0.016384, 1.097662},{
      0.010069, 0.018993, 1.097662},{0.005064, 0.009552, 1.099414}}],
    Polygon[{{0.013917, 0.016384, 1.097662},{0.020671, 0.024336, 1.094765},{
      0.014956, 0.028211, 1.094765},{0.010069, 0.018993, 1.097662}}],
    Polygon[{{0.020671, 0.024336, 1.094765},{0.027183, 0.032002, 1.090757},{
      0.019668, 0.037098, 1.090757},{0.014956, 0.028211, 1.094765}}],
    Polygon[{{0.027183, 0.032002, 1.090757},{0.033376, 0.039294, 1.085686},{
      0.024149, 0.045550, 1.085686},{0.019668, 0.037098, 1.090757}}],
    Polygon[{{0.033376, 0.039294, 1.085686},{0.039178, 0.046124, 1.079609},{
      0.028347, 0.053468, 1.079609},{0.024149, 0.045550, 1.085686}}],
    Polygon[{{0.039178, 0.046124, 1.079609},{0.044521, 0.052414, 1.072600},{
      0.032212, 0.060759, 1.072600},{0.028347, 0.053468, 1.079609}}],
    Polygon[{{0.044521, 0.052414, 1.072600},{0.049341, 0.058089, 1.064739},{
      0.035700, 0.067338, 1.064739},{0.032212, 0.060759, 1.072600}}],
    Polygon[{{0.049341, 0.058089, 1.064739},{0.053583, 0.063083, 1.056119},{
      0.038770, 0.073127, 1.056119},{0.035700, 0.067338, 1.064739}}],
    Polygon[{{0.053583, 0.063083, 1.056119},{0.057197, 0.067338, 1.046841},{
      0.041384, 0.078059, 1.046841},{0.038770, 0.073127, 1.056119}}],
    Polygon[{{0.057197, 0.067338, 1.046841},{0.060141, 0.070803, 1.037014},{
      0.043514, 0.082076, 1.037014},{0.041384, 0.078059, 1.046841}}],
    Polygon[{{0.060141, 0.070803, 1.037014},{0.062379, 0.073438, 1.026753},{
      0.045133, 0.085131, 1.026753},{0.043514, 0.082076, 1.037014}}],
    Polygon[{{0.062379, 0.073438, 1.026753},{0.063886, 0.075212, 1.016178},{
      0.046224, 0.087187, 1.016178},{0.045133, 0.085131, 1.026753}}],
    Polygon[{{0.063886, 0.075212, 1.016178},{0.064644, 0.076104, 1.005414},{
      0.046772, 0.088222, 1.005414},{0.046224, 0.087187, 1.016178}}],
    Polygon[{{0.064644, 0.076104, 1.005414},{0.064644, 0.076104, 0.994586},{
      0.046772, 0.088222, 0.994586},{0.046772, 0.088222, 1.005414}}],
    Polygon[{{0.064644, 0.076104, 0.994586},{0.063886, 0.075212, 0.983822},{
      0.046224, 0.087187, 0.983822},{0.046772, 0.088222, 0.994586}}],
    Polygon[{{0.063886, 0.075212, 0.983822},{0.062379, 0.073438, 0.973247},{
      0.045133, 0.085131, 0.973247},{0.046224, 0.087187, 0.983822}}],
    Polygon[{{0.062379, 0.073438, 0.973247},{0.060141, 0.070803, 0.962986},{
      0.043514, 0.082076, 0.962986},{0.045133, 0.085131, 0.973247}}],
    Polygon[{{0.060141, 0.070803, 0.962986},{0.057197, 0.067338, 0.953159},{
      0.041384, 0.078059, 0.953159},{0.043514, 0.082076, 0.962986}}],
    Polygon[{{0.057197, 0.067338, 0.953159},{0.053583, 0.063083, 0.943881},{
      0.038770, 0.073127, 0.943881},{0.041384, 0.078059, 0.953159}}],
    Polygon[{{0.053583, 0.063083, 0.943881},{0.049341, 0.058089, 0.935261},{
      0.035700, 0.067338, 0.935261},{0.038770, 0.073127, 0.943881}}],
    Polygon[{{0.049341, 0.058089, 0.935261},{0.044521, 0.052414, 0.927400},{
      0.032212, 0.060759, 0.927400},{0.035700, 0.067338, 0.935261}}],
    Polygon[{{0.044521, 0.052414, 0.927400},{0.039178, 0.046124, 0.920391},{
      0.028347, 0.053468, 0.920391},{0.032212, 0.060759, 0.927400}}],
    Polygon[{{0.039178, 0.046124, 0.920391},{0.033376, 0.039294, 0.914314},{
      0.024149, 0.045550, 0.914314},{0.028347, 0.053468, 0.920391}}],
    Polygon[{{0.033376, 0.039294, 0.914314},{0.027183, 0.032002, 0.909242},{
      0.019668, 0.037098, 0.909242},{0.024149, 0.045550, 0.914314}}],
    Polygon[{{0.027183, 0.032002, 0.909242},{0.020671, 0.024336, 0.905235},{
      0.014956, 0.028211, 0.905235},{0.019668, 0.037098, 0.909242}}],
    Polygon[{{0.020671, 0.024336, 0.905235},{0.013917, 0.016384, 0.902338},{
      0.010069, 0.018993, 0.902338},{0.014956, 0.028211, 0.905235}}],
    Polygon[{{0.013917, 0.016384, 0.902338},{0.006999, 0.008240, 0.900586},{
      0.005064, 0.009552, 0.900586},{0.010069, 0.018993, 0.902338}}],
    Polygon[{{0.006999, 0.008240, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{0.005064, 0.009552, 0.900586}}],
    Polygon[{{0.000000, 0.000000, 1.100000},{0.005064, 0.009552, 1.099414},{
      0.002892, 0.010418, 1.099414},{0.000000, 0.000000, 1.100000}}],
    Polygon[{{0.005064, 0.009552, 1.099414},{0.010069, 0.018993, 1.097662},{
      0.005751, 0.020713, 1.097662},{0.002892, 0.010418, 1.099414}}],
    Polygon[{{0.010069, 0.018993, 1.097662},{0.014956, 0.028211, 1.094765},{
      0.008542, 0.030766, 1.094765},{0.005751, 0.020713, 1.097662}}],
    Polygon[{{0.014956, 0.028211, 1.094765},{0.019668, 0.037098, 1.090757},{
      0.011233, 0.040458, 1.090757},{0.008542, 0.030766, 1.094765}}],
    Polygon[{{0.019668, 0.037098, 1.090757},{0.024149, 0.045550, 1.085686},{
      0.013793, 0.049676, 1.085686},{0.011233, 0.040458, 1.090757}}],
    Polygon[{{0.024149, 0.045550, 1.085686},{0.028347, 0.053468, 1.079609},{
      0.016190, 0.058312, 1.079609},{0.013793, 0.049676, 1.085686}}],
    Polygon[{{0.028347, 0.053468, 1.079609},{0.032212, 0.060759, 1.072600},{
      0.018398, 0.066263, 1.072600},{0.016190, 0.058312, 1.079609}}],
    Polygon[{{0.032212, 0.060759, 1.072600},{0.035700, 0.067338, 1.064739},{
      0.020390, 0.073438, 1.064739},{0.018398, 0.066263, 1.072600}}],
    Polygon[{{0.035700, 0.067338, 1.064739},{0.038770, 0.073127, 1.056119},{
      0.022143, 0.079752, 1.056119},{0.020390, 0.073438, 1.064739}}],
    Polygon[{{0.038770, 0.073127, 1.056119},{0.041384, 0.078059, 1.046841},{
      0.023636, 0.085131, 1.046841},{0.022143, 0.079752, 1.056119}}],
    Polygon[{{0.041384, 0.078059, 1.046841},{0.043514, 0.082076, 1.037014},{
      0.024853, 0.089512, 1.037014},{0.023636, 0.085131, 1.046841}}],
    Polygon[{{0.043514, 0.082076, 1.037014},{0.045133, 0.085131, 1.026753},{
      0.025778, 0.092843, 1.026753},{0.024853, 0.089512, 1.037014}}],
    Polygon[{{0.045133, 0.085131, 1.026753},{0.046224, 0.087187, 1.016178},{
      0.026400, 0.095086, 1.016178},{0.025778, 0.092843, 1.026753}}],
    Polygon[{{0.046224, 0.087187, 1.016178},{0.046772, 0.088222, 1.005414},{
      0.026714, 0.096214, 1.005414},{0.026400, 0.095086, 1.016178}}],
    Polygon[{{0.046772, 0.088222, 1.005414},{0.046772, 0.088222, 0.994586},{
      0.026714, 0.096214, 0.994586},{0.026714, 0.096214, 1.005414}}],
    Polygon[{{0.046772, 0.088222, 0.994586},{0.046224, 0.087187, 0.983822},{
      0.026400, 0.095086, 0.983822},{0.026714, 0.096214, 0.994586}}],
    Polygon[{{0.046224, 0.087187, 0.983822},{0.045133, 0.085131, 0.973247},{
      0.025778, 0.092843, 0.973247},{0.026400, 0.095086, 0.983822}}],
    Polygon[{{0.045133, 0.085131, 0.973247},{0.043514, 0.082076, 0.962986},{
      0.024853, 0.089512, 0.962986},{0.025778, 0.092843, 0.973247}}],
    Polygon[{{0.043514, 0.082076, 0.962986},{0.041384, 0.078059, 0.953159},{
      0.023636, 0.085131, 0.953159},{0.024853, 0.089512, 0.962986}}],
    Polygon[{{0.041384, 0.078059, 0.953159},{0.038770, 0.073127, 0.943881},{
      0.022143, 0.079752, 0.943881},{0.023636, 0.085131, 0.953159}}],
    Polygon[{{0.038770, 0.073127, 0.943881},{0.035700, 0.067338, 0.935261},{
      0.020390, 0.073438, 0.935261},{0.022143, 0.079752, 0.943881}}],
    Polygon[{{0.035700, 0.067338, 0.935261},{0.032212, 0.060759, 0.927400},{
      0.018398, 0.066263, 0.927400},{0.020390, 0.073438, 0.935261}}],
    Polygon[{{0.032212, 0.060759, 0.927400},{0.028347, 0.053468, 0.920391},{
      0.016190, 0.058312, 0.920391},{0.018398, 0.066263, 0.927400}}],
    Polygon[{{0.028347, 0.053468, 0.920391},{0.024149, 0.045550, 0.914314},{
      0.013793, 0.049676, 0.914314},{0.016190, 0.058312, 0.920391}}],
    Polygon[{{0.024149, 0.045550, 0.914314},{0.019668, 0.037098, 0.909242},{
      0.011233, 0.040458, 0.909242},{0.013793, 0.049676, 0.914314}}],
    Polygon[{{0.019668, 0.037098, 0.909242},{0.014956, 0.028211, 0.905235},{
      0.008542, 0.030766, 0.905235},{0.011233, 0.040458, 0.909242}}],
    Polygon[{{0.014956, 0.028211, 0.905235},{0.010069, 0.018993, 0.902338},{
      0.005751, 0.020713, 0.902338},{0.008542, 0.030766, 0.905235}}],
    Polygon[{{0.010069, 0.018993, 0.902338},{0.005064, 0.009552, 0.900586},{
      0.002892, 0.010418, 0.900586},{0.005751, 0.020713, 0.902338}}],
    Polygon[{{0.005064, 0.009552, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{0.002892, 0.010418, 0.900586}}],
    Polygon[{{0.000000, 0.000000, 1.100000},{0.002892, 0.010418, 1.099414},{
      0.000585, 0.010796, 1.099414},{0.000000, 0.000000, 1.100000}}],
    Polygon[{{0.002892, 0.010418, 1.099414},{0.005751, 0.020713, 1.097662},{
      0.001164, 0.021466, 1.097662},{0.000585, 0.010796, 1.099414}}],
    Polygon[{{0.005751, 0.020713, 1.097662},{0.008542, 0.030766, 1.094765},{
      0.001729, 0.031883, 1.094765},{0.001164, 0.021466, 1.097662}}],
    Polygon[{{0.008542, 0.030766, 1.094765},{0.011233, 0.040458, 1.090757},{
      0.002273, 0.041927, 1.090757},{0.001729, 0.031883, 1.094765}}],
    Polygon[{{0.011233, 0.040458, 1.090757},{0.013793, 0.049676, 1.085686},{
      0.002791, 0.051480, 1.085686},{0.002273, 0.041927, 1.090757}}],
    Polygon[{{0.013793, 0.049676, 1.085686},{0.016190, 0.058312, 1.079609},{
      0.003276, 0.060429, 1.079609},{0.002791, 0.051480, 1.085686}}],
    Polygon[{{0.016190, 0.058312, 1.079609},{0.018398, 0.066263, 1.072600},{
      0.003723, 0.068669, 1.072600},{0.003276, 0.060429, 1.079609}}],
    Polygon[{{0.018398, 0.066263, 1.072600},{0.020390, 0.073438, 1.064739},{
      0.004126, 0.076104, 1.064739},{0.003723, 0.068669, 1.072600}}],
    Polygon[{{0.020390, 0.073438, 1.064739},{0.022143, 0.079752, 1.056119},{
      0.004481, 0.082648, 1.056119},{0.004126, 0.076104, 1.064739}}],
    Polygon[{{0.022143, 0.079752, 1.056119},{0.023636, 0.085131, 1.046841},{
      0.004783, 0.088222, 1.046841},{0.004481, 0.082648, 1.056119}}],
    Polygon[{{0.023636, 0.085131, 1.046841},{0.024853, 0.089512, 1.037014},{
      0.005029, 0.092761, 1.037014},{0.004783, 0.088222, 1.046841}}],
    Polygon[{{0.024853, 0.089512, 1.037014},{0.025778, 0.092843, 1.026753},{
      0.005217, 0.096214, 1.026753},{0.005029, 0.092761, 1.037014}}],
    Polygon[{{0.025778, 0.092843, 1.026753},{0.026400, 0.095086, 1.016178},{
      0.005343, 0.098538, 1.016178},{0.005217, 0.096214, 1.026753}}],
    Polygon[{{0.026400, 0.095086, 1.016178},{0.026714, 0.096214, 1.005414},{
      0.005406, 0.099707, 1.005414},{0.005343, 0.098538, 1.016178}}],
    Polygon[{{0.026714, 0.096214, 1.005414},{0.026714, 0.096214, 0.994586},{
      0.005406, 0.099707, 0.994586},{0.005406, 0.099707, 1.005414}}],
    Polygon[{{0.026714, 0.096214, 0.994586},{0.026400, 0.095086, 0.983822},{
      0.005343, 0.098538, 0.983822},{0.005406, 0.099707, 0.994586}}],
    Polygon[{{0.026400, 0.095086, 0.983822},{0.025778, 0.092843, 0.973247},{
      0.005217, 0.096214, 0.973247},{0.005343, 0.098538, 0.983822}}],
    Polygon[{{0.025778, 0.092843, 0.973247},{0.024853, 0.089512, 0.962986},{
      0.005029, 0.092761, 0.962986},{0.005217, 0.096214, 0.973247}}],
    Polygon[{{0.024853, 0.089512, 0.962986},{0.023636, 0.085131, 0.953159},{
      0.004783, 0.088222, 0.953159},{0.005029, 0.092761, 0.962986}}],
    Polygon[{{0.023636, 0.085131, 0.953159},{0.022143, 0.079752, 0.943881},{
      0.004481, 0.082648, 0.943881},{0.004783, 0.088222, 0.953159}}],
    Polygon[{{0.022143, 0.079752, 0.943881},{0.020390, 0.073438, 0.935261},{
      0.004126, 0.076104, 0.935261},{0.004481, 0.082648, 0.943881}}],
    Polygon[{{0.020390, 0.073438, 0.935261},{0.018398, 0.066263, 0.927400},{
      0.003723, 0.068669, 0.927400},{0.004126, 0.076104, 0.935261}}],
    Polygon[{{0.018398, 0.066263, 0.927400},{0.016190, 0.058312, 0.920391},{
      0.003276, 0.060429, 0.920391},{0.003723, 0.068669, 0.927400}}],
    Polygon[{{0.016190, 0.058312, 0.920391},{0.013793, 0.049676, 0.914314},{
      0.002791, 0.051480, 0.914314},{0.003276, 0.060429, 0.920391}}],
    Polygon[{{0.013793, 0.049676, 0.914314},{0.011233, 0.040458, 0.909242},{
      0.002273, 0.041927, 0.909242},{0.002791, 0.051480, 0.914314}}],
    Polygon[{{0.011233, 0.040458, 0.909242},{0.008542, 0.030766, 0.905235},{
      0.001729, 0.031883, 0.905235},{0.002273, 0.041927, 0.909242}}],
    Polygon[{{0.008542, 0.030766, 0.905235},{0.005751, 0.020713, 0.902338},{
      0.001164, 0.021466, 0.902338},{0.001729, 0.031883, 0.905235}}],
    Polygon[{{0.005751, 0.020713, 0.902338},{0.002892, 0.010418, 0.900586},{
      0.000585, 0.010796, 0.900586},{0.001164, 0.021466, 0.902338}}],
    Polygon[{{0.002892, 0.010418, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{0.000585, 0.010796, 0.900586}}],
    Polygon[{{0.000000, 0.000000, 1.100000},{
      0.000585, 0.010796, 1.099414},{-0.001749, 0.010669, 1.099414},{
      0.000000, 0.000000, 1.100000}}],
    Polygon[{{0.000585, 0.010796, 1.099414},{
      0.001164, 0.021466, 1.097662},{-0.003478, 0.021214, 
        1.097662},{-0.001749, 0.010669, 1.099414}}],
    Polygon[{{0.001164, 0.021466, 1.097662},{
      0.001729, 0.031883, 1.094765},{-0.005166, 0.031510, 
        1.094765},{-0.003478, 0.021214, 1.097662}}],
    Polygon[{{0.001729, 0.031883, 1.094765},{
      0.002273, 0.041927, 1.090757},{-0.006793, 0.041436, 
        1.090757},{-0.005166, 0.031510, 1.094765}}],
    Polygon[{{0.002273, 0.041927, 1.090757},{
      0.002791, 0.051480, 1.085686},{-0.008341, 0.050876, 
        1.085686},{-0.006793, 0.041436, 1.090757}}],
    Polygon[{{0.002791, 0.051480, 1.085686},{
      0.003276, 0.060429, 1.079609},{-0.009791, 0.059720, 
        1.079609},{-0.008341, 0.050876, 1.085686}}],
    Polygon[{{0.003276, 0.060429, 1.079609},{
      0.003723, 0.068669, 1.072600},{-0.011126, 0.067864, 
        1.072600},{-0.009791, 0.059720, 1.079609}}],
    Polygon[{{0.003723, 0.068669, 1.072600},{
      0.004126, 0.076104, 1.064739},{-0.012330, 0.075212, 
        1.064739},{-0.011126, 0.067864, 1.072600}}],
    Polygon[{{0.004126, 0.076104, 1.064739},{
      0.004481, 0.082648, 1.056119},{-0.013391, 0.081679, 
        1.056119},{-0.012330, 0.075212, 1.064739}}],
    Polygon[{{0.004481, 0.082648, 1.056119},{
      0.004783, 0.088222, 1.046841},{-0.014294, 0.087187, 
        1.046841},{-0.013391, 0.081679, 1.056119}}],
    Polygon[{{0.004783, 0.088222, 1.046841},{
      0.005029, 0.092761, 1.037014},{-0.015029, 0.091674, 
        1.037014},{-0.014294, 0.087187, 1.046841}}],
    Polygon[{{0.005029, 0.092761, 1.037014},{
      0.005217, 0.096214, 1.026753},{-0.015589, 0.095086, 
        1.026753},{-0.015029, 0.091674, 1.037014}}],
    Polygon[{{0.005217, 0.096214, 1.026753},{
      0.005343, 0.098538, 1.016178},{-0.015965, 0.097383, 
        1.016178},{-0.015589, 0.095086, 1.026753}}],
    Polygon[{{0.005343, 0.098538, 1.016178},{
      0.005406, 0.099707, 1.005414},{-0.016154, 0.098538, 
        1.005414},{-0.015965, 0.097383, 1.016178}}],
    Polygon[{{0.005406, 0.099707, 1.005414},{
      0.005406, 0.099707, 0.994586},{-0.016154, 0.098538, 
        0.994586},{-0.016154, 0.098538, 1.005414}}],
    Polygon[{{0.005406, 0.099707, 0.994586},{
      0.005343, 0.098538, 0.983822},{-0.015965, 0.097383, 
        0.983822},{-0.016154, 0.098538, 0.994586}}],
    Polygon[{{0.005343, 0.098538, 0.983822},{
      0.005217, 0.096214, 0.973247},{-0.015589, 0.095086, 
        0.973247},{-0.015965, 0.097383, 0.983822}}],
    Polygon[{{0.005217, 0.096214, 0.973247},{
      0.005029, 0.092761, 0.962986},{-0.015029, 0.091674, 
        0.962986},{-0.015589, 0.095086, 0.973247}}],
    Polygon[{{0.005029, 0.092761, 0.962986},{
      0.004783, 0.088222, 0.953159},{-0.014294, 0.087187, 
        0.953159},{-0.015029, 0.091674, 0.962986}}],
    Polygon[{{0.004783, 0.088222, 0.953159},{
      0.004481, 0.082648, 0.943881},{-0.013391, 0.081679, 
        0.943881},{-0.014294, 0.087187, 0.953159}}],
    Polygon[{{0.004481, 0.082648, 0.943881},{
      0.004126, 0.076104, 0.935261},{-0.012330, 0.075212, 
        0.935261},{-0.013391, 0.081679, 0.943881}}],
    Polygon[{{0.004126, 0.076104, 0.935261},{
      0.003723, 0.068669, 0.927400},{-0.011126, 0.067864, 
        0.927400},{-0.012330, 0.075212, 0.935261}}],
    Polygon[{{0.003723, 0.068669, 0.927400},{
      0.003276, 0.060429, 0.920391},{-0.009791, 0.059720, 
        0.920391},{-0.011126, 0.067864, 0.927400}}],
    Polygon[{{0.003276, 0.060429, 0.920391},{
      0.002791, 0.051480, 0.914314},{-0.008341, 0.050876, 
        0.914314},{-0.009791, 0.059720, 0.920391}}],
    Polygon[{{0.002791, 0.051480, 0.914314},{
      0.002273, 0.041927, 0.909242},{-0.006793, 0.041436, 
        0.909242},{-0.008341, 0.050876, 0.914314}}],
    Polygon[{{0.002273, 0.041927, 0.909242},{
      0.001729, 0.031883, 0.905235},{-0.005166, 0.031510, 
        0.905235},{-0.006793, 0.041436, 0.909242}}],
    Polygon[{{0.001729, 0.031883, 0.905235},{
      0.001164, 0.021466, 0.902338},{-0.003478, 0.021214, 
        0.902338},{-0.005166, 0.031510, 0.905235}}],
    Polygon[{{0.001164, 0.021466, 0.902338},{
      0.000585, 0.010796, 0.900586},{-0.001749, 0.010669, 
        0.900586},{-0.003478, 0.021214, 0.902338}}],
    Polygon[{{0.000585, 0.010796, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{-0.001749, 0.010669, 0.900586}}],
    Polygon[{{
      0.000000, 0.000000, 1.100000},{-0.001749, 0.010669, 
        1.099414},{-0.004002, 0.010044, 1.099414},{
      0.000000, 0.000000, 1.100000}}],
    Polygon[{{-0.001749, 0.010669, 1.099414},{-0.003478, 0.021214, 
        1.097662},{-0.007957, 0.019970, 1.097662},{-0.004002, 0.010044, 
        1.099414}}],
    Polygon[{{-0.003478, 0.021214, 1.097662},{-0.005166, 0.031510, 
        1.094765},{-0.011819, 0.029662, 1.094765},{-0.007957, 0.019970, 
        1.097662}}],
    Polygon[{{-0.005166, 0.031510, 1.094765},{-0.006793, 0.041436, 
        1.090757},{-0.015542, 0.039007, 1.090757},{-0.011819, 0.029662, 
        1.094765}}],
    Polygon[{{-0.006793, 0.041436, 1.090757},{-0.008341, 0.050876, 
        1.085686},{-0.019083, 0.047894, 1.085686},{-0.015542, 0.039007, 
        1.090757}}],
    Polygon[{{-0.008341, 0.050876, 1.085686},{-0.009791, 0.059720, 
        1.079609},{-0.022400, 0.056219, 1.079609},{-0.019083, 0.047894, 
        1.085686}}],
    Polygon[{{-0.009791, 0.059720, 1.079609},{-0.011126, 0.067864, 
        1.072600},{-0.025454, 0.063886, 1.072600},{-0.022400, 0.056219, 
        1.079609}}],
    Polygon[{{-0.011126, 0.067864, 1.072600},{-0.012330, 0.075212, 
        1.064739},{-0.028211, 0.070803, 1.064739},{-0.025454, 0.063886, 
        1.072600}}],
    Polygon[{{-0.012330, 0.075212, 1.064739},{-0.013391, 0.081679, 
        1.056119},{-0.030636, 0.076890, 1.056119},{-0.028211, 0.070803, 
        1.064739}}],
    Polygon[{{-0.013391, 0.081679, 1.056119},{-0.014294, 0.087187, 
        1.046841},{-0.032702, 0.082076, 1.046841},{-0.030636, 0.076890, 
        1.056119}}],
    Polygon[{{-0.014294, 0.087187, 1.046841},{-0.015029, 0.091674, 
        1.037014},{-0.034385, 0.086300, 1.037014},{-0.032702, 0.082076, 
        1.046841}}],
    Polygon[{{-0.015029, 0.091674, 1.037014},{-0.015589, 0.095086, 
        1.026753},{-0.035665, 0.089512, 1.026753},{-0.034385, 0.086300, 
        1.037014}}],
    Polygon[{{-0.015589, 0.095086, 1.026753},{-0.015965, 0.097383, 
        1.016178},{-0.036526, 0.091674, 1.016178},{-0.035665, 0.089512, 
        1.026753}}],
    Polygon[{{-0.015965, 0.097383, 1.016178},{-0.016154, 0.098538, 
        1.005414},{-0.036960, 0.092761, 1.005414},{-0.036526, 0.091674, 
        1.016178}}],
    Polygon[{{-0.016154, 0.098538, 1.005414},{-0.016154, 0.098538, 
        0.994586},{-0.036960, 0.092761, 0.994586},{-0.036960, 0.092761, 
        1.005414}}],
    Polygon[{{-0.016154, 0.098538, 0.994586},{-0.015965, 0.097383, 
        0.983822},{-0.036526, 0.091674, 0.983822},{-0.036960, 0.092761, 
        0.994586}}],
    Polygon[{{-0.015965, 0.097383, 0.983822},{-0.015589, 0.095086, 
        0.973247},{-0.035665, 0.089512, 0.973247},{-0.036526, 0.091674, 
        0.983822}}],
    Polygon[{{-0.015589, 0.095086, 0.973247},{-0.015029, 0.091674, 
        0.962986},{-0.034385, 0.086300, 0.962986},{-0.035665, 0.089512, 
        0.973247}}],
    Polygon[{{-0.015029, 0.091674, 0.962986},{-0.014294, 0.087187, 
        0.953159},{-0.032702, 0.082076, 0.953159},{-0.034385, 0.086300, 
        0.962986}}],
    Polygon[{{-0.014294, 0.087187, 0.953159},{-0.013391, 0.081679, 
        0.943881},{-0.030636, 0.076890, 0.943881},{-0.032702, 0.082076, 
        0.953159}}],
    Polygon[{{-0.013391, 0.081679, 0.943881},{-0.012330, 0.075212, 
        0.935261},{-0.028211, 0.070803, 0.935261},{-0.030636, 0.076890, 
        0.943881}}],
    Polygon[{{-0.012330, 0.075212, 0.935261},{-0.011126, 0.067864, 
        0.927400},{-0.025454, 0.063886, 0.927400},{-0.028211, 0.070803, 
        0.935261}}],
    Polygon[{{-0.011126, 0.067864, 0.927400},{-0.009791, 0.059720, 
        0.920391},{-0.022400, 0.056219, 0.920391},{-0.025454, 0.063886, 
        0.927400}}],
    Polygon[{{-0.009791, 0.059720, 0.920391},{-0.008341, 0.050876, 
        0.914314},{-0.019083, 0.047894, 0.914314},{-0.022400, 0.056219, 
        0.920391}}],
    Polygon[{{-0.008341, 0.050876, 0.914314},{-0.006793, 0.041436, 
        0.909242},{-0.015542, 0.039007, 0.909242},{-0.019083, 0.047894, 
        0.914314}}],
    Polygon[{{-0.006793, 0.041436, 0.909242},{-0.005166, 0.031510, 
        0.905235},{-0.011819, 0.029662, 0.905235},{-0.015542, 0.039007, 
        0.909242}}],
    Polygon[{{-0.005166, 0.031510, 0.905235},{-0.003478, 0.021214, 
        0.902338},{-0.007957, 0.019970, 0.902338},{-0.011819, 0.029662, 
        0.905235}}],
    Polygon[{{-0.003478, 0.021214, 0.902338},{-0.001749, 0.010669, 
        0.900586},{-0.004002, 0.010044, 0.900586},{-0.007957, 0.019970, 
        0.902338}}],
    Polygon[{{-0.001749, 0.010669, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{-0.004002, 0.010044, 0.900586}}],
    Polygon[{{
      0.000000, 0.000000, 1.100000},{-0.004002, 0.010044, 
        1.099414},{-0.006067, 0.008949, 1.099414},{
      0.000000, 0.000000, 1.100000}}],
    Polygon[{{-0.004002, 0.010044, 1.099414},{-0.007957, 0.019970, 
        1.097662},{-0.012064, 0.017793, 1.097662},{-0.006067, 0.008949, 
        1.099414}}],
    Polygon[{{-0.007957, 0.019970, 1.097662},{-0.011819, 0.029662, 
        1.094765},{-0.017919, 0.026428, 1.094765},{-0.012064, 0.017793, 
        1.097662}}],
    Polygon[{{-0.011819, 0.029662, 1.094765},{-0.015542, 0.039007, 
        1.090757},{-0.023564, 0.034754, 1.090757},{-0.017919, 0.026428, 
        1.094765}}],
    Polygon[{{-0.015542, 0.039007, 1.090757},{-0.019083, 0.047894, 
        1.085686},{-0.028932, 0.042672, 1.085686},{-0.023564, 0.034754, 
        1.090757}}],
    Polygon[{{-0.019083, 0.047894, 1.085686},{-0.022400, 0.056219, 
        1.079609},{-0.033962, 0.050090, 1.079609},{-0.028932, 0.042672, 
        1.085686}}],
    Polygon[{{-0.022400, 0.056219, 1.079609},{-0.025454, 0.063886, 
        1.072600},{-0.038593, 0.056920, 1.072600},{-0.033962, 0.050090, 
        1.079609}}],
    Polygon[{{-0.025454, 0.063886, 1.072600},{-0.028211, 0.070803, 
        1.064739},{-0.042772, 0.063083, 1.064739},{-0.038593, 0.056920, 
        1.072600}}],
    Polygon[{{-0.028211, 0.070803, 1.064739},{-0.030636, 0.076890, 
        1.056119},{-0.046449, 0.068507, 1.056119},{-0.042772, 0.063083, 
        1.064739}}],
    Polygon[{{-0.030636, 0.076890, 1.056119},{-0.032702, 0.082076, 
        1.046841},{-0.049582, 0.073127, 1.046841},{-0.046449, 0.068507, 
        1.056119}}],
    Polygon[{{-0.032702, 0.082076, 1.046841},{-0.034385, 0.086300, 
        1.037014},{-0.052133, 0.076890, 1.037014},{-0.049582, 0.073127, 
        1.046841}}],
    Polygon[{{-0.034385, 0.086300, 1.037014},{-0.035665, 0.089512, 
        1.026753},{-0.054073, 0.079752, 1.026753},{-0.052133, 0.076890, 
        1.037014}}],
    Polygon[{{-0.035665, 0.089512, 1.026753},{-0.036526, 0.091674, 
        1.016178},{-0.055379, 0.081679, 1.016178},{-0.054073, 0.079752, 
        1.026753}}],
    Polygon[{{-0.036526, 0.091674, 1.016178},{-0.036960, 0.092761, 
        1.005414},{-0.056036, 0.082648, 1.005414},{-0.055379, 0.081679, 
        1.016178}}],
    Polygon[{{-0.036960, 0.092761, 1.005414},{-0.036960, 0.092761, 
        0.994586},{-0.056036, 0.082648, 0.994586},{-0.056036, 0.082648, 
        1.005414}}],
    Polygon[{{-0.036960, 0.092761, 0.994586},{-0.036526, 0.091674, 
        0.983822},{-0.055379, 0.081679, 0.983822},{-0.056036, 0.082648, 
        0.994586}}],
    Polygon[{{-0.036526, 0.091674, 0.983822},{-0.035665, 0.089512, 
        0.973247},{-0.054073, 0.079752, 0.973247},{-0.055379, 0.081679, 
        0.983822}}],
    Polygon[{{-0.035665, 0.089512, 0.973247},{-0.034385, 0.086300, 
        0.962986},{-0.052133, 0.076890, 0.962986},{-0.054073, 0.079752, 
        0.973247}}],
    Polygon[{{-0.034385, 0.086300, 0.962986},{-0.032702, 0.082076, 
        0.953159},{-0.049582, 0.073127, 0.953159},{-0.052133, 0.076890, 
        0.962986}}],
    Polygon[{{-0.032702, 0.082076, 0.953159},{-0.030636, 0.076890, 
        0.943881},{-0.046449, 0.068507, 0.943881},{-0.049582, 0.073127, 
        0.953159}}],
    Polygon[{{-0.030636, 0.076890, 0.943881},{-0.028211, 0.070803, 
        0.935261},{-0.042772, 0.063083, 0.935261},{-0.046449, 0.068507, 
        0.943881}}],
    Polygon[{{-0.028211, 0.070803, 0.935261},{-0.025454, 0.063886, 
        0.927400},{-0.038593, 0.056920, 0.927400},{-0.042772, 0.063083, 
        0.935261}}],
    Polygon[{{-0.025454, 0.063886, 0.927400},{-0.022400, 0.056219, 
        0.920391},{-0.033962, 0.050090, 0.920391},{-0.038593, 0.056920, 
        0.927400}}],
    Polygon[{{-0.022400, 0.056219, 0.920391},{-0.019083, 0.047894, 
        0.914314},{-0.028932, 0.042672, 0.914314},{-0.033962, 0.050090, 
        0.920391}}],
    Polygon[{{-0.019083, 0.047894, 0.914314},{-0.015542, 0.039007, 
        0.909242},{-0.023564, 0.034754, 0.909242},{-0.028932, 0.042672, 
        0.914314}}],
    Polygon[{{-0.015542, 0.039007, 0.909242},{-0.011819, 0.029662, 
        0.905235},{-0.017919, 0.026428, 0.905235},{-0.023564, 0.034754, 
        0.909242}}],
    Polygon[{{-0.011819, 0.029662, 0.905235},{-0.007957, 0.019970, 
        0.902338},{-0.012064, 0.017793, 0.902338},{-0.017919, 0.026428, 
        0.905235}}],
    Polygon[{{-0.007957, 0.019970, 0.902338},{-0.004002, 0.010044, 
        0.900586},{-0.006067, 0.008949, 0.900586},{-0.012064, 0.017793, 
        0.902338}}],
    Polygon[{{-0.004002, 0.010044, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{-0.006067, 0.008949, 0.900586}}],
    Polygon[{{
      0.000000, 0.000000, 1.100000},{-0.006067, 0.008949, 
        1.099414},{-0.007849, 0.007435, 1.099414},{
      0.000000, 0.000000, 1.100000}}],
    Polygon[{{-0.006067, 0.008949, 1.099414},{-0.012064, 0.017793, 
        1.097662},{-0.015607, 0.014784, 1.097662},{-0.007849, 0.007435, 
        1.099414}}],
    Polygon[{{-0.012064, 0.017793, 1.097662},{-0.017919, 0.026428, 
        1.094765},{-0.023181, 0.021958, 1.094765},{-0.015607, 0.014784, 
        1.097662}}],
    Polygon[{{-0.017919, 0.026428, 1.094765},{-0.023564, 0.034754, 
        1.090757},{-0.030484, 0.028876, 1.090757},{-0.023181, 0.021958, 
        1.094765}}],
    Polygon[{{-0.023564, 0.034754, 1.090757},{-0.028932, 0.042672, 
        1.085686},{-0.037429, 0.035455, 1.085686},{-0.030484, 0.028876, 
        1.090757}}],
    Polygon[{{-0.028932, 0.042672, 1.085686},{-0.033962, 0.050090, 
        1.079609},{-0.043935, 0.041618, 1.079609},{-0.037429, 0.035455, 
        1.085686}}],
    Polygon[{{-0.033962, 0.050090, 1.079609},{-0.038593, 0.056920, 
        1.072600},{-0.049927, 0.047293, 1.072600},{-0.043935, 0.041618, 
        1.079609}}],
    Polygon[{{-0.038593, 0.056920, 1.072600},{-0.042772, 0.063083, 
        1.064739},{-0.055333, 0.052414, 1.064739},{-0.049927, 0.047293, 
        1.072600}}],
    Polygon[{{-0.042772, 0.063083, 1.064739},{-0.046449, 0.068507, 
        1.056119},{-0.060090, 0.056920, 1.056119},{-0.055333, 0.052414, 
        1.064739}}],
    Polygon[{{-0.046449, 0.068507, 1.056119},{-0.049582, 0.073127, 
        1.046841},{-0.064143, 0.060759, 1.046841},{-0.060090, 0.056920, 
        1.056119}}],
    Polygon[{{-0.049582, 0.073127, 1.046841},{-0.052133, 0.076890, 
        1.037014},{-0.067443, 0.063886, 1.037014},{-0.064143, 0.060759, 
        1.046841}}],
    Polygon[{{-0.052133, 0.076890, 1.037014},{-0.054073, 0.079752, 
        1.026753},{-0.069953, 0.066263, 1.026753},{-0.067443, 0.063886, 
        1.037014}}],
    Polygon[{{-0.054073, 0.079752, 1.026753},{-0.055379, 0.081679, 
        1.016178},{-0.071643, 0.067864, 1.016178},{-0.069953, 0.066263, 
        1.026753}}],
    Polygon[{{-0.055379, 0.081679, 1.016178},{-0.056036, 0.082648, 
        1.005414},{-0.072493, 0.068669, 1.005414},{-0.071643, 0.067864, 
        1.016178}}],
    Polygon[{{-0.056036, 0.082648, 1.005414},{-0.056036, 0.082648, 
        0.994586},{-0.072493, 0.068669, 0.994586},{-0.072493, 0.068669, 
        1.005414}}],
    Polygon[{{-0.056036, 0.082648, 0.994586},{-0.055379, 0.081679, 
        0.983822},{-0.071643, 0.067864, 0.983822},{-0.072493, 0.068669, 
        0.994586}}],
    Polygon[{{-0.055379, 0.081679, 0.983822},{-0.054073, 0.079752, 
        0.973247},{-0.069953, 0.066263, 0.973247},{-0.071643, 0.067864, 
        0.983822}}],
    Polygon[{{-0.054073, 0.079752, 0.973247},{-0.052133, 0.076890, 
        0.962986},{-0.067443, 0.063886, 0.962986},{-0.069953, 0.066263, 
        0.973247}}],
    Polygon[{{-0.052133, 0.076890, 0.962986},{-0.049582, 0.073127, 
        0.953159},{-0.064143, 0.060759, 0.953159},{-0.067443, 0.063886, 
        0.962986}}],
    Polygon[{{-0.049582, 0.073127, 0.953159},{-0.046449, 0.068507, 
        0.943881},{-0.060090, 0.056920, 0.943881},{-0.064143, 0.060759, 
        0.953159}}],
    Polygon[{{-0.046449, 0.068507, 0.943881},{-0.042772, 0.063083, 
        0.935261},{-0.055333, 0.052414, 0.935261},{-0.060090, 0.056920, 
        0.943881}}],
    Polygon[{{-0.042772, 0.063083, 0.935261},{-0.038593, 0.056920, 
        0.927400},{-0.049927, 0.047293, 0.927400},{-0.055333, 0.052414, 
        0.935261}}],
    Polygon[{{-0.038593, 0.056920, 0.927400},{-0.033962, 0.050090, 
        0.920391},{-0.043935, 0.041618, 0.920391},{-0.049927, 0.047293, 
        0.927400}}],
    Polygon[{{-0.033962, 0.050090, 0.920391},{-0.028932, 0.042672, 
        0.914314},{-0.037429, 0.035455, 0.914314},{-0.043935, 0.041618, 
        0.920391}}],
    Polygon[{{-0.028932, 0.042672, 0.914314},{-0.023564, 0.034754, 
        0.909242},{-0.030484, 0.028876, 0.909242},{-0.037429, 0.035455, 
        0.914314}}],
    Polygon[{{-0.023564, 0.034754, 0.909242},{-0.017919, 0.026428, 
        0.905235},{-0.023181, 0.021958, 0.905235},{-0.030484, 0.028876, 
        0.909242}}],
    Polygon[{{-0.017919, 0.026428, 0.905235},{-0.012064, 0.017793, 
        0.902338},{-0.015607, 0.014784, 0.902338},{-0.023181, 0.021958, 
        0.905235}}],
    Polygon[{{-0.012064, 0.017793, 0.902338},{-0.006067, 0.008949, 
        0.900586},{-0.007849, 0.007435, 0.900586},{-0.015607, 0.014784, 
        0.902338}}],
    Polygon[{{-0.006067, 0.008949, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{-0.007849, 0.007435, 0.900586}}],
    Polygon[{{
      0.000000, 0.000000, 1.100000},{-0.007849, 0.007435, 
        1.099414},{-0.009264, 0.005574, 1.099414},{
      0.000000, 0.000000, 1.100000}}],
    Polygon[{{-0.007849, 0.007435, 1.099414},{-0.015607, 0.014784, 
        1.097662},{-0.018420, 0.011083, 1.097662},{-0.009264, 0.005574, 
        1.099414}}],
    Polygon[{{-0.015607, 0.014784, 1.097662},{-0.023181, 0.021958, 
        1.094765},{-0.027360, 0.016462, 1.094765},{-0.018420, 0.011083, 
        1.097662}}],
    Polygon[{{-0.023181, 0.021958, 1.094765},{-0.030484, 0.028876, 
        1.090757},{-0.035978, 0.021648, 1.090757},{-0.027360, 0.016462, 
        1.094765}}],
    Polygon[{{-0.030484, 0.028876, 1.090757},{-0.037429, 0.035455, 
        1.085686},{-0.044176, 0.026580, 1.085686},{-0.035978, 0.021648, 
        1.090757}}],
    Polygon[{{-0.037429, 0.035455, 1.085686},{-0.043935, 0.041618, 
        1.079609},{-0.051855, 0.031200, 1.079609},{-0.044176, 0.026580, 
        1.085686}}],
    Polygon[{{-0.043935, 0.041618, 1.079609},{-0.049927, 0.047293, 
        1.072600},{-0.058926, 0.035455, 1.072600},{-0.051855, 0.031200, 
        1.079609}}],
    Polygon[{{-0.049927, 0.047293, 1.072600},{-0.055333, 0.052414, 
        1.064739},{-0.065306, 0.039294, 1.064739},{-0.058926, 0.035455, 
        1.072600}}],
    Polygon[{{-0.055333, 0.052414, 1.064739},{-0.060090, 0.056920, 
        1.056119},{-0.070921, 0.042672, 1.056119},{-0.065306, 0.039294, 
        1.064739}}],
    Polygon[{{-0.060090, 0.056920, 1.056119},{-0.064143, 0.060759, 
        1.046841},{-0.075704, 0.045550, 1.046841},{-0.070921, 0.042672, 
        1.056119}}],
    Polygon[{{-0.064143, 0.060759, 1.046841},{-0.067443, 0.063886, 
        1.037014},{-0.079600, 0.047894, 1.037014},{-0.075704, 0.045550, 
        1.046841}}],
    Polygon[{{-0.067443, 0.063886, 1.037014},{-0.069953, 0.066263, 
        1.026753},{-0.082562, 0.049676, 1.026753},{-0.079600, 0.047894, 
        1.037014}}],
    Polygon[{{-0.069953, 0.066263, 1.026753},{-0.071643, 0.067864, 
        1.016178},{-0.084557, 0.050876, 1.016178},{-0.082562, 0.049676, 
        1.026753}}],
    Polygon[{{-0.071643, 0.067864, 1.016178},{-0.072493, 0.068669, 
        1.005414},{-0.085560, 0.051480, 1.005414},{-0.084557, 0.050876, 
        1.016178}}],
    Polygon[{{-0.072493, 0.068669, 1.005414},{-0.072493, 0.068669, 
        0.994586},{-0.085560, 0.051480, 0.994586},{-0.085560, 0.051480, 
        1.005414}}],
    Polygon[{{-0.072493, 0.068669, 0.994586},{-0.071643, 0.067864, 
        0.983822},{-0.084557, 0.050876, 0.983822},{-0.085560, 0.051480, 
        0.994586}}],
    Polygon[{{-0.071643, 0.067864, 0.983822},{-0.069953, 0.066263, 
        0.973247},{-0.082562, 0.049676, 0.973247},{-0.084557, 0.050876, 
        0.983822}}],
    Polygon[{{-0.069953, 0.066263, 0.973247},{-0.067443, 0.063886, 
        0.962986},{-0.079600, 0.047894, 0.962986},{-0.082562, 0.049676, 
        0.973247}}],
    Polygon[{{-0.067443, 0.063886, 0.962986},{-0.064143, 0.060759, 
        0.953159},{-0.075704, 0.045550, 0.953159},{-0.079600, 0.047894, 
        0.962986}}],
    Polygon[{{-0.064143, 0.060759, 0.953159},{-0.060090, 0.056920, 
        0.943881},{-0.070921, 0.042672, 0.943881},{-0.075704, 0.045550, 
        0.953159}}],
    Polygon[{{-0.060090, 0.056920, 0.943881},{-0.055333, 0.052414, 
        0.935261},{-0.065306, 0.039294, 0.935261},{-0.070921, 0.042672, 
        0.943881}}],
    Polygon[{{-0.055333, 0.052414, 0.935261},{-0.049927, 0.047293, 
        0.927400},{-0.058926, 0.035455, 0.927400},{-0.065306, 0.039294, 
        0.935261}}],
    Polygon[{{-0.049927, 0.047293, 0.927400},{-0.043935, 0.041618, 
        0.920391},{-0.051855, 0.031200, 0.920391},{-0.058926, 0.035455, 
        0.927400}}],
    Polygon[{{-0.043935, 0.041618, 0.920391},{-0.037429, 0.035455, 
        0.914314},{-0.044176, 0.026580, 0.914314},{-0.051855, 0.031200, 
        0.920391}}],
    Polygon[{{-0.037429, 0.035455, 0.914314},{-0.030484, 0.028876, 
        0.909242},{-0.035978, 0.021648, 0.909242},{-0.044176, 0.026580, 
        0.914314}}],
    Polygon[{{-0.030484, 0.028876, 0.909242},{-0.023181, 0.021958, 
        0.905235},{-0.027360, 0.016462, 0.905235},{-0.035978, 0.021648, 
        0.909242}}],
    Polygon[{{-0.023181, 0.021958, 0.905235},{-0.015607, 0.014784, 
        0.902338},{-0.018420, 0.011083, 0.902338},{-0.027360, 0.016462, 
        0.905235}}],
    Polygon[{{-0.015607, 0.014784, 0.902338},{-0.007849, 0.007435, 
        0.900586},{-0.009264, 0.005574, 0.900586},{-0.018420, 0.011083, 
        0.902338}}],
    Polygon[{{-0.007849, 0.007435, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{-0.009264, 0.005574, 0.900586}}],
    Polygon[{{
      0.000000, 0.000000, 1.100000},{-0.009264, 0.005574, 
        1.099414},{-0.010246, 0.003452, 1.099414},{
      0.000000, 0.000000, 1.100000}}],
    Polygon[{{-0.009264, 0.005574, 1.099414},{-0.018420, 0.011083, 
        1.097662},{-0.020372, 0.006864, 1.097662},{-0.010246, 0.003452, 
        1.099414}}],
    Polygon[{{-0.018420, 0.011083, 1.097662},{-0.027360, 0.016462, 
        1.094765},{-0.030259, 0.010195, 1.094765},{-0.020372, 0.006864, 
        1.097662}}],
    Polygon[{{-0.027360, 0.016462, 1.094765},{-0.035978, 0.021648, 
        1.090757},{-0.039791, 0.013407, 1.090757},{-0.030259, 0.010195, 
        1.094765}}],
    Polygon[{{-0.035978, 0.021648, 1.090757},{-0.044176, 0.026580, 
        1.085686},{-0.048857, 0.016462, 1.085686},{-0.039791, 0.013407, 
        1.090757}}],
    Polygon[{{-0.044176, 0.026580, 1.085686},{-0.051855, 0.031200, 
        1.079609},{-0.057350, 0.019323, 1.079609},{-0.048857, 0.016462, 
        1.085686}}],
    Polygon[{{-0.051855, 0.031200, 1.079609},{-0.058926, 0.035455, 
        1.072600},{-0.065170, 0.021958, 1.072600},{-0.057350, 0.019323, 
        1.079609}}],
    Polygon[{{-0.058926, 0.035455, 1.072600},{-0.065306, 0.039294, 
        1.064739},{-0.072227, 0.024336, 1.064739},{-0.065170, 0.021958, 
        1.072600}}],
    Polygon[{{-0.065306, 0.039294, 1.064739},{-0.070921, 0.042672, 
        1.056119},{-0.078436, 0.026428, 1.056119},{-0.072227, 0.024336, 
        1.064739}}],
    Polygon[{{-0.070921, 0.042672, 1.056119},{-0.075704, 0.045550, 
        1.046841},{-0.083726, 0.028211, 1.046841},{-0.078436, 0.026428, 
        1.056119}}],
    Polygon[{{-0.075704, 0.045550, 1.046841},{-0.079600, 0.047894, 
        1.037014},{-0.088035, 0.029662, 1.037014},{-0.083726, 0.028211, 
        1.046841}}],
    Polygon[{{-0.079600, 0.047894, 1.037014},{-0.082562, 0.049676, 
        1.026753},{-0.091311, 0.030766, 1.026753},{-0.088035, 0.029662, 
        1.037014}}],
    Polygon[{{-0.082562, 0.049676, 1.026753},{-0.084557, 0.050876, 
        1.016178},{-0.093517, 0.031510, 1.016178},{-0.091311, 0.030766, 
        1.026753}}],
    Polygon[{{-0.084557, 0.050876, 1.016178},{-0.085560, 0.051480, 
        1.005414},{-0.094626, 0.031883, 1.005414},{-0.093517, 0.031510, 
        1.016178}}],
    Polygon[{{-0.085560, 0.051480, 1.005414},{-0.085560, 0.051480, 
        0.994586},{-0.094626, 0.031883, 0.994586},{-0.094626, 0.031883, 
        1.005414}}],
    Polygon[{{-0.085560, 0.051480, 0.994586},{-0.084557, 0.050876, 
        0.983822},{-0.093517, 0.031510, 0.983822},{-0.094626, 0.031883, 
        0.994586}}],
    Polygon[{{-0.084557, 0.050876, 0.983822},{-0.082562, 0.049676, 
        0.973247},{-0.091311, 0.030766, 0.973247},{-0.093517, 0.031510, 
        0.983822}}],
    Polygon[{{-0.082562, 0.049676, 0.973247},{-0.079600, 0.047894, 
        0.962986},{-0.088035, 0.029662, 0.962986},{-0.091311, 0.030766, 
        0.973247}}],
    Polygon[{{-0.079600, 0.047894, 0.962986},{-0.075704, 0.045550, 
        0.953159},{-0.083726, 0.028211, 0.953159},{-0.088035, 0.029662, 
        0.962986}}],
    Polygon[{{-0.075704, 0.045550, 0.953159},{-0.070921, 0.042672, 
        0.943881},{-0.078436, 0.026428, 0.943881},{-0.083726, 0.028211, 
        0.953159}}],
    Polygon[{{-0.070921, 0.042672, 0.943881},{-0.065306, 0.039294, 
        0.935261},{-0.072227, 0.024336, 0.935261},{-0.078436, 0.026428, 
        0.943881}}],
    Polygon[{{-0.065306, 0.039294, 0.935261},{-0.058926, 0.035455, 
        0.927400},{-0.065170, 0.021958, 0.927400},{-0.072227, 0.024336, 
        0.935261}}],
    Polygon[{{-0.058926, 0.035455, 0.927400},{-0.051855, 0.031200, 
        0.920391},{-0.057350, 0.019323, 0.920391},{-0.065170, 0.021958, 
        0.927400}}],
    Polygon[{{-0.051855, 0.031200, 0.920391},{-0.044176, 0.026580, 
        0.914314},{-0.048857, 0.016462, 0.914314},{-0.057350, 0.019323, 
        0.920391}}],
    Polygon[{{-0.044176, 0.026580, 0.914314},{-0.035978, 0.021648, 
        0.909242},{-0.039791, 0.013407, 0.909242},{-0.048857, 0.016462, 
        0.914314}}],
    Polygon[{{-0.035978, 0.021648, 0.909242},{-0.027360, 0.016462, 
        0.905235},{-0.030259, 0.010195, 0.905235},{-0.039791, 0.013407, 
        0.909242}}],
    Polygon[{{-0.027360, 0.016462, 0.905235},{-0.018420, 0.011083, 
        0.902338},{-0.020372, 0.006864, 0.902338},{-0.030259, 0.010195, 
        0.905235}}],
    Polygon[{{-0.018420, 0.011083, 0.902338},{-0.009264, 0.005574, 
        0.900586},{-0.010246, 0.003452, 0.900586},{-0.020372, 0.006864, 
        0.902338}}],
    Polygon[{{-0.009264, 0.005574, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{-0.010246, 0.003452, 0.900586}}],
    Polygon[{{
      0.000000, 0.000000, 1.100000},{-0.010246, 0.003452, 
        1.099414},{-0.010749, 0.001169, 1.099414},{
      0.000000, 0.000000, 1.100000}}],
    Polygon[{{-0.010246, 0.003452, 1.099414},{-0.020372, 0.006864, 
        1.097662},{-0.021371, 0.002324, 1.097662},{-0.010749, 0.001169, 
        1.099414}}],
    Polygon[{{-0.020372, 0.006864, 1.097662},{-0.030259, 0.010195, 
        1.094765},{-0.031743, 0.003452, 1.094765},{-0.021371, 0.002324, 
        1.097662}}],
    Polygon[{{-0.030259, 0.010195, 1.094765},{-0.039791, 0.013407, 
        1.090757},{-0.041743, 0.004540, 1.090757},{-0.031743, 0.003452, 
        1.094765}}],
    Polygon[{{-0.039791, 0.013407, 1.090757},{-0.048857, 0.016462, 
        1.085686},{-0.051253, 0.005574, 1.085686},{-0.041743, 0.004540, 
        1.090757}}],
    Polygon[{{-0.048857, 0.016462, 1.085686},{-0.057350, 0.019323, 
        1.079609},{-0.060163, 0.006543, 1.079609},{-0.051253, 0.005574, 
        1.085686}}],
    Polygon[{{-0.057350, 0.019323, 1.079609},{-0.065170, 0.021958, 
        1.072600},{-0.068367, 0.007435, 1.072600},{-0.060163, 0.006543, 
        1.079609}}],
    Polygon[{{-0.065170, 0.021958, 1.072600},{-0.072227, 0.024336, 
        1.064739},{-0.075769, 0.008240, 1.064739},{-0.068367, 0.007435, 
        1.072600}}],
    Polygon[{{-0.072227, 0.024336, 1.064739},{-0.078436, 0.026428, 
        1.056119},{-0.082284, 0.008949, 1.056119},{-0.075769, 0.008240, 
        1.064739}}],
    Polygon[{{-0.078436, 0.026428, 1.056119},{-0.083726, 0.028211, 
        1.046841},{-0.087833, 0.009552, 1.046841},{-0.082284, 0.008949, 
        1.056119}}],
    Polygon[{{-0.083726, 0.028211, 1.046841},{-0.088035, 0.029662, 
        1.037014},{-0.092353, 0.010044, 1.037014},{-0.087833, 0.009552, 
        1.046841}}],
    Polygon[{{-0.088035, 0.029662, 1.037014},{-0.091311, 0.030766, 
        1.026753},{-0.095790, 0.010418, 1.026753},{-0.092353, 0.010044, 
        1.037014}}],
    Polygon[{{-0.091311, 0.030766, 1.026753},{-0.093517, 0.031510, 
        1.016178},{-0.098104, 0.010669, 1.016178},{-0.095790, 0.010418, 
        1.026753}}],
    Polygon[{{-0.093517, 0.031510, 1.016178},{-0.094626, 0.031883, 
        1.005414},{-0.099268, 0.010796, 1.005414},{-0.098104, 0.010669, 
        1.016178}}],
    Polygon[{{-0.094626, 0.031883, 1.005414},{-0.094626, 0.031883, 
        0.994586},{-0.099268, 0.010796, 0.994586},{-0.099268, 0.010796, 
        1.005414}}],
    Polygon[{{-0.094626, 0.031883, 0.994586},{-0.093517, 0.031510, 
        0.983822},{-0.098104, 0.010669, 0.983822},{-0.099268, 0.010796, 
        0.994586}}],
    Polygon[{{-0.093517, 0.031510, 0.983822},{-0.091311, 0.030766, 
        0.973247},{-0.095790, 0.010418, 0.973247},{-0.098104, 0.010669, 
        0.983822}}],
    Polygon[{{-0.091311, 0.030766, 0.973247},{-0.088035, 0.029662, 
        0.962986},{-0.092353, 0.010044, 0.962986},{-0.095790, 0.010418, 
        0.973247}}],
    Polygon[{{-0.088035, 0.029662, 0.962986},{-0.083726, 0.028211, 
        0.953159},{-0.087833, 0.009552, 0.953159},{-0.092353, 0.010044, 
        0.962986}}],
    Polygon[{{-0.083726, 0.028211, 0.953159},{-0.078436, 0.026428, 
        0.943881},{-0.082284, 0.008949, 0.943881},{-0.087833, 0.009552, 
        0.953159}}],
    Polygon[{{-0.078436, 0.026428, 0.943881},{-0.072227, 0.024336, 
        0.935261},{-0.075769, 0.008240, 0.935261},{-0.082284, 0.008949, 
        0.943881}}],
    Polygon[{{-0.072227, 0.024336, 0.935261},{-0.065170, 0.021958, 
        0.927400},{-0.068367, 0.007435, 0.927400},{-0.075769, 0.008240, 
        0.935261}}],
    Polygon[{{-0.065170, 0.021958, 0.927400},{-0.057350, 0.019323, 
        0.920391},{-0.060163, 0.006543, 0.920391},{-0.068367, 0.007435, 
        0.927400}}],
    Polygon[{{-0.057350, 0.019323, 0.920391},{-0.048857, 0.016462, 
        0.914314},{-0.051253, 0.005574, 0.914314},{-0.060163, 0.006543, 
        0.920391}}],
    Polygon[{{-0.048857, 0.016462, 0.914314},{-0.039791, 0.013407, 
        0.909242},{-0.041743, 0.004540, 0.909242},{-0.051253, 0.005574, 
        0.914314}}],
    Polygon[{{-0.039791, 0.013407, 0.909242},{-0.030259, 0.010195, 
        0.905235},{-0.031743, 0.003452, 0.905235},{-0.041743, 0.004540, 
        0.909242}}],
    Polygon[{{-0.030259, 0.010195, 0.905235},{-0.020372, 0.006864, 
        0.902338},{-0.021371, 0.002324, 0.902338},{-0.031743, 0.003452, 
        0.905235}}],
    Polygon[{{-0.020372, 0.006864, 0.902338},{-0.010246, 0.003452, 
        0.900586},{-0.010749, 0.001169, 0.900586},{-0.021371, 0.002324, 
        0.902338}}],
    Polygon[{{-0.010246, 0.003452, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{-0.010749, 0.001169, 0.900586}}],
    Polygon[{{
      0.000000, 0.000000, 1.100000},{-0.010749, 0.001169, 
        1.099414},{-0.010749, -0.001169, 1.099414},{
      0.000000, 0.000000, 1.100000}}],
    Polygon[{{-0.010749, 0.001169, 1.099414},{-0.021371, 0.002324, 
        1.097662},{-0.021371, -0.002324, 1.097662},{-0.010749, -0.001169, 
        1.099414}}],
    Polygon[{{-0.021371, 0.002324, 1.097662},{-0.031743, 0.003452, 
        1.094765},{-0.031743, -0.003452, 1.094765},{-0.021371, -0.002324, 
        1.097662}}],
    Polygon[{{-0.031743, 0.003452, 1.094765},{-0.041743, 0.004540, 
        1.090757},{-0.041743, -0.004540, 1.090757},{-0.031743, -0.003452, 
        1.094765}}],
    Polygon[{{-0.041743, 0.004540, 1.090757},{-0.051253, 0.005574, 
        1.085686},{-0.051253, -0.005574, 1.085686},{-0.041743, -0.004540, 
        1.090757}}],
    Polygon[{{-0.051253, 0.005574, 1.085686},{-0.060163, 0.006543, 
        1.079609},{-0.060163, -0.006543, 1.079609},{-0.051253, -0.005574, 
        1.085686}}],
    Polygon[{{-0.060163, 0.006543, 1.079609},{-0.068367, 0.007435, 
        1.072600},{-0.068367, -0.007435, 1.072600},{-0.060163, -0.006543, 
        1.079609}}],
    Polygon[{{-0.068367, 0.007435, 1.072600},{-0.075769, 0.008240, 
        1.064739},{-0.075769, -0.008240, 1.064739},{-0.068367, -0.007435, 
        1.072600}}],
    Polygon[{{-0.075769, 0.008240, 1.064739},{-0.082284, 0.008949, 
        1.056119},{-0.082284, -0.008949, 1.056119},{-0.075769, -0.008240, 
        1.064739}}],
    Polygon[{{-0.082284, 0.008949, 1.056119},{-0.087833, 0.009552, 
        1.046841},{-0.087833, -0.009552, 1.046841},{-0.082284, -0.008949, 
        1.056119}}],
    Polygon[{{-0.087833, 0.009552, 1.046841},{-0.092353, 0.010044, 
        1.037014},{-0.092353, -0.010044, 1.037014},{-0.087833, -0.009552, 
        1.046841}}],
    Polygon[{{-0.092353, 0.010044, 1.037014},{-0.095790, 0.010418, 
        1.026753},{-0.095790, -0.010418, 1.026753},{-0.092353, -0.010044, 
        1.037014}}],
    Polygon[{{-0.095790, 0.010418, 1.026753},{-0.098104, 0.010669, 
        1.016178},{-0.098104, -0.010669, 1.016178},{-0.095790, -0.010418, 
        1.026753}}],
    Polygon[{{-0.098104, 0.010669, 1.016178},{-0.099268, 0.010796, 
        1.005414},{-0.099268, -0.010796, 1.005414},{-0.098104, -0.010669, 
        1.016178}}],
    Polygon[{{-0.099268, 0.010796, 1.005414},{-0.099268, 0.010796, 
        0.994586},{-0.099268, -0.010796, 0.994586},{-0.099268, -0.010796, 
        1.005414}}],
    Polygon[{{-0.099268, 0.010796, 0.994586},{-0.098104, 0.010669, 
        0.983822},{-0.098104, -0.010669, 0.983822},{-0.099268, -0.010796, 
        0.994586}}],
    Polygon[{{-0.098104, 0.010669, 0.983822},{-0.095790, 0.010418, 
        0.973247},{-0.095790, -0.010418, 0.973247},{-0.098104, -0.010669, 
        0.983822}}],
    Polygon[{{-0.095790, 0.010418, 0.973247},{-0.092353, 0.010044, 
        0.962986},{-0.092353, -0.010044, 0.962986},{-0.095790, -0.010418, 
        0.973247}}],
    Polygon[{{-0.092353, 0.010044, 0.962986},{-0.087833, 0.009552, 
        0.953159},{-0.087833, -0.009552, 0.953159},{-0.092353, -0.010044, 
        0.962986}}],
    Polygon[{{-0.087833, 0.009552, 0.953159},{-0.082284, 0.008949, 
        0.943881},{-0.082284, -0.008949, 0.943881},{-0.087833, -0.009552, 
        0.953159}}],
    Polygon[{{-0.082284, 0.008949, 0.943881},{-0.075769, 0.008240, 
        0.935261},{-0.075769, -0.008240, 0.935261},{-0.082284, -0.008949, 
        0.943881}}],
    Polygon[{{-0.075769, 0.008240, 0.935261},{-0.068367, 0.007435, 
        0.927400},{-0.068367, -0.007435, 0.927400},{-0.075769, -0.008240, 
        0.935261}}],
    Polygon[{{-0.068367, 0.007435, 0.927400},{-0.060163, 0.006543, 
        0.920391},{-0.060163, -0.006543, 0.920391},{-0.068367, -0.007435, 
        0.927400}}],
    Polygon[{{-0.060163, 0.006543, 0.920391},{-0.051253, 0.005574, 
        0.914314},{-0.051253, -0.005574, 0.914314},{-0.060163, -0.006543, 
        0.920391}}],
    Polygon[{{-0.051253, 0.005574, 0.914314},{-0.041743, 0.004540, 
        0.909242},{-0.041743, -0.004540, 0.909242},{-0.051253, -0.005574, 
        0.914314}}],
    Polygon[{{-0.041743, 0.004540, 0.909242},{-0.031743, 0.003452, 
        0.905235},{-0.031743, -0.003452, 0.905235},{-0.041743, -0.004540, 
        0.909242}}],
    Polygon[{{-0.031743, 0.003452, 0.905235},{-0.021371, 0.002324, 
        0.902338},{-0.021371, -0.002324, 0.902338},{-0.031743, -0.003452, 
        0.905235}}],
    Polygon[{{-0.021371, 0.002324, 0.902338},{-0.010749, 0.001169, 
        0.900586},{-0.010749, -0.001169, 0.900586},{-0.021371, -0.002324, 
        0.902338}}],
    Polygon[{{-0.010749, 0.001169, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{-0.010749, -0.001169, 0.900586}}],
    Polygon[{{
      0.000000, 0.000000, 1.100000},{-0.010749, -0.001169, 
        1.099414},{-0.010246, -0.003452, 1.099414},{
      0.000000, 0.000000, 1.100000}}],
    Polygon[{{-0.010749, -0.001169, 1.099414},{-0.021371, -0.002324, 
        1.097662},{-0.020372, -0.006864, 1.097662},{-0.010246, -0.003452, 
        1.099414}}],
    Polygon[{{-0.021371, -0.002324, 1.097662},{-0.031743, -0.003452, 
        1.094765},{-0.030259, -0.010195, 1.094765},{-0.020372, -0.006864, 
        1.097662}}],
    Polygon[{{-0.031743, -0.003452, 1.094765},{-0.041743, -0.004540, 
        1.090757},{-0.039791, -0.013407, 1.090757},{-0.030259, -0.010195, 
        1.094765}}],
    Polygon[{{-0.041743, -0.004540, 1.090757},{-0.051253, -0.005574, 
        1.085686},{-0.048857, -0.016462, 1.085686},{-0.039791, -0.013407, 
        1.090757}}],
    Polygon[{{-0.051253, -0.005574, 1.085686},{-0.060163, -0.006543, 
        1.079609},{-0.057350, -0.019323, 1.079609},{-0.048857, -0.016462, 
        1.085686}}],
    Polygon[{{-0.060163, -0.006543, 1.079609},{-0.068367, -0.007435, 
        1.072600},{-0.065170, -0.021958, 1.072600},{-0.057350, -0.019323, 
        1.079609}}],
    Polygon[{{-0.068367, -0.007435, 1.072600},{-0.075769, -0.008240, 
        1.064739},{-0.072227, -0.024336, 1.064739},{-0.065170, -0.021958, 
        1.072600}}],
    Polygon[{{-0.075769, -0.008240, 1.064739},{-0.082284, -0.008949, 
        1.056119},{-0.078436, -0.026428, 1.056119},{-0.072227, -0.024336, 
        1.064739}}],
    Polygon[{{-0.082284, -0.008949, 1.056119},{-0.087833, -0.009552, 
        1.046841},{-0.083726, -0.028211, 1.046841},{-0.078436, -0.026428, 
        1.056119}}],
    Polygon[{{-0.087833, -0.009552, 1.046841},{-0.092353, -0.010044, 
        1.037014},{-0.088035, -0.029662, 1.037014},{-0.083726, -0.028211, 
        1.046841}}],
    Polygon[{{-0.092353, -0.010044, 1.037014},{-0.095790, -0.010418, 
        1.026753},{-0.091311, -0.030766, 1.026753},{-0.088035, -0.029662, 
        1.037014}}],
    Polygon[{{-0.095790, -0.010418, 1.026753},{-0.098104, -0.010669, 
        1.016178},{-0.093517, -0.031510, 1.016178},{-0.091311, -0.030766, 
        1.026753}}],
    Polygon[{{-0.098104, -0.010669, 1.016178},{-0.099268, -0.010796, 
        1.005414},{-0.094626, -0.031883, 1.005414},{-0.093517, -0.031510, 
        1.016178}}],
    Polygon[{{-0.099268, -0.010796, 1.005414},{-0.099268, -0.010796, 
        0.994586},{-0.094626, -0.031883, 0.994586},{-0.094626, -0.031883, 
        1.005414}}],
    Polygon[{{-0.099268, -0.010796, 0.994586},{-0.098104, -0.010669, 
        0.983822},{-0.093517, -0.031510, 0.983822},{-0.094626, -0.031883, 
        0.994586}}],
    Polygon[{{-0.098104, -0.010669, 0.983822},{-0.095790, -0.010418, 
        0.973247},{-0.091311, -0.030766, 0.973247},{-0.093517, -0.031510, 
        0.983822}}],
    Polygon[{{-0.095790, -0.010418, 0.973247},{-0.092353, -0.010044, 
        0.962986},{-0.088035, -0.029662, 0.962986},{-0.091311, -0.030766, 
        0.973247}}],
    Polygon[{{-0.092353, -0.010044, 0.962986},{-0.087833, -0.009552, 
        0.953159},{-0.083726, -0.028211, 0.953159},{-0.088035, -0.029662, 
        0.962986}}],
    Polygon[{{-0.087833, -0.009552, 0.953159},{-0.082284, -0.008949, 
        0.943881},{-0.078436, -0.026428, 0.943881},{-0.083726, -0.028211, 
        0.953159}}],
    Polygon[{{-0.082284, -0.008949, 0.943881},{-0.075769, -0.008240, 
        0.935261},{-0.072227, -0.024336, 0.935261},{-0.078436, -0.026428, 
        0.943881}}],
    Polygon[{{-0.075769, -0.008240, 0.935261},{-0.068367, -0.007435, 
        0.927400},{-0.065170, -0.021958, 0.927400},{-0.072227, -0.024336, 
        0.935261}}],
    Polygon[{{-0.068367, -0.007435, 0.927400},{-0.060163, -0.006543, 
        0.920391},{-0.057350, -0.019323, 0.920391},{-0.065170, -0.021958, 
        0.927400}}],
    Polygon[{{-0.060163, -0.006543, 0.920391},{-0.051253, -0.005574, 
        0.914314},{-0.048857, -0.016462, 0.914314},{-0.057350, -0.019323, 
        0.920391}}],
    Polygon[{{-0.051253, -0.005574, 0.914314},{-0.041743, -0.004540, 
        0.909242},{-0.039791, -0.013407, 0.909242},{-0.048857, -0.016462, 
        0.914314}}],
    Polygon[{{-0.041743, -0.004540, 0.909242},{-0.031743, -0.003452, 
        0.905235},{-0.030259, -0.010195, 0.905235},{-0.039791, -0.013407, 
        0.909242}}],
    Polygon[{{-0.031743, -0.003452, 0.905235},{-0.021371, -0.002324, 
        0.902338},{-0.020372, -0.006864, 0.902338},{-0.030259, -0.010195, 
        0.905235}}],
    Polygon[{{-0.021371, -0.002324, 0.902338},{-0.010749, -0.001169, 
        0.900586},{-0.010246, -0.003452, 0.900586},{-0.020372, -0.006864, 
        0.902338}}],
    Polygon[{{-0.010749, -0.001169, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{-0.010246, -0.003452, 0.900586}}],
    Polygon[{{
      0.000000, 0.000000, 1.100000},{-0.010246, -0.003452, 
        1.099414},{-0.009264, -0.005574, 1.099414},{
      0.000000, 0.000000, 1.100000}}],
    Polygon[{{-0.010246, -0.003452, 1.099414},{-0.020372, -0.006864, 
        1.097662},{-0.018420, -0.011083, 1.097662},{-0.009264, -0.005574, 
        1.099414}}],
    Polygon[{{-0.020372, -0.006864, 1.097662},{-0.030259, -0.010195, 
        1.094765},{-0.027360, -0.016462, 1.094765},{-0.018420, -0.011083, 
        1.097662}}],
    Polygon[{{-0.030259, -0.010195, 1.094765},{-0.039791, -0.013407, 
        1.090757},{-0.035978, -0.021648, 1.090757},{-0.027360, -0.016462, 
        1.094765}}],
    Polygon[{{-0.039791, -0.013407, 1.090757},{-0.048857, -0.016462, 
        1.085686},{-0.044176, -0.026580, 1.085686},{-0.035978, -0.021648, 
        1.090757}}],
    Polygon[{{-0.048857, -0.016462, 1.085686},{-0.057350, -0.019323, 
        1.079609},{-0.051855, -0.031200, 1.079609},{-0.044176, -0.026580, 
        1.085686}}],
    Polygon[{{-0.057350, -0.019323, 1.079609},{-0.065170, -0.021958, 
        1.072600},{-0.058926, -0.035455, 1.072600},{-0.051855, -0.031200, 
        1.079609}}],
    Polygon[{{-0.065170, -0.021958, 1.072600},{-0.072227, -0.024336, 
        1.064739},{-0.065306, -0.039294, 1.064739},{-0.058926, -0.035455, 
        1.072600}}],
    Polygon[{{-0.072227, -0.024336, 1.064739},{-0.078436, -0.026428, 
        1.056119},{-0.070921, -0.042672, 1.056119},{-0.065306, -0.039294, 
        1.064739}}],
    Polygon[{{-0.078436, -0.026428, 1.056119},{-0.083726, -0.028211, 
        1.046841},{-0.075704, -0.045550, 1.046841},{-0.070921, -0.042672, 
        1.056119}}],
    Polygon[{{-0.083726, -0.028211, 1.046841},{-0.088035, -0.029662, 
        1.037014},{-0.079600, -0.047894, 1.037014},{-0.075704, -0.045550, 
        1.046841}}],
    Polygon[{{-0.088035, -0.029662, 1.037014},{-0.091311, -0.030766, 
        1.026753},{-0.082562, -0.049676, 1.026753},{-0.079600, -0.047894, 
        1.037014}}],
    Polygon[{{-0.091311, -0.030766, 1.026753},{-0.093517, -0.031510, 
        1.016178},{-0.084557, -0.050876, 1.016178},{-0.082562, -0.049676, 
        1.026753}}],
    Polygon[{{-0.093517, -0.031510, 1.016178},{-0.094626, -0.031883, 
        1.005414},{-0.085560, -0.051480, 1.005414},{-0.084557, -0.050876, 
        1.016178}}],
    Polygon[{{-0.094626, -0.031883, 1.005414},{-0.094626, -0.031883, 
        0.994586},{-0.085560, -0.051480, 0.994586},{-0.085560, -0.051480, 
        1.005414}}],
    Polygon[{{-0.094626, -0.031883, 0.994586},{-0.093517, -0.031510, 
        0.983822},{-0.084557, -0.050876, 0.983822},{-0.085560, -0.051480, 
        0.994586}}],
    Polygon[{{-0.093517, -0.031510, 0.983822},{-0.091311, -0.030766, 
        0.973247},{-0.082562, -0.049676, 0.973247},{-0.084557, -0.050876, 
        0.983822}}],
    Polygon[{{-0.091311, -0.030766, 0.973247},{-0.088035, -0.029662, 
        0.962986},{-0.079600, -0.047894, 0.962986},{-0.082562, -0.049676, 
        0.973247}}],
    Polygon[{{-0.088035, -0.029662, 0.962986},{-0.083726, -0.028211, 
        0.953159},{-0.075704, -0.045550, 0.953159},{-0.079600, -0.047894, 
        0.962986}}],
    Polygon[{{-0.083726, -0.028211, 0.953159},{-0.078436, -0.026428, 
        0.943881},{-0.070921, -0.042672, 0.943881},{-0.075704, -0.045550, 
        0.953159}}],
    Polygon[{{-0.078436, -0.026428, 0.943881},{-0.072227, -0.024336, 
        0.935261},{-0.065306, -0.039294, 0.935261},{-0.070921, -0.042672, 
        0.943881}}],
    Polygon[{{-0.072227, -0.024336, 0.935261},{-0.065170, -0.021958, 
        0.927400},{-0.058926, -0.035455, 0.927400},{-0.065306, -0.039294, 
        0.935261}}],
    Polygon[{{-0.065170, -0.021958, 0.927400},{-0.057350, -0.019323, 
        0.920391},{-0.051855, -0.031200, 0.920391},{-0.058926, -0.035455, 
        0.927400}}],
    Polygon[{{-0.057350, -0.019323, 0.920391},{-0.048857, -0.016462, 
        0.914314},{-0.044176, -0.026580, 0.914314},{-0.051855, -0.031200, 
        0.920391}}],
    Polygon[{{-0.048857, -0.016462, 0.914314},{-0.039791, -0.013407, 
        0.909242},{-0.035978, -0.021648, 0.909242},{-0.044176, -0.026580, 
        0.914314}}],
    Polygon[{{-0.039791, -0.013407, 0.909242},{-0.030259, -0.010195, 
        0.905235},{-0.027360, -0.016462, 0.905235},{-0.035978, -0.021648, 
        0.909242}}],
    Polygon[{{-0.030259, -0.010195, 0.905235},{-0.020372, -0.006864, 
        0.902338},{-0.018420, -0.011083, 0.902338},{-0.027360, -0.016462, 
        0.905235}}],
    Polygon[{{-0.020372, -0.006864, 0.902338},{-0.010246, -0.003452, 
        0.900586},{-0.009264, -0.005574, 0.900586},{-0.018420, -0.011083, 
        0.902338}}],
    Polygon[{{-0.010246, -0.003452, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{-0.009264, -0.005574, 0.900586}}],
    Polygon[{{
      0.000000, 0.000000, 1.100000},{-0.009264, -0.005574, 
        1.099414},{-0.007849, -0.007435, 1.099414},{
      0.000000, 0.000000, 1.100000}}],
    Polygon[{{-0.009264, -0.005574, 1.099414},{-0.018420, -0.011083, 
        1.097662},{-0.015607, -0.014784, 1.097662},{-0.007849, -0.007435, 
        1.099414}}],
    Polygon[{{-0.018420, -0.011083, 1.097662},{-0.027360, -0.016462, 
        1.094765},{-0.023181, -0.021958, 1.094765},{-0.015607, -0.014784, 
        1.097662}}],
    Polygon[{{-0.027360, -0.016462, 1.094765},{-0.035978, -0.021648, 
        1.090757},{-0.030484, -0.028876, 1.090757},{-0.023181, -0.021958, 
        1.094765}}],
    Polygon[{{-0.035978, -0.021648, 1.090757},{-0.044176, -0.026580, 
        1.085686},{-0.037429, -0.035455, 1.085686},{-0.030484, -0.028876, 
        1.090757}}],
    Polygon[{{-0.044176, -0.026580, 1.085686},{-0.051855, -0.031200, 
        1.079609},{-0.043935, -0.041618, 1.079609},{-0.037429, -0.035455, 
        1.085686}}],
    Polygon[{{-0.051855, -0.031200, 1.079609},{-0.058926, -0.035455, 
        1.072600},{-0.049927, -0.047293, 1.072600},{-0.043935, -0.041618, 
        1.079609}}],
    Polygon[{{-0.058926, -0.035455, 1.072600},{-0.065306, -0.039294, 
        1.064739},{-0.055333, -0.052414, 1.064739},{-0.049927, -0.047293, 
        1.072600}}],
    Polygon[{{-0.065306, -0.039294, 1.064739},{-0.070921, -0.042672, 
        1.056119},{-0.060090, -0.056920, 1.056119},{-0.055333, -0.052414, 
        1.064739}}],
    Polygon[{{-0.070921, -0.042672, 1.056119},{-0.075704, -0.045550, 
        1.046841},{-0.064143, -0.060759, 1.046841},{-0.060090, -0.056920, 
        1.056119}}],
    Polygon[{{-0.075704, -0.045550, 1.046841},{-0.079600, -0.047894, 
        1.037014},{-0.067443, -0.063886, 1.037014},{-0.064143, -0.060759, 
        1.046841}}],
    Polygon[{{-0.079600, -0.047894, 1.037014},{-0.082562, -0.049676, 
        1.026753},{-0.069953, -0.066263, 1.026753},{-0.067443, -0.063886, 
        1.037014}}],
    Polygon[{{-0.082562, -0.049676, 1.026753},{-0.084557, -0.050876, 
        1.016178},{-0.071643, -0.067864, 1.016178},{-0.069953, -0.066263, 
        1.026753}}],
    Polygon[{{-0.084557, -0.050876, 1.016178},{-0.085560, -0.051480, 
        1.005414},{-0.072493, -0.068669, 1.005414},{-0.071643, -0.067864, 
        1.016178}}],
    Polygon[{{-0.085560, -0.051480, 1.005414},{-0.085560, -0.051480, 
        0.994586},{-0.072493, -0.068669, 0.994586},{-0.072493, -0.068669, 
        1.005414}}],
    Polygon[{{-0.085560, -0.051480, 0.994586},{-0.084557, -0.050876, 
        0.983822},{-0.071643, -0.067864, 0.983822},{-0.072493, -0.068669, 
        0.994586}}],
    Polygon[{{-0.084557, -0.050876, 0.983822},{-0.082562, -0.049676, 
        0.973247},{-0.069953, -0.066263, 0.973247},{-0.071643, -0.067864, 
        0.983822}}],
    Polygon[{{-0.082562, -0.049676, 0.973247},{-0.079600, -0.047894, 
        0.962986},{-0.067443, -0.063886, 0.962986},{-0.069953, -0.066263, 
        0.973247}}],
    Polygon[{{-0.079600, -0.047894, 0.962986},{-0.075704, -0.045550, 
        0.953159},{-0.064143, -0.060759, 0.953159},{-0.067443, -0.063886, 
        0.962986}}],
    Polygon[{{-0.075704, -0.045550, 0.953159},{-0.070921, -0.042672, 
        0.943881},{-0.060090, -0.056920, 0.943881},{-0.064143, -0.060759, 
        0.953159}}],
    Polygon[{{-0.070921, -0.042672, 0.943881},{-0.065306, -0.039294, 
        0.935261},{-0.055333, -0.052414, 0.935261},{-0.060090, -0.056920, 
        0.943881}}],
    Polygon[{{-0.065306, -0.039294, 0.935261},{-0.058926, -0.035455, 
        0.927400},{-0.049927, -0.047293, 0.927400},{-0.055333, -0.052414, 
        0.935261}}],
    Polygon[{{-0.058926, -0.035455, 0.927400},{-0.051855, -0.031200, 
        0.920391},{-0.043935, -0.041618, 0.920391},{-0.049927, -0.047293, 
        0.927400}}],
    Polygon[{{-0.051855, -0.031200, 0.920391},{-0.044176, -0.026580, 
        0.914314},{-0.037429, -0.035455, 0.914314},{-0.043935, -0.041618, 
        0.920391}}],
    Polygon[{{-0.044176, -0.026580, 0.914314},{-0.035978, -0.021648, 
        0.909242},{-0.030484, -0.028876, 0.909242},{-0.037429, -0.035455, 
        0.914314}}],
    Polygon[{{-0.035978, -0.021648, 0.909242},{-0.027360, -0.016462, 
        0.905235},{-0.023181, -0.021958, 0.905235},{-0.030484, -0.028876, 
        0.909242}}],
    Polygon[{{-0.027360, -0.016462, 0.905235},{-0.018420, -0.011083, 
        0.902338},{-0.015607, -0.014784, 0.902338},{-0.023181, -0.021958, 
        0.905235}}],
    Polygon[{{-0.018420, -0.011083, 0.902338},{-0.009264, -0.005574, 
        0.900586},{-0.007849, -0.007435, 0.900586},{-0.015607, -0.014784, 
        0.902338}}],
    Polygon[{{-0.009264, -0.005574, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{-0.007849, -0.007435, 0.900586}}],
    Polygon[{{
      0.000000, 0.000000, 1.100000},{-0.007849, -0.007435, 
        1.099414},{-0.006067, -0.008949, 1.099414},{
      0.000000, 0.000000, 1.100000}}],
    Polygon[{{-0.007849, -0.007435, 1.099414},{-0.015607, -0.014784, 
        1.097662},{-0.012064, -0.017793, 1.097662},{-0.006067, -0.008949, 
        1.099414}}],
    Polygon[{{-0.015607, -0.014784, 1.097662},{-0.023181, -0.021958, 
        1.094765},{-0.017919, -0.026428, 1.094765},{-0.012064, -0.017793, 
        1.097662}}],
    Polygon[{{-0.023181, -0.021958, 1.094765},{-0.030484, -0.028876, 
        1.090757},{-0.023564, -0.034754, 1.090757},{-0.017919, -0.026428, 
        1.094765}}],
    Polygon[{{-0.030484, -0.028876, 1.090757},{-0.037429, -0.035455, 
        1.085686},{-0.028932, -0.042672, 1.085686},{-0.023564, -0.034754, 
        1.090757}}],
    Polygon[{{-0.037429, -0.035455, 1.085686},{-0.043935, -0.041618, 
        1.079609},{-0.033962, -0.050090, 1.079609},{-0.028932, -0.042672, 
        1.085686}}],
    Polygon[{{-0.043935, -0.041618, 1.079609},{-0.049927, -0.047293, 
        1.072600},{-0.038593, -0.056920, 1.072600},{-0.033962, -0.050090, 
        1.079609}}],
    Polygon[{{-0.049927, -0.047293, 1.072600},{-0.055333, -0.052414, 
        1.064739},{-0.042772, -0.063083, 1.064739},{-0.038593, -0.056920, 
        1.072600}}],
    Polygon[{{-0.055333, -0.052414, 1.064739},{-0.060090, -0.056920, 
        1.056119},{-0.046449, -0.068507, 1.056119},{-0.042772, -0.063083, 
        1.064739}}],
    Polygon[{{-0.060090, -0.056920, 1.056119},{-0.064143, -0.060759, 
        1.046841},{-0.049582, -0.073127, 1.046841},{-0.046449, -0.068507, 
        1.056119}}],
    Polygon[{{-0.064143, -0.060759, 1.046841},{-0.067443, -0.063886, 
        1.037014},{-0.052133, -0.076890, 1.037014},{-0.049582, -0.073127, 
        1.046841}}],
    Polygon[{{-0.067443, -0.063886, 1.037014},{-0.069953, -0.066263, 
        1.026753},{-0.054073, -0.079752, 1.026753},{-0.052133, -0.076890, 
        1.037014}}],
    Polygon[{{-0.069953, -0.066263, 1.026753},{-0.071643, -0.067864, 
        1.016178},{-0.055379, -0.081679, 1.016178},{-0.054073, -0.079752, 
        1.026753}}],
    Polygon[{{-0.071643, -0.067864, 1.016178},{-0.072493, -0.068669, 
        1.005414},{-0.056036, -0.082648, 1.005414},{-0.055379, -0.081679, 
        1.016178}}],
    Polygon[{{-0.072493, -0.068669, 1.005414},{-0.072493, -0.068669, 
        0.994586},{-0.056036, -0.082648, 0.994586},{-0.056036, -0.082648, 
        1.005414}}],
    Polygon[{{-0.072493, -0.068669, 0.994586},{-0.071643, -0.067864, 
        0.983822},{-0.055379, -0.081679, 0.983822},{-0.056036, -0.082648, 
        0.994586}}],
    Polygon[{{-0.071643, -0.067864, 0.983822},{-0.069953, -0.066263, 
        0.973247},{-0.054073, -0.079752, 0.973247},{-0.055379, -0.081679, 
        0.983822}}],
    Polygon[{{-0.069953, -0.066263, 0.973247},{-0.067443, -0.063886, 
        0.962986},{-0.052133, -0.076890, 0.962986},{-0.054073, -0.079752, 
        0.973247}}],
    Polygon[{{-0.067443, -0.063886, 0.962986},{-0.064143, -0.060759, 
        0.953159},{-0.049582, -0.073127, 0.953159},{-0.052133, -0.076890, 
        0.962986}}],
    Polygon[{{-0.064143, -0.060759, 0.953159},{-0.060090, -0.056920, 
        0.943881},{-0.046449, -0.068507, 0.943881},{-0.049582, -0.073127, 
        0.953159}}],
    Polygon[{{-0.060090, -0.056920, 0.943881},{-0.055333, -0.052414, 
        0.935261},{-0.042772, -0.063083, 0.935261},{-0.046449, -0.068507, 
        0.943881}}],
    Polygon[{{-0.055333, -0.052414, 0.935261},{-0.049927, -0.047293, 
        0.927400},{-0.038593, -0.056920, 0.927400},{-0.042772, -0.063083, 
        0.935261}}],
    Polygon[{{-0.049927, -0.047293, 0.927400},{-0.043935, -0.041618, 
        0.920391},{-0.033962, -0.050090, 0.920391},{-0.038593, -0.056920, 
        0.927400}}],
    Polygon[{{-0.043935, -0.041618, 0.920391},{-0.037429, -0.035455, 
        0.914314},{-0.028932, -0.042672, 0.914314},{-0.033962, -0.050090, 
        0.920391}}],
    Polygon[{{-0.037429, -0.035455, 0.914314},{-0.030484, -0.028876, 
        0.909242},{-0.023564, -0.034754, 0.909242},{-0.028932, -0.042672, 
        0.914314}}],
    Polygon[{{-0.030484, -0.028876, 0.909242},{-0.023181, -0.021958, 
        0.905235},{-0.017919, -0.026428, 0.905235},{-0.023564, -0.034754, 
        0.909242}}],
    Polygon[{{-0.023181, -0.021958, 0.905235},{-0.015607, -0.014784, 
        0.902338},{-0.012064, -0.017793, 0.902338},{-0.017919, -0.026428, 
        0.905235}}],
    Polygon[{{-0.015607, -0.014784, 0.902338},{-0.007849, -0.007435, 
        0.900586},{-0.006067, -0.008949, 0.900586},{-0.012064, -0.017793, 
        0.902338}}],
    Polygon[{{-0.007849, -0.007435, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{-0.006067, -0.008949, 0.900586}}],
    Polygon[{{
      0.000000, 0.000000, 1.100000},{-0.006067, -0.008949, 
        1.099414},{-0.004002, -0.010044, 1.099414},{
      0.000000, 0.000000, 1.100000}}],
    Polygon[{{-0.006067, -0.008949, 1.099414},{-0.012064, -0.017793, 
        1.097662},{-0.007957, -0.019970, 1.097662},{-0.004002, -0.010044, 
        1.099414}}],
    Polygon[{{-0.012064, -0.017793, 1.097662},{-0.017919, -0.026428, 
        1.094765},{-0.011819, -0.029662, 1.094765},{-0.007957, -0.019970, 
        1.097662}}],
    Polygon[{{-0.017919, -0.026428, 1.094765},{-0.023564, -0.034754, 
        1.090757},{-0.015542, -0.039007, 1.090757},{-0.011819, -0.029662, 
        1.094765}}],
    Polygon[{{-0.023564, -0.034754, 1.090757},{-0.028932, -0.042672, 
        1.085686},{-0.019083, -0.047894, 1.085686},{-0.015542, -0.039007, 
        1.090757}}],
    Polygon[{{-0.028932, -0.042672, 1.085686},{-0.033962, -0.050090, 
        1.079609},{-0.022400, -0.056219, 1.079609},{-0.019083, -0.047894, 
        1.085686}}],
    Polygon[{{-0.033962, -0.050090, 1.079609},{-0.038593, -0.056920, 
        1.072600},{-0.025454, -0.063886, 1.072600},{-0.022400, -0.056219, 
        1.079609}}],
    Polygon[{{-0.038593, -0.056920, 1.072600},{-0.042772, -0.063083, 
        1.064739},{-0.028211, -0.070803, 1.064739},{-0.025454, -0.063886, 
        1.072600}}],
    Polygon[{{-0.042772, -0.063083, 1.064739},{-0.046449, -0.068507, 
        1.056119},{-0.030636, -0.076890, 1.056119},{-0.028211, -0.070803, 
        1.064739}}],
    Polygon[{{-0.046449, -0.068507, 1.056119},{-0.049582, -0.073127, 
        1.046841},{-0.032702, -0.082076, 1.046841},{-0.030636, -0.076890, 
        1.056119}}],
    Polygon[{{-0.049582, -0.073127, 1.046841},{-0.052133, -0.076890, 
        1.037014},{-0.034385, -0.086300, 1.037014},{-0.032702, -0.082076, 
        1.046841}}],
    Polygon[{{-0.052133, -0.076890, 1.037014},{-0.054073, -0.079752, 
        1.026753},{-0.035665, -0.089512, 1.026753},{-0.034385, -0.086300, 
        1.037014}}],
    Polygon[{{-0.054073, -0.079752, 1.026753},{-0.055379, -0.081679, 
        1.016178},{-0.036526, -0.091674, 1.016178},{-0.035665, -0.089512, 
        1.026753}}],
    Polygon[{{-0.055379, -0.081679, 1.016178},{-0.056036, -0.082648, 
        1.005414},{-0.036960, -0.092761, 1.005414},{-0.036526, -0.091674, 
        1.016178}}],
    Polygon[{{-0.056036, -0.082648, 1.005414},{-0.056036, -0.082648, 
        0.994586},{-0.036960, -0.092761, 0.994586},{-0.036960, -0.092761, 
        1.005414}}],
    Polygon[{{-0.056036, -0.082648, 0.994586},{-0.055379, -0.081679, 
        0.983822},{-0.036526, -0.091674, 0.983822},{-0.036960, -0.092761, 
        0.994586}}],
    Polygon[{{-0.055379, -0.081679, 0.983822},{-0.054073, -0.079752, 
        0.973247},{-0.035665, -0.089512, 0.973247},{-0.036526, -0.091674, 
        0.983822}}],
    Polygon[{{-0.054073, -0.079752, 0.973247},{-0.052133, -0.076890, 
        0.962986},{-0.034385, -0.086300, 0.962986},{-0.035665, -0.089512, 
        0.973247}}],
    Polygon[{{-0.052133, -0.076890, 0.962986},{-0.049582, -0.073127, 
        0.953159},{-0.032702, -0.082076, 0.953159},{-0.034385, -0.086300, 
        0.962986}}],
    Polygon[{{-0.049582, -0.073127, 0.953159},{-0.046449, -0.068507, 
        0.943881},{-0.030636, -0.076890, 0.943881},{-0.032702, -0.082076, 
        0.953159}}],
    Polygon[{{-0.046449, -0.068507, 0.943881},{-0.042772, -0.063083, 
        0.935261},{-0.028211, -0.070803, 0.935261},{-0.030636, -0.076890, 
        0.943881}}],
    Polygon[{{-0.042772, -0.063083, 0.935261},{-0.038593, -0.056920, 
        0.927400},{-0.025454, -0.063886, 0.927400},{-0.028211, -0.070803, 
        0.935261}}],
    Polygon[{{-0.038593, -0.056920, 0.927400},{-0.033962, -0.050090, 
        0.920391},{-0.022400, -0.056219, 0.920391},{-0.025454, -0.063886, 
        0.927400}}],
    Polygon[{{-0.033962, -0.050090, 0.920391},{-0.028932, -0.042672, 
        0.914314},{-0.019083, -0.047894, 0.914314},{-0.022400, -0.056219, 
        0.920391}}],
    Polygon[{{-0.028932, -0.042672, 0.914314},{-0.023564, -0.034754, 
        0.909242},{-0.015542, -0.039007, 0.909242},{-0.019083, -0.047894, 
        0.914314}}],
    Polygon[{{-0.023564, -0.034754, 0.909242},{-0.017919, -0.026428, 
        0.905235},{-0.011819, -0.029662, 0.905235},{-0.015542, -0.039007, 
        0.909242}}],
    Polygon[{{-0.017919, -0.026428, 0.905235},{-0.012064, -0.017793, 
        0.902338},{-0.007957, -0.019970, 0.902338},{-0.011819, -0.029662, 
        0.905235}}],
    Polygon[{{-0.012064, -0.017793, 0.902338},{-0.006067, -0.008949, 
        0.900586},{-0.004002, -0.010044, 0.900586},{-0.007957, -0.019970, 
        0.902338}}],
    Polygon[{{-0.006067, -0.008949, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{-0.004002, -0.010044, 0.900586}}],
    Polygon[{{
      0.000000, 0.000000, 1.100000},{-0.004002, -0.010044, 
        1.099414},{-0.001749, -0.010669, 1.099414},{
      0.000000, 0.000000, 1.100000}}],
    Polygon[{{-0.004002, -0.010044, 1.099414},{-0.007957, -0.019970, 
        1.097662},{-0.003478, -0.021214, 1.097662},{-0.001749, -0.010669, 
        1.099414}}],
    Polygon[{{-0.007957, -0.019970, 1.097662},{-0.011819, -0.029662, 
        1.094765},{-0.005166, -0.031510, 1.094765},{-0.003478, -0.021214, 
        1.097662}}],
    Polygon[{{-0.011819, -0.029662, 1.094765},{-0.015542, -0.039007, 
        1.090757},{-0.006793, -0.041436, 1.090757},{-0.005166, -0.031510, 
        1.094765}}],
    Polygon[{{-0.015542, -0.039007, 1.090757},{-0.019083, -0.047894, 
        1.085686},{-0.008341, -0.050876, 1.085686},{-0.006793, -0.041436, 
        1.090757}}],
    Polygon[{{-0.019083, -0.047894, 1.085686},{-0.022400, -0.056219, 
        1.079609},{-0.009791, -0.059720, 1.079609},{-0.008341, -0.050876, 
        1.085686}}],
    Polygon[{{-0.022400, -0.056219, 1.079609},{-0.025454, -0.063886, 
        1.072600},{-0.011126, -0.067864, 1.072600},{-0.009791, -0.059720, 
        1.079609}}],
    Polygon[{{-0.025454, -0.063886, 1.072600},{-0.028211, -0.070803, 
        1.064739},{-0.012330, -0.075212, 1.064739},{-0.011126, -0.067864, 
        1.072600}}],
    Polygon[{{-0.028211, -0.070803, 1.064739},{-0.030636, -0.076890, 
        1.056119},{-0.013391, -0.081679, 1.056119},{-0.012330, -0.075212, 
        1.064739}}],
    Polygon[{{-0.030636, -0.076890, 1.056119},{-0.032702, -0.082076, 
        1.046841},{-0.014294, -0.087187, 1.046841},{-0.013391, -0.081679, 
        1.056119}}],
    Polygon[{{-0.032702, -0.082076, 1.046841},{-0.034385, -0.086300, 
        1.037014},{-0.015029, -0.091674, 1.037014},{-0.014294, -0.087187, 
        1.046841}}],
    Polygon[{{-0.034385, -0.086300, 1.037014},{-0.035665, -0.089512, 
        1.026753},{-0.015589, -0.095086, 1.026753},{-0.015029, -0.091674, 
        1.037014}}],
    Polygon[{{-0.035665, -0.089512, 1.026753},{-0.036526, -0.091674, 
        1.016178},{-0.015965, -0.097383, 1.016178},{-0.015589, -0.095086, 
        1.026753}}],
    Polygon[{{-0.036526, -0.091674, 1.016178},{-0.036960, -0.092761, 
        1.005414},{-0.016154, -0.098538, 1.005414},{-0.015965, -0.097383, 
        1.016178}}],
    Polygon[{{-0.036960, -0.092761, 1.005414},{-0.036960, -0.092761, 
        0.994586},{-0.016154, -0.098538, 0.994586},{-0.016154, -0.098538, 
        1.005414}}],
    Polygon[{{-0.036960, -0.092761, 0.994586},{-0.036526, -0.091674, 
        0.983822},{-0.015965, -0.097383, 0.983822},{-0.016154, -0.098538, 
        0.994586}}],
    Polygon[{{-0.036526, -0.091674, 0.983822},{-0.035665, -0.089512, 
        0.973247},{-0.015589, -0.095086, 0.973247},{-0.015965, -0.097383, 
        0.983822}}],
    Polygon[{{-0.035665, -0.089512, 0.973247},{-0.034385, -0.086300, 
        0.962986},{-0.015029, -0.091674, 0.962986},{-0.015589, -0.095086, 
        0.973247}}],
    Polygon[{{-0.034385, -0.086300, 0.962986},{-0.032702, -0.082076, 
        0.953159},{-0.014294, -0.087187, 0.953159},{-0.015029, -0.091674, 
        0.962986}}],
    Polygon[{{-0.032702, -0.082076, 0.953159},{-0.030636, -0.076890, 
        0.943881},{-0.013391, -0.081679, 0.943881},{-0.014294, -0.087187, 
        0.953159}}],
    Polygon[{{-0.030636, -0.076890, 0.943881},{-0.028211, -0.070803, 
        0.935261},{-0.012330, -0.075212, 0.935261},{-0.013391, -0.081679, 
        0.943881}}],
    Polygon[{{-0.028211, -0.070803, 0.935261},{-0.025454, -0.063886, 
        0.927400},{-0.011126, -0.067864, 0.927400},{-0.012330, -0.075212, 
        0.935261}}],
    Polygon[{{-0.025454, -0.063886, 0.927400},{-0.022400, -0.056219, 
        0.920391},{-0.009791, -0.059720, 0.920391},{-0.011126, -0.067864, 
        0.927400}}],
    Polygon[{{-0.022400, -0.056219, 0.920391},{-0.019083, -0.047894, 
        0.914314},{-0.008341, -0.050876, 0.914314},{-0.009791, -0.059720, 
        0.920391}}],
    Polygon[{{-0.019083, -0.047894, 0.914314},{-0.015542, -0.039007, 
        0.909242},{-0.006793, -0.041436, 0.909242},{-0.008341, -0.050876, 
        0.914314}}],
    Polygon[{{-0.015542, -0.039007, 0.909242},{-0.011819, -0.029662, 
        0.905235},{-0.005166, -0.031510, 0.905235},{-0.006793, -0.041436, 
        0.909242}}],
    Polygon[{{-0.011819, -0.029662, 0.905235},{-0.007957, -0.019970, 
        0.902338},{-0.003478, -0.021214, 0.902338},{-0.005166, -0.031510, 
        0.905235}}],
    Polygon[{{-0.007957, -0.019970, 0.902338},{-0.004002, -0.010044, 
        0.900586},{-0.001749, -0.010669, 0.900586},{-0.003478, -0.021214, 
        0.902338}}],
    Polygon[{{-0.004002, -0.010044, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{-0.001749, -0.010669, 0.900586}}],
    Polygon[{{0.000000, 0.000000, 1.100000},{-0.001749, -0.010669, 1.099414},{
      0.000585, -0.010796, 1.099414},{0.000000, 0.000000, 1.100000}}],
    Polygon[{{-0.001749, -0.010669, 1.099414},{-0.003478, -0.021214, 
        1.097662},{0.001164, -0.021466, 1.097662},{
      0.000585, -0.010796, 1.099414}}],
    Polygon[{{-0.003478, -0.021214, 1.097662},{-0.005166, -0.031510, 
        1.094765},{0.001729, -0.031883, 1.094765},{
      0.001164, -0.021466, 1.097662}}],
    Polygon[{{-0.005166, -0.031510, 1.094765},{-0.006793, -0.041436, 
        1.090757},{0.002273, -0.041927, 1.090757},{
      0.001729, -0.031883, 1.094765}}],
    Polygon[{{-0.006793, -0.041436, 1.090757},{-0.008341, -0.050876, 
        1.085686},{0.002791, -0.051480, 1.085686},{
      0.002273, -0.041927, 1.090757}}],
    Polygon[{{-0.008341, -0.050876, 1.085686},{-0.009791, -0.059720, 
        1.079609},{0.003276, -0.060429, 1.079609},{
      0.002791, -0.051480, 1.085686}}],
    Polygon[{{-0.009791, -0.059720, 1.079609},{-0.011126, -0.067864, 
        1.072600},{0.003723, -0.068669, 1.072600},{
      0.003276, -0.060429, 1.079609}}],
    Polygon[{{-0.011126, -0.067864, 1.072600},{-0.012330, -0.075212, 
        1.064739},{0.004126, -0.076104, 1.064739},{
      0.003723, -0.068669, 1.072600}}],
    Polygon[{{-0.012330, -0.075212, 1.064739},{-0.013391, -0.081679, 
        1.056119},{0.004481, -0.082648, 1.056119},{
      0.004126, -0.076104, 1.064739}}],
    Polygon[{{-0.013391, -0.081679, 1.056119},{-0.014294, -0.087187, 
        1.046841},{0.004783, -0.088222, 1.046841},{
      0.004481, -0.082648, 1.056119}}],
    Polygon[{{-0.014294, -0.087187, 1.046841},{-0.015029, -0.091674, 
        1.037014},{0.005029, -0.092761, 1.037014},{
      0.004783, -0.088222, 1.046841}}],
    Polygon[{{-0.015029, -0.091674, 1.037014},{-0.015589, -0.095086, 
        1.026753},{0.005217, -0.096214, 1.026753},{
      0.005029, -0.092761, 1.037014}}],
    Polygon[{{-0.015589, -0.095086, 1.026753},{-0.015965, -0.097383, 
        1.016178},{0.005343, -0.098538, 1.016178},{
      0.005217, -0.096214, 1.026753}}],
    Polygon[{{-0.015965, -0.097383, 1.016178},{-0.016154, -0.098538, 
        1.005414},{0.005406, -0.099707, 1.005414},{
      0.005343, -0.098538, 1.016178}}],
    Polygon[{{-0.016154, -0.098538, 1.005414},{-0.016154, -0.098538, 
        0.994586},{0.005406, -0.099707, 0.994586},{
      0.005406, -0.099707, 1.005414}}],
    Polygon[{{-0.016154, -0.098538, 0.994586},{-0.015965, -0.097383, 
        0.983822},{0.005343, -0.098538, 0.983822},{
      0.005406, -0.099707, 0.994586}}],
    Polygon[{{-0.015965, -0.097383, 0.983822},{-0.015589, -0.095086, 
        0.973247},{0.005217, -0.096214, 0.973247},{
      0.005343, -0.098538, 0.983822}}],
    Polygon[{{-0.015589, -0.095086, 0.973247},{-0.015029, -0.091674, 
        0.962986},{0.005029, -0.092761, 0.962986},{
      0.005217, -0.096214, 0.973247}}],
    Polygon[{{-0.015029, -0.091674, 0.962986},{-0.014294, -0.087187, 
        0.953159},{0.004783, -0.088222, 0.953159},{
      0.005029, -0.092761, 0.962986}}],
    Polygon[{{-0.014294, -0.087187, 0.953159},{-0.013391, -0.081679, 
        0.943881},{0.004481, -0.082648, 0.943881},{
      0.004783, -0.088222, 0.953159}}],
    Polygon[{{-0.013391, -0.081679, 0.943881},{-0.012330, -0.075212, 
        0.935261},{0.004126, -0.076104, 0.935261},{
      0.004481, -0.082648, 0.943881}}],
    Polygon[{{-0.012330, -0.075212, 0.935261},{-0.011126, -0.067864, 
        0.927400},{0.003723, -0.068669, 0.927400},{
      0.004126, -0.076104, 0.935261}}],
    Polygon[{{-0.011126, -0.067864, 0.927400},{-0.009791, -0.059720, 
        0.920391},{0.003276, -0.060429, 0.920391},{
      0.003723, -0.068669, 0.927400}}],
    Polygon[{{-0.009791, -0.059720, 0.920391},{-0.008341, -0.050876, 
        0.914314},{0.002791, -0.051480, 0.914314},{
      0.003276, -0.060429, 0.920391}}],
    Polygon[{{-0.008341, -0.050876, 0.914314},{-0.006793, -0.041436, 
        0.909242},{0.002273, -0.041927, 0.909242},{
      0.002791, -0.051480, 0.914314}}],
    Polygon[{{-0.006793, -0.041436, 0.909242},{-0.005166, -0.031510, 
        0.905235},{0.001729, -0.031883, 0.905235},{
      0.002273, -0.041927, 0.909242}}],
    Polygon[{{-0.005166, -0.031510, 0.905235},{-0.003478, -0.021214, 
        0.902338},{0.001164, -0.021466, 0.902338},{
      0.001729, -0.031883, 0.905235}}],
    Polygon[{{-0.003478, -0.021214, 0.902338},{-0.001749, -0.010669, 
        0.900586},{0.000585, -0.010796, 0.900586},{
      0.001164, -0.021466, 0.902338}}],
    Polygon[{{-0.001749, -0.010669, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{0.000585, -0.010796, 0.900586}}],
    Polygon[{{0.000000, 0.000000, 1.100000},{0.000585, -0.010796, 1.099414},{
      0.002892, -0.010418, 1.099414},{0.000000, 0.000000, 1.100000}}],
    Polygon[{{0.000585, -0.010796, 1.099414},{0.001164, -0.021466, 1.097662},{
      0.005751, -0.020713, 1.097662},{0.002892, -0.010418, 1.099414}}],
    Polygon[{{0.001164, -0.021466, 1.097662},{0.001729, -0.031883, 1.094765},{
      0.008542, -0.030766, 1.094765},{0.005751, -0.020713, 1.097662}}],
    Polygon[{{0.001729, -0.031883, 1.094765},{0.002273, -0.041927, 1.090757},{
      0.011233, -0.040458, 1.090757},{0.008542, -0.030766, 1.094765}}],
    Polygon[{{0.002273, -0.041927, 1.090757},{0.002791, -0.051480, 1.085686},{
      0.013793, -0.049676, 1.085686},{0.011233, -0.040458, 1.090757}}],
    Polygon[{{0.002791, -0.051480, 1.085686},{0.003276, -0.060429, 1.079609},{
      0.016190, -0.058312, 1.079609},{0.013793, -0.049676, 1.085686}}],
    Polygon[{{0.003276, -0.060429, 1.079609},{0.003723, -0.068669, 1.072600},{
      0.018398, -0.066263, 1.072600},{0.016190, -0.058312, 1.079609}}],
    Polygon[{{0.003723, -0.068669, 1.072600},{0.004126, -0.076104, 1.064739},{
      0.020390, -0.073438, 1.064739},{0.018398, -0.066263, 1.072600}}],
    Polygon[{{0.004126, -0.076104, 1.064739},{0.004481, -0.082648, 1.056119},{
      0.022143, -0.079752, 1.056119},{0.020390, -0.073438, 1.064739}}],
    Polygon[{{0.004481, -0.082648, 1.056119},{0.004783, -0.088222, 1.046841},{
      0.023636, -0.085131, 1.046841},{0.022143, -0.079752, 1.056119}}],
    Polygon[{{0.004783, -0.088222, 1.046841},{0.005029, -0.092761, 1.037014},{
      0.024853, -0.089512, 1.037014},{0.023636, -0.085131, 1.046841}}],
    Polygon[{{0.005029, -0.092761, 1.037014},{0.005217, -0.096214, 1.026753},{
      0.025778, -0.092843, 1.026753},{0.024853, -0.089512, 1.037014}}],
    Polygon[{{0.005217, -0.096214, 1.026753},{0.005343, -0.098538, 1.016178},{
      0.026400, -0.095086, 1.016178},{0.025778, -0.092843, 1.026753}}],
    Polygon[{{0.005343, -0.098538, 1.016178},{0.005406, -0.099707, 1.005414},{
      0.026714, -0.096214, 1.005414},{0.026400, -0.095086, 1.016178}}],
    Polygon[{{0.005406, -0.099707, 1.005414},{0.005406, -0.099707, 0.994586},{
      0.026714, -0.096214, 0.994586},{0.026714, -0.096214, 1.005414}}],
    Polygon[{{0.005406, -0.099707, 0.994586},{0.005343, -0.098538, 0.983822},{
      0.026400, -0.095086, 0.983822},{0.026714, -0.096214, 0.994586}}],
    Polygon[{{0.005343, -0.098538, 0.983822},{0.005217, -0.096214, 0.973247},{
      0.025778, -0.092843, 0.973247},{0.026400, -0.095086, 0.983822}}],
    Polygon[{{0.005217, -0.096214, 0.973247},{0.005029, -0.092761, 0.962986},{
      0.024853, -0.089512, 0.962986},{0.025778, -0.092843, 0.973247}}],
    Polygon[{{0.005029, -0.092761, 0.962986},{0.004783, -0.088222, 0.953159},{
      0.023636, -0.085131, 0.953159},{0.024853, -0.089512, 0.962986}}],
    Polygon[{{0.004783, -0.088222, 0.953159},{0.004481, -0.082648, 0.943881},{
      0.022143, -0.079752, 0.943881},{0.023636, -0.085131, 0.953159}}],
    Polygon[{{0.004481, -0.082648, 0.943881},{0.004126, -0.076104, 0.935261},{
      0.020390, -0.073438, 0.935261},{0.022143, -0.079752, 0.943881}}],
    Polygon[{{0.004126, -0.076104, 0.935261},{0.003723, -0.068669, 0.927400},{
      0.018398, -0.066263, 0.927400},{0.020390, -0.073438, 0.935261}}],
    Polygon[{{0.003723, -0.068669, 0.927400},{0.003276, -0.060429, 0.920391},{
      0.016190, -0.058312, 0.920391},{0.018398, -0.066263, 0.927400}}],
    Polygon[{{0.003276, -0.060429, 0.920391},{0.002791, -0.051480, 0.914314},{
      0.013793, -0.049676, 0.914314},{0.016190, -0.058312, 0.920391}}],
    Polygon[{{0.002791, -0.051480, 0.914314},{0.002273, -0.041927, 0.909242},{
      0.011233, -0.040458, 0.909242},{0.013793, -0.049676, 0.914314}}],
    Polygon[{{0.002273, -0.041927, 0.909242},{0.001729, -0.031883, 0.905235},{
      0.008542, -0.030766, 0.905235},{0.011233, -0.040458, 0.909242}}],
    Polygon[{{0.001729, -0.031883, 0.905235},{0.001164, -0.021466, 0.902338},{
      0.005751, -0.020713, 0.902338},{0.008542, -0.030766, 0.905235}}],
    Polygon[{{0.001164, -0.021466, 0.902338},{0.000585, -0.010796, 0.900586},{
      0.002892, -0.010418, 0.900586},{0.005751, -0.020713, 0.902338}}],
    Polygon[{{0.000585, -0.010796, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{0.002892, -0.010418, 0.900586}}],
    Polygon[{{0.000000, 0.000000, 1.100000},{0.002892, -0.010418, 1.099414},{
      0.005064, -0.009552, 1.099414},{0.000000, 0.000000, 1.100000}}],
    Polygon[{{0.002892, -0.010418, 1.099414},{0.005751, -0.020713, 1.097662},{
      0.010069, -0.018993, 1.097662},{0.005064, -0.009552, 1.099414}}],
    Polygon[{{0.005751, -0.020713, 1.097662},{0.008542, -0.030766, 1.094765},{
      0.014956, -0.028211, 1.094765},{0.010069, -0.018993, 1.097662}}],
    Polygon[{{0.008542, -0.030766, 1.094765},{0.011233, -0.040458, 1.090757},{
      0.019668, -0.037098, 1.090757},{0.014956, -0.028211, 1.094765}}],
    Polygon[{{0.011233, -0.040458, 1.090757},{0.013793, -0.049676, 1.085686},{
      0.024149, -0.045550, 1.085686},{0.019668, -0.037098, 1.090757}}],
    Polygon[{{0.013793, -0.049676, 1.085686},{0.016190, -0.058312, 1.079609},{
      0.028347, -0.053468, 1.079609},{0.024149, -0.045550, 1.085686}}],
    Polygon[{{0.016190, -0.058312, 1.079609},{0.018398, -0.066263, 1.072600},{
      0.032212, -0.060759, 1.072600},{0.028347, -0.053468, 1.079609}}],
    Polygon[{{0.018398, -0.066263, 1.072600},{0.020390, -0.073438, 1.064739},{
      0.035700, -0.067338, 1.064739},{0.032212, -0.060759, 1.072600}}],
    Polygon[{{0.020390, -0.073438, 1.064739},{0.022143, -0.079752, 1.056119},{
      0.038770, -0.073127, 1.056119},{0.035700, -0.067338, 1.064739}}],
    Polygon[{{0.022143, -0.079752, 1.056119},{0.023636, -0.085131, 1.046841},{
      0.041384, -0.078059, 1.046841},{0.038770, -0.073127, 1.056119}}],
    Polygon[{{0.023636, -0.085131, 1.046841},{0.024853, -0.089512, 1.037014},{
      0.043514, -0.082076, 1.037014},{0.041384, -0.078059, 1.046841}}],
    Polygon[{{0.024853, -0.089512, 1.037014},{0.025778, -0.092843, 1.026753},{
      0.045133, -0.085131, 1.026753},{0.043514, -0.082076, 1.037014}}],
    Polygon[{{0.025778, -0.092843, 1.026753},{0.026400, -0.095086, 1.016178},{
      0.046224, -0.087187, 1.016178},{0.045133, -0.085131, 1.026753}}],
    Polygon[{{0.026400, -0.095086, 1.016178},{0.026714, -0.096214, 1.005414},{
      0.046772, -0.088222, 1.005414},{0.046224, -0.087187, 1.016178}}],
    Polygon[{{0.026714, -0.096214, 1.005414},{0.026714, -0.096214, 0.994586},{
      0.046772, -0.088222, 0.994586},{0.046772, -0.088222, 1.005414}}],
    Polygon[{{0.026714, -0.096214, 0.994586},{0.026400, -0.095086, 0.983822},{
      0.046224, -0.087187, 0.983822},{0.046772, -0.088222, 0.994586}}],
    Polygon[{{0.026400, -0.095086, 0.983822},{0.025778, -0.092843, 0.973247},{
      0.045133, -0.085131, 0.973247},{0.046224, -0.087187, 0.983822}}],
    Polygon[{{0.025778, -0.092843, 0.973247},{0.024853, -0.089512, 0.962986},{
      0.043514, -0.082076, 0.962986},{0.045133, -0.085131, 0.973247}}],
    Polygon[{{0.024853, -0.089512, 0.962986},{0.023636, -0.085131, 0.953159},{
      0.041384, -0.078059, 0.953159},{0.043514, -0.082076, 0.962986}}],
    Polygon[{{0.023636, -0.085131, 0.953159},{0.022143, -0.079752, 0.943881},{
      0.038770, -0.073127, 0.943881},{0.041384, -0.078059, 0.953159}}],
    Polygon[{{0.022143, -0.079752, 0.943881},{0.020390, -0.073438, 0.935261},{
      0.035700, -0.067338, 0.935261},{0.038770, -0.073127, 0.943881}}],
    Polygon[{{0.020390, -0.073438, 0.935261},{0.018398, -0.066263, 0.927400},{
      0.032212, -0.060759, 0.927400},{0.035700, -0.067338, 0.935261}}],
    Polygon[{{0.018398, -0.066263, 0.927400},{0.016190, -0.058312, 0.920391},{
      0.028347, -0.053468, 0.920391},{0.032212, -0.060759, 0.927400}}],
    Polygon[{{0.016190, -0.058312, 0.920391},{0.013793, -0.049676, 0.914314},{
      0.024149, -0.045550, 0.914314},{0.028347, -0.053468, 0.920391}}],
    Polygon[{{0.013793, -0.049676, 0.914314},{0.011233, -0.040458, 0.909242},{
      0.019668, -0.037098, 0.909242},{0.024149, -0.045550, 0.914314}}],
    Polygon[{{0.011233, -0.040458, 0.909242},{0.008542, -0.030766, 0.905235},{
      0.014956, -0.028211, 0.905235},{0.019668, -0.037098, 0.909242}}],
    Polygon[{{0.008542, -0.030766, 0.905235},{0.005751, -0.020713, 0.902338},{
      0.010069, -0.018993, 0.902338},{0.014956, -0.028211, 0.905235}}],
    Polygon[{{0.005751, -0.020713, 0.902338},{0.002892, -0.010418, 0.900586},{
      0.005064, -0.009552, 0.900586},{0.010069, -0.018993, 0.902338}}],
    Polygon[{{0.002892, -0.010418, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{0.005064, -0.009552, 0.900586}}],
    Polygon[{{0.000000, 0.000000, 1.100000},{0.005064, -0.009552, 1.099414},{
      0.006999, -0.008240, 1.099414},{0.000000, 0.000000, 1.100000}}],
    Polygon[{{0.005064, -0.009552, 1.099414},{0.010069, -0.018993, 1.097662},{
      0.013917, -0.016384, 1.097662},{0.006999, -0.008240, 1.099414}}],
    Polygon[{{0.010069, -0.018993, 1.097662},{0.014956, -0.028211, 1.094765},{
      0.020671, -0.024336, 1.094765},{0.013917, -0.016384, 1.097662}}],
    Polygon[{{0.014956, -0.028211, 1.094765},{0.019668, -0.037098, 1.090757},{
      0.027183, -0.032002, 1.090757},{0.020671, -0.024336, 1.094765}}],
    Polygon[{{0.019668, -0.037098, 1.090757},{0.024149, -0.045550, 1.085686},{
      0.033376, -0.039294, 1.085686},{0.027183, -0.032002, 1.090757}}],
    Polygon[{{0.024149, -0.045550, 1.085686},{0.028347, -0.053468, 1.079609},{
      0.039178, -0.046124, 1.079609},{0.033376, -0.039294, 1.085686}}],
    Polygon[{{0.028347, -0.053468, 1.079609},{0.032212, -0.060759, 1.072600},{
      0.044521, -0.052414, 1.072600},{0.039178, -0.046124, 1.079609}}],
    Polygon[{{0.032212, -0.060759, 1.072600},{0.035700, -0.067338, 1.064739},{
      0.049341, -0.058089, 1.064739},{0.044521, -0.052414, 1.072600}}],
    Polygon[{{0.035700, -0.067338, 1.064739},{0.038770, -0.073127, 1.056119},{
      0.053583, -0.063083, 1.056119},{0.049341, -0.058089, 1.064739}}],
    Polygon[{{0.038770, -0.073127, 1.056119},{0.041384, -0.078059, 1.046841},{
      0.057197, -0.067338, 1.046841},{0.053583, -0.063083, 1.056119}}],
    Polygon[{{0.041384, -0.078059, 1.046841},{0.043514, -0.082076, 1.037014},{
      0.060141, -0.070803, 1.037014},{0.057197, -0.067338, 1.046841}}],
    Polygon[{{0.043514, -0.082076, 1.037014},{0.045133, -0.085131, 1.026753},{
      0.062379, -0.073438, 1.026753},{0.060141, -0.070803, 1.037014}}],
    Polygon[{{0.045133, -0.085131, 1.026753},{0.046224, -0.087187, 1.016178},{
      0.063886, -0.075212, 1.016178},{0.062379, -0.073438, 1.026753}}],
    Polygon[{{0.046224, -0.087187, 1.016178},{0.046772, -0.088222, 1.005414},{
      0.064644, -0.076104, 1.005414},{0.063886, -0.075212, 1.016178}}],
    Polygon[{{0.046772, -0.088222, 1.005414},{0.046772, -0.088222, 0.994586},{
      0.064644, -0.076104, 0.994586},{0.064644, -0.076104, 1.005414}}],
    Polygon[{{0.046772, -0.088222, 0.994586},{0.046224, -0.087187, 0.983822},{
      0.063886, -0.075212, 0.983822},{0.064644, -0.076104, 0.994586}}],
    Polygon[{{0.046224, -0.087187, 0.983822},{0.045133, -0.085131, 0.973247},{
      0.062379, -0.073438, 0.973247},{0.063886, -0.075212, 0.983822}}],
    Polygon[{{0.045133, -0.085131, 0.973247},{0.043514, -0.082076, 0.962986},{
      0.060141, -0.070803, 0.962986},{0.062379, -0.073438, 0.973247}}],
    Polygon[{{0.043514, -0.082076, 0.962986},{0.041384, -0.078059, 0.953159},{
      0.057197, -0.067338, 0.953159},{0.060141, -0.070803, 0.962986}}],
    Polygon[{{0.041384, -0.078059, 0.953159},{0.038770, -0.073127, 0.943881},{
      0.053583, -0.063083, 0.943881},{0.057197, -0.067338, 0.953159}}],
    Polygon[{{0.038770, -0.073127, 0.943881},{0.035700, -0.067338, 0.935261},{
      0.049341, -0.058089, 0.935261},{0.053583, -0.063083, 0.943881}}],
    Polygon[{{0.035700, -0.067338, 0.935261},{0.032212, -0.060759, 0.927400},{
      0.044521, -0.052414, 0.927400},{0.049341, -0.058089, 0.935261}}],
    Polygon[{{0.032212, -0.060759, 0.927400},{0.028347, -0.053468, 0.920391},{
      0.039178, -0.046124, 0.920391},{0.044521, -0.052414, 0.927400}}],
    Polygon[{{0.028347, -0.053468, 0.920391},{0.024149, -0.045550, 0.914314},{
      0.033376, -0.039294, 0.914314},{0.039178, -0.046124, 0.920391}}],
    Polygon[{{0.024149, -0.045550, 0.914314},{0.019668, -0.037098, 0.909242},{
      0.027183, -0.032002, 0.909242},{0.033376, -0.039294, 0.914314}}],
    Polygon[{{0.019668, -0.037098, 0.909242},{0.014956, -0.028211, 0.905235},{
      0.020671, -0.024336, 0.905235},{0.027183, -0.032002, 0.909242}}],
    Polygon[{{0.014956, -0.028211, 0.905235},{0.010069, -0.018993, 0.902338},{
      0.013917, -0.016384, 0.902338},{0.020671, -0.024336, 0.905235}}],
    Polygon[{{0.010069, -0.018993, 0.902338},{0.005064, -0.009552, 0.900586},{
      0.006999, -0.008240, 0.900586},{0.013917, -0.016384, 0.902338}}],
    Polygon[{{0.005064, -0.009552, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{0.006999, -0.008240, 0.900586}}],
    Polygon[{{0.000000, 0.000000, 1.100000},{0.006999, -0.008240, 1.099414},{
      0.008607, -0.006543, 1.099414},{0.000000, 0.000000, 1.100000}}],
    Polygon[{{0.006999, -0.008240, 1.099414},{0.013917, -0.016384, 1.097662},{
      0.017114, -0.013009, 1.097662},{0.008607, -0.006543, 1.099414}}],
    Polygon[{{0.013917, -0.016384, 1.097662},{0.020671, -0.024336, 1.094765},{
      0.025419, -0.019323, 1.094765},{0.017114, -0.013009, 1.097662}}],
    Polygon[{{0.020671, -0.024336, 1.094765},{0.027183, -0.032002, 1.090757},{
      0.033427, -0.025411, 1.090757},{0.025419, -0.019323, 1.094765}}],
    Polygon[{{0.027183, -0.032002, 1.090757},{0.033376, -0.039294, 1.085686},{
      0.041043, -0.031200, 1.085686},{0.033427, -0.025411, 1.090757}}],
    Polygon[{{0.033376, -0.039294, 1.085686},{0.039178, -0.046124, 1.079609},{
      0.048177, -0.036624, 1.079609},{0.041043, -0.031200, 1.085686}}],
    Polygon[{{0.039178, -0.046124, 1.079609},{0.044521, -0.052414, 1.072600},{
      0.054747, -0.041618, 1.072600},{0.048177, -0.036624, 1.079609}}],
    Polygon[{{0.044521, -0.052414, 1.072600},{0.049341, -0.058089, 1.064739},{
      0.060675, -0.046124, 1.064739},{0.054747, -0.041618, 1.072600}}],
    Polygon[{{0.049341, -0.058089, 1.064739},{0.053583, -0.063083, 1.056119},{
      0.065892, -0.050090, 1.056119},{0.060675, -0.046124, 1.064739}}],
    Polygon[{{0.053583, -0.063083, 1.056119},{0.057197, -0.067338, 1.046841},{
      0.070336, -0.053468, 1.046841},{0.065892, -0.050090, 1.056119}}],
    Polygon[{{0.057197, -0.067338, 1.046841},{0.060141, -0.070803, 1.037014},{
      0.073955, -0.056219, 1.037014},{0.070336, -0.053468, 1.046841}}],
    Polygon[{{0.060141, -0.070803, 1.037014},{0.062379, -0.073438, 1.026753},{
      0.076708, -0.058312, 1.026753},{0.073955, -0.056219, 1.037014}}],
    Polygon[{{0.062379, -0.073438, 1.026753},{0.063886, -0.075212, 1.016178},{
      0.078561, -0.059720, 1.016178},{0.076708, -0.058312, 1.026753}}],
    Polygon[{{0.063886, -0.075212, 1.016178},{0.064644, -0.076104, 1.005414},{
      0.079493, -0.060429, 1.005414},{0.078561, -0.059720, 1.016178}}],
    Polygon[{{0.064644, -0.076104, 1.005414},{0.064644, -0.076104, 0.994586},{
      0.079493, -0.060429, 0.994586},{0.079493, -0.060429, 1.005414}}],
    Polygon[{{0.064644, -0.076104, 0.994586},{0.063886, -0.075212, 0.983822},{
      0.078561, -0.059720, 0.983822},{0.079493, -0.060429, 0.994586}}],
    Polygon[{{0.063886, -0.075212, 0.983822},{0.062379, -0.073438, 0.973247},{
      0.076708, -0.058312, 0.973247},{0.078561, -0.059720, 0.983822}}],
    Polygon[{{0.062379, -0.073438, 0.973247},{0.060141, -0.070803, 0.962986},{
      0.073955, -0.056219, 0.962986},{0.076708, -0.058312, 0.973247}}],
    Polygon[{{0.060141, -0.070803, 0.962986},{0.057197, -0.067338, 0.953159},{
      0.070336, -0.053468, 0.953159},{0.073955, -0.056219, 0.962986}}],
    Polygon[{{0.057197, -0.067338, 0.953159},{0.053583, -0.063083, 0.943881},{
      0.065892, -0.050090, 0.943881},{0.070336, -0.053468, 0.953159}}],
    Polygon[{{0.053583, -0.063083, 0.943881},{0.049341, -0.058089, 0.935261},{
      0.060675, -0.046124, 0.935261},{0.065892, -0.050090, 0.943881}}],
    Polygon[{{0.049341, -0.058089, 0.935261},{0.044521, -0.052414, 0.927400},{
      0.054747, -0.041618, 0.927400},{0.060675, -0.046124, 0.935261}}],
    Polygon[{{0.044521, -0.052414, 0.927400},{0.039178, -0.046124, 0.920391},{
      0.048177, -0.036624, 0.920391},{0.054747, -0.041618, 0.927400}}],
    Polygon[{{0.039178, -0.046124, 0.920391},{0.033376, -0.039294, 0.914314},{
      0.041043, -0.031200, 0.914314},{0.048177, -0.036624, 0.920391}}],
    Polygon[{{0.033376, -0.039294, 0.914314},{0.027183, -0.032002, 0.909242},{
      0.033427, -0.025411, 0.909242},{0.041043, -0.031200, 0.914314}}],
    Polygon[{{0.027183, -0.032002, 0.909242},{0.020671, -0.024336, 0.905235},{
      0.025419, -0.019323, 0.905235},{0.033427, -0.025411, 0.909242}}],
    Polygon[{{0.020671, -0.024336, 0.905235},{0.013917, -0.016384, 0.902338},{
      0.017114, -0.013009, 0.902338},{0.025419, -0.019323, 0.905235}}],
    Polygon[{{0.013917, -0.016384, 0.902338},{0.006999, -0.008240, 0.900586},{
      0.008607, -0.006543, 0.900586},{0.017114, -0.013009, 0.902338}}],
    Polygon[{{0.006999, -0.008240, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{0.008607, -0.006543, 0.900586}}],
    Polygon[{{0.000000, 0.000000, 1.100000},{0.008607, -0.006543, 1.099414},{
      0.009813, -0.004540, 1.099414},{0.000000, 0.000000, 1.100000}}],
    Polygon[{{0.008607, -0.006543, 1.099414},{0.017114, -0.013009, 1.097662},{
      0.019510, -0.009026, 1.097662},{0.009813, -0.004540, 1.099414}}],
    Polygon[{{0.017114, -0.013009, 1.097662},{0.025419, -0.019323, 1.094765},{
      0.028979, -0.013407, 1.094765},{0.019510, -0.009026, 1.097662}}],
    Polygon[{{0.025419, -0.019323, 1.094765},{0.033427, -0.025411, 1.090757},{
      0.038108, -0.017631, 1.090757},{0.028979, -0.013407, 1.094765}}],
    Polygon[{{0.033427, -0.025411, 1.090757},{0.041043, -0.031200, 1.085686},{
      0.046790, -0.021648, 1.085686},{0.038108, -0.017631, 1.090757}}],
    Polygon[{{0.041043, -0.031200, 1.085686},{0.048177, -0.036624, 1.079609},{
      0.054924, -0.025411, 1.079609},{0.046790, -0.021648, 1.085686}}],
    Polygon[{{0.048177, -0.036624, 1.079609},{0.054747, -0.041618, 1.072600},{
      0.062414, -0.028876, 1.072600},{0.054924, -0.025411, 1.079609}}],
    Polygon[{{0.054747, -0.041618, 1.072600},{0.060675, -0.046124, 1.064739},{
      0.069172, -0.032002, 1.064739},{0.062414, -0.028876, 1.072600}}],
    Polygon[{{0.060675, -0.046124, 1.064739},{0.065892, -0.050090, 1.056119},{
      0.075119, -0.034754, 1.056119},{0.069172, -0.032002, 1.064739}}],
    Polygon[{{0.065892, -0.050090, 1.056119},{0.070336, -0.053468, 1.046841},{
      0.080185, -0.037098, 1.046841},{0.075119, -0.034754, 1.056119}}],
    Polygon[{{0.070336, -0.053468, 1.046841},{0.073955, -0.056219, 1.037014},{
      0.084312, -0.039007, 1.037014},{0.080185, -0.037098, 1.046841}}],
    Polygon[{{0.073955, -0.056219, 1.037014},{0.076708, -0.058312, 1.026753},{
      0.087449, -0.040458, 1.026753},{0.084312, -0.039007, 1.037014}}],
    Polygon[{{0.076708, -0.058312, 1.026753},{0.078561, -0.059720, 1.016178},{
      0.089562, -0.041436, 1.016178},{0.087449, -0.040458, 1.026753}}],
    Polygon[{{0.078561, -0.059720, 1.016178},{0.079493, -0.060429, 1.005414},{
      0.090624, -0.041927, 1.005414},{0.089562, -0.041436, 1.016178}}],
    Polygon[{{0.079493, -0.060429, 1.005414},{0.079493, -0.060429, 0.994586},{
      0.090624, -0.041927, 0.994586},{0.090624, -0.041927, 1.005414}}],
    Polygon[{{0.079493, -0.060429, 0.994586},{0.078561, -0.059720, 0.983822},{
      0.089562, -0.041436, 0.983822},{0.090624, -0.041927, 0.994586}}],
    Polygon[{{0.078561, -0.059720, 0.983822},{0.076708, -0.058312, 0.973247},{
      0.087449, -0.040458, 0.973247},{0.089562, -0.041436, 0.983822}}],
    Polygon[{{0.076708, -0.058312, 0.973247},{0.073955, -0.056219, 0.962986},{
      0.084312, -0.039007, 0.962986},{0.087449, -0.040458, 0.973247}}],
    Polygon[{{0.073955, -0.056219, 0.962986},{0.070336, -0.053468, 0.953159},{
      0.080185, -0.037098, 0.953159},{0.084312, -0.039007, 0.962986}}],
    Polygon[{{0.070336, -0.053468, 0.953159},{0.065892, -0.050090, 0.943881},{
      0.075119, -0.034754, 0.943881},{0.080185, -0.037098, 0.953159}}],
    Polygon[{{0.065892, -0.050090, 0.943881},{0.060675, -0.046124, 0.935261},{
      0.069172, -0.032002, 0.935261},{0.075119, -0.034754, 0.943881}}],
    Polygon[{{0.060675, -0.046124, 0.935261},{0.054747, -0.041618, 0.927400},{
      0.062414, -0.028876, 0.927400},{0.069172, -0.032002, 0.935261}}],
    Polygon[{{0.054747, -0.041618, 0.927400},{0.048177, -0.036624, 0.920391},{
      0.054924, -0.025411, 0.920391},{0.062414, -0.028876, 0.927400}}],
    Polygon[{{0.048177, -0.036624, 0.920391},{0.041043, -0.031200, 0.914314},{
      0.046790, -0.021648, 0.914314},{0.054924, -0.025411, 0.920391}}],
    Polygon[{{0.041043, -0.031200, 0.914314},{0.033427, -0.025411, 0.909242},{
      0.038108, -0.017631, 0.909242},{0.046790, -0.021648, 0.914314}}],
    Polygon[{{0.033427, -0.025411, 0.909242},{0.025419, -0.019323, 0.905235},{
      0.028979, -0.013407, 0.905235},{0.038108, -0.017631, 0.909242}}],
    Polygon[{{0.025419, -0.019323, 0.905235},{0.017114, -0.013009, 0.902338},{
      0.019510, -0.009026, 0.902338},{0.028979, -0.013407, 0.905235}}],
    Polygon[{{0.017114, -0.013009, 0.902338},{0.008607, -0.006543, 0.900586},{
      0.009813, -0.004540, 0.900586},{0.019510, -0.009026, 0.902338}}],
    Polygon[{{0.008607, -0.006543, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{0.009813, -0.004540, 0.900586}}],
    Polygon[{{0.000000, 0.000000, 1.100000},{0.009813, -0.004540, 1.099414},{
      0.010559, -0.002324, 1.099414},{0.000000, 0.000000, 1.100000}}],
    Polygon[{{0.009813, -0.004540, 1.099414},{0.019510, -0.009026, 1.097662},{
      0.020994, -0.004621, 1.097662},{0.010559, -0.002324, 1.099414}}],
    Polygon[{{0.019510, -0.009026, 1.097662},{0.028979, -0.013407, 1.094765},{
      0.031184, -0.006864, 1.094765},{0.020994, -0.004621, 1.097662}}],
    Polygon[{{0.028979, -0.013407, 1.094765},{0.038108, -0.017631, 1.090757},{
      0.041007, -0.009026, 1.090757},{0.031184, -0.006864, 1.094765}}],
    Polygon[{{0.038108, -0.017631, 1.090757},{0.046790, -0.021648, 1.085686},{
      0.050350, -0.011083, 1.085686},{0.041007, -0.009026, 1.090757}}],
    Polygon[{{0.046790, -0.021648, 1.085686},{0.054924, -0.025411, 1.079609},{
      0.059103, -0.013009, 1.079609},{0.050350, -0.011083, 1.085686}}],
    Polygon[{{0.054924, -0.025411, 1.079609},{0.062414, -0.028876, 1.072600},{
      0.067162, -0.014784, 1.072600},{0.059103, -0.013009, 1.079609}}],
    Polygon[{{0.062414, -0.028876, 1.072600},{0.069172, -0.032002, 1.064739},{
      0.074434, -0.016384, 1.064739},{0.067162, -0.014784, 1.072600}}],
    Polygon[{{0.069172, -0.032002, 1.064739},{0.075119, -0.034754, 1.056119},{
      0.080834, -0.017793, 1.056119},{0.074434, -0.016384, 1.064739}}],
    Polygon[{{0.075119, -0.034754, 1.056119},{0.080185, -0.037098, 1.046841},{
      0.086286, -0.018993, 1.046841},{0.080834, -0.017793, 1.056119}}],
    Polygon[{{0.080185, -0.037098, 1.046841},{0.084312, -0.039007, 1.037014},{
      0.090726, -0.019970, 1.037014},{0.086286, -0.018993, 1.046841}}],
    Polygon[{{0.084312, -0.039007, 1.037014},{0.087449, -0.040458, 1.026753},{
      0.094102, -0.020713, 1.026753},{0.090726, -0.019970, 1.037014}}],
    Polygon[{{0.087449, -0.040458, 1.026753},{0.089562, -0.041436, 1.016178},{
      0.096376, -0.021214, 1.016178},{0.094102, -0.020713, 1.026753}}],
    Polygon[{{0.089562, -0.041436, 1.016178},{0.090624, -0.041927, 1.005414},{
      0.097519, -0.021466, 1.005414},{0.096376, -0.021214, 1.016178}}],
    Polygon[{{0.090624, -0.041927, 1.005414},{0.090624, -0.041927, 0.994586},{
      0.097519, -0.021466, 0.994586},{0.097519, -0.021466, 1.005414}}],
    Polygon[{{0.090624, -0.041927, 0.994586},{0.089562, -0.041436, 0.983822},{
      0.096376, -0.021214, 0.983822},{0.097519, -0.021466, 0.994586}}],
    Polygon[{{0.089562, -0.041436, 0.983822},{0.087449, -0.040458, 0.973247},{
      0.094102, -0.020713, 0.973247},{0.096376, -0.021214, 0.983822}}],
    Polygon[{{0.087449, -0.040458, 0.973247},{0.084312, -0.039007, 0.962986},{
      0.090726, -0.019970, 0.962986},{0.094102, -0.020713, 0.973247}}],
    Polygon[{{0.084312, -0.039007, 0.962986},{0.080185, -0.037098, 0.953159},{
      0.086286, -0.018993, 0.953159},{0.090726, -0.019970, 0.962986}}],
    Polygon[{{0.080185, -0.037098, 0.953159},{0.075119, -0.034754, 0.943881},{
      0.080834, -0.017793, 0.943881},{0.086286, -0.018993, 0.953159}}],
    Polygon[{{0.075119, -0.034754, 0.943881},{0.069172, -0.032002, 0.935261},{
      0.074434, -0.016384, 0.935261},{0.080834, -0.017793, 0.943881}}],
    Polygon[{{0.069172, -0.032002, 0.935261},{0.062414, -0.028876, 0.927400},{
      0.067162, -0.014784, 0.927400},{0.074434, -0.016384, 0.935261}}],
    Polygon[{{0.062414, -0.028876, 0.927400},{0.054924, -0.025411, 0.920391},{
      0.059103, -0.013009, 0.920391},{0.067162, -0.014784, 0.927400}}],
    Polygon[{{0.054924, -0.025411, 0.920391},{0.046790, -0.021648, 0.914314},{
      0.050350, -0.011083, 0.914314},{0.059103, -0.013009, 0.920391}}],
    Polygon[{{0.046790, -0.021648, 0.914314},{0.038108, -0.017631, 0.909242},{
      0.041007, -0.009026, 0.909242},{0.050350, -0.011083, 0.914314}}],
    Polygon[{{0.038108, -0.017631, 0.909242},{0.028979, -0.013407, 0.905235},{
      0.031184, -0.006864, 0.905235},{0.041007, -0.009026, 0.909242}}],
    Polygon[{{0.028979, -0.013407, 0.905235},{0.019510, -0.009026, 0.902338},{
      0.020994, -0.004621, 0.902338},{0.031184, -0.006864, 0.905235}}],
    Polygon[{{0.019510, -0.009026, 0.902338},{0.009813, -0.004540, 0.900586},{
      0.010559, -0.002324, 0.900586},{0.020994, -0.004621, 0.902338}}],
    Polygon[{{0.009813, -0.004540, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{0.010559, -0.002324, 0.900586}}],
    Polygon[{{0.000000, 0.000000, 1.100000},{0.010559, -0.002324, 1.099414},{
      0.010812, 0.000000, 1.099414},{0.000000, 0.000000, 1.100000}}],
    Polygon[{{0.010559, -0.002324, 1.099414},{0.020994, -0.004621, 1.097662},{
      0.021497, 0.000000, 1.097662},{0.010812, 0.000000, 1.099414}}],
    Polygon[{{0.020994, -0.004621, 1.097662},{0.031184, -0.006864, 1.094765},{
      0.031930, 0.000000, 1.094765},{0.021497, 0.000000, 1.097662}}],
    Polygon[{{0.031184, -0.006864, 1.094765},{0.041007, -0.009026, 1.090757},{
      0.041989, 0.000000, 1.090757},{0.031930, 0.000000, 1.094765}}],
    Polygon[{{0.041007, -0.009026, 1.090757},{0.050350, -0.011083, 1.085686},{
      0.051555, 0.000000, 1.085686},{0.041989, 0.000000, 1.090757}}],
    Polygon[{{0.050350, -0.011083, 1.085686},{0.059103, -0.013009, 1.079609},{
      0.060517, 0.000000, 1.079609},{0.051555, 0.000000, 1.085686}}],
    Polygon[{{0.059103, -0.013009, 1.079609},{0.067162, -0.014784, 1.072600},{
      0.068770, 0.000000, 1.072600},{0.060517, 0.000000, 1.079609}}],
    Polygon[{{0.067162, -0.014784, 1.072600},{0.074434, -0.016384, 1.064739},{
      0.076216, 0.000000, 1.064739},{0.068770, 0.000000, 1.072600}}],
    Polygon[{{0.074434, -0.016384, 1.064739},{0.080834, -0.017793, 1.056119},{
      0.082769, 0.000000, 1.056119},{0.076216, 0.000000, 1.064739}}],
    Polygon[{{0.080834, -0.017793, 1.056119},{0.086286, -0.018993, 1.046841},{
      0.088351, 0.000000, 1.046841},{0.082769, 0.000000, 1.056119}}],
    Polygon[{{0.086286, -0.018993, 1.046841},{0.090726, -0.019970, 1.037014},{
      0.092898, 0.000000, 1.037014},{0.088351, 0.000000, 1.046841}}],
    Polygon[{{0.090726, -0.019970, 1.037014},{0.094102, -0.020713, 1.026753},{
      0.096355, 0.000000, 1.026753},{0.092898, 0.000000, 1.037014}}],
    Polygon[{{0.094102, -0.020713, 1.026753},{0.096376, -0.021214, 1.016178},{
      0.098683, 0.000000, 1.016178},{0.096355, 0.000000, 1.026753}}],
    Polygon[{{0.096376, -0.021214, 1.016178},{0.097519, -0.021466, 1.005414},{
      0.099853, 0.000000, 1.005414},{0.098683, 0.000000, 1.016178}}],
    Polygon[{{0.097519, -0.021466, 1.005414},{0.097519, -0.021466, 0.994586},{
      0.099853, 0.000000, 0.994586},{0.099853, 0.000000, 1.005414}}],
    Polygon[{{0.097519, -0.021466, 0.994586},{0.096376, -0.021214, 0.983822},{
      0.098683, 0.000000, 0.983822},{0.099853, 0.000000, 0.994586}}],
    Polygon[{{0.096376, -0.021214, 0.983822},{0.094102, -0.020713, 0.973247},{
      0.096355, 0.000000, 0.973247},{0.098683, 0.000000, 0.983822}}],
    Polygon[{{0.094102, -0.020713, 0.973247},{0.090726, -0.019970, 0.962986},{
      0.092898, 0.000000, 0.962986},{0.096355, 0.000000, 0.973247}}],
    Polygon[{{0.090726, -0.019970, 0.962986},{0.086286, -0.018993, 0.953159},{
      0.088351, 0.000000, 0.953159},{0.092898, 0.000000, 0.962986}}],
    Polygon[{{0.086286, -0.018993, 0.953159},{0.080834, -0.017793, 0.943881},{
      0.082769, 0.000000, 0.943881},{0.088351, 0.000000, 0.953159}}],
    Polygon[{{0.080834, -0.017793, 0.943881},{0.074434, -0.016384, 0.935261},{
      0.076216, 0.000000, 0.935261},{0.082769, 0.000000, 0.943881}}],
    Polygon[{{0.074434, -0.016384, 0.935261},{0.067162, -0.014784, 0.927400},{
      0.068770, 0.000000, 0.927400},{0.076216, 0.000000, 0.935261}}],
    Polygon[{{0.067162, -0.014784, 0.927400},{0.059103, -0.013009, 0.920391},{
      0.060517, 0.000000, 0.920391},{0.068770, 0.000000, 0.927400}}],
    Polygon[{{0.059103, -0.013009, 0.920391},{0.050350, -0.011083, 0.914314},{
      0.051555, 0.000000, 0.914314},{0.060517, 0.000000, 0.920391}}],
    Polygon[{{0.050350, -0.011083, 0.914314},{0.041007, -0.009026, 0.909242},{
      0.041989, 0.000000, 0.909242},{0.051555, 0.000000, 0.914314}}],
    Polygon[{{0.041007, -0.009026, 0.909242},{0.031184, -0.006864, 0.905235},{
      0.031930, 0.000000, 0.905235},{0.041989, 0.000000, 0.909242}}],
    Polygon[{{0.031184, -0.006864, 0.905235},{0.020994, -0.004621, 0.902338},{
      0.021497, 0.000000, 0.902338},{0.031930, 0.000000, 0.905235}}],
    Polygon[{{0.020994, -0.004621, 0.902338},{0.010559, -0.002324, 0.900586},{
      0.010812, 0.000000, 0.900586},{0.021497, 0.000000, 0.902338}}],
    Polygon[{{0.010559, -0.002324, 0.900586},{0.000000, 0.000000, 0.900000},{
      0.000000, 0.000000, 0.900000},{0.010812, 0.000000, 0.900586}}],
    Polygon[{{0.000000, 1.000000, 0.100000},{0.010812, 1.000000, 0.099414},{
      0.010559, 1.002324, 0.099414},{0.000000, 1.000000, 0.100000}}],
    Polygon[{{0.010812, 1.000000, 0.099414},{0.021497, 1.000000, 0.097662},{
      0.020994, 1.004621, 0.097662},{0.010559, 1.002324, 0.099414}}],
    Polygon[{{0.021497, 1.000000, 0.097662},{0.031930, 1.000000, 0.094765},{
      0.031184, 1.006864, 0.094765},{0.020994, 1.004621, 0.097662}}],
    Polygon[{{0.031930, 1.000000, 0.094765},{0.041989, 1.000000, 0.090758},{
      0.041007, 1.009026, 0.090758},{0.031184, 1.006864, 0.094765}}],
    Polygon[{{0.041989, 1.000000, 0.090758},{0.051555, 1.000000, 0.085686},{
      0.050350, 1.011083, 0.085686},{0.041007, 1.009026, 0.090758}}],
    Polygon[{{0.051555, 1.000000, 0.085686},{0.060517, 1.000000, 0.079609},{
      0.059103, 1.013009, 0.079609},{0.050350, 1.011083, 0.085686}}],
    Polygon[{{0.060517, 1.000000, 0.079609},{0.068770, 1.000000, 0.072600},{
      0.067162, 1.014784, 0.072600},{0.059103, 1.013009, 0.079609}}],
    Polygon[{{0.068770, 1.000000, 0.072600},{0.076216, 1.000000, 0.064739},{
      0.074434, 1.016384, 0.064739},{0.067162, 1.014784, 0.072600}}],
    Polygon[{{0.076216, 1.000000, 0.064739},{0.082769, 1.000000, 0.056119},{
      0.080834, 1.017793, 0.056119},{0.074434, 1.016384, 0.064739}}],
    Polygon[{{0.082769, 1.000000, 0.056119},{0.088351, 1.000000, 0.046841},{
      0.086286, 1.018993, 0.046841},{0.080834, 1.017793, 0.056119}}],
    Polygon[{{0.088351, 1.000000, 0.046841},{0.092898, 1.000000, 0.037014},{
      0.090726, 1.019970, 0.037014},{0.086286, 1.018993, 0.046841}}],
    Polygon[{{0.092898, 1.000000, 0.037014},{0.096355, 1.000000, 0.026753},{
      0.094102, 1.020713, 0.026753},{0.090726, 1.019970, 0.037014}}],
    Polygon[{{0.096355, 1.000000, 0.026753},{0.098683, 1.000000, 0.016178},{
      0.096376, 1.021214, 0.016178},{0.094102, 1.020713, 0.026753}}],
    Polygon[{{0.098683, 1.000000, 0.016178},{0.099853, 1.000000, 0.005414},{
      0.097519, 1.021466, 0.005414},{0.096376, 1.021214, 0.016178}}],
    Polygon[{{0.099853, 1.000000, 0.005414},{0.099853, 1.000000, -0.005414},{
      0.097519, 1.021466, -0.005414},{0.097519, 1.021466, 0.005414}}],
    Polygon[{{0.099853, 1.000000, -0.005414},{0.098683, 1.000000, -0.016178},{
      0.096376, 1.021214, -0.016178},{0.097519, 1.021466, -0.005414}}],
    Polygon[{{0.098683, 1.000000, -0.016178},{0.096355, 1.000000, -0.026753},{
      0.094102, 1.020713, -0.026753},{0.096376, 1.021214, -0.016178}}],
    Polygon[{{0.096355, 1.000000, -0.026753},{0.092898, 1.000000, -0.037014},{
      0.090726, 1.019970, -0.037014},{0.094102, 1.020713, -0.026753}}],
    Polygon[{{0.092898, 1.000000, -0.037014},{0.088351, 1.000000, -0.046841},{
      0.086286, 1.018993, -0.046841},{0.090726, 1.019970, -0.037014}}],
    Polygon[{{0.088351, 1.000000, -0.046841},{0.082769, 1.000000, -0.056119},{
      0.080834, 1.017793, -0.056119},{0.086286, 1.018993, -0.046841}}],
    Polygon[{{0.082769, 1.000000, -0.056119},{0.076216, 1.000000, -0.064739},{
      0.074434, 1.016384, -0.064739},{0.080834, 1.017793, -0.056119}}],
    Polygon[{{0.076216, 1.000000, -0.064739},{0.068770, 1.000000, -0.072600},{
      0.067162, 1.014784, -0.072600},{0.074434, 1.016384, -0.064739}}],
    Polygon[{{0.068770, 1.000000, -0.072600},{0.060517, 1.000000, -0.079609},{
      0.059103, 1.013009, -0.079609},{0.067162, 1.014784, -0.072600}}],
    Polygon[{{0.060517, 1.000000, -0.079609},{0.051555, 1.000000, -0.085686},{
      0.050350, 1.011083, -0.085686},{0.059103, 1.013009, -0.079609}}],
    Polygon[{{0.051555, 1.000000, -0.085686},{0.041989, 1.000000, -0.090758},{
      0.041007, 1.009026, -0.090758},{0.050350, 1.011083, -0.085686}}],
    Polygon[{{0.041989, 1.000000, -0.090758},{0.031930, 1.000000, -0.094765},{
      0.031184, 1.006864, -0.094765},{0.041007, 1.009026, -0.090758}}],
    Polygon[{{0.031930, 1.000000, -0.094765},{0.021497, 1.000000, -0.097662},{
      0.020994, 1.004621, -0.097662},{0.031184, 1.006864, -0.094765}}],
    Polygon[{{0.021497, 1.000000, -0.097662},{0.010812, 1.000000, -0.099414},{
      0.010559, 1.002324, -0.099414},{0.020994, 1.004621, -0.097662}}],
    Polygon[{{0.010812, 1.000000, -0.099414},{0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{0.010559, 1.002324, -0.099414}}],
    Polygon[{{0.000000, 1.000000, 0.100000},{0.010559, 1.002324, 0.099414},{
      0.009813, 1.004540, 0.099414},{0.000000, 1.000000, 0.100000}}],
    Polygon[{{0.010559, 1.002324, 0.099414},{0.020994, 1.004621, 0.097662},{
      0.019510, 1.009026, 0.097662},{0.009813, 1.004540, 0.099414}}],
    Polygon[{{0.020994, 1.004621, 0.097662},{0.031184, 1.006864, 0.094765},{
      0.028979, 1.013407, 0.094765},{0.019510, 1.009026, 0.097662}}],
    Polygon[{{0.031184, 1.006864, 0.094765},{0.041007, 1.009026, 0.090758},{
      0.038108, 1.017631, 0.090758},{0.028979, 1.013407, 0.094765}}],
    Polygon[{{0.041007, 1.009026, 0.090758},{0.050350, 1.011083, 0.085686},{
      0.046790, 1.021648, 0.085686},{0.038108, 1.017631, 0.090758}}],
    Polygon[{{0.050350, 1.011083, 0.085686},{0.059103, 1.013009, 0.079609},{
      0.054924, 1.025411, 0.079609},{0.046790, 1.021648, 0.085686}}],
    Polygon[{{0.059103, 1.013009, 0.079609},{0.067162, 1.014784, 0.072600},{
      0.062414, 1.028876, 0.072600},{0.054924, 1.025411, 0.079609}}],
    Polygon[{{0.067162, 1.014784, 0.072600},{0.074434, 1.016384, 0.064739},{
      0.069172, 1.032002, 0.064739},{0.062414, 1.028876, 0.072600}}],
    Polygon[{{0.074434, 1.016384, 0.064739},{0.080834, 1.017793, 0.056119},{
      0.075119, 1.034754, 0.056119},{0.069172, 1.032002, 0.064739}}],
    Polygon[{{0.080834, 1.017793, 0.056119},{0.086286, 1.018993, 0.046841},{
      0.080185, 1.037098, 0.046841},{0.075119, 1.034754, 0.056119}}],
    Polygon[{{0.086286, 1.018993, 0.046841},{0.090726, 1.019970, 0.037014},{
      0.084312, 1.039007, 0.037014},{0.080185, 1.037098, 0.046841}}],
    Polygon[{{0.090726, 1.019970, 0.037014},{0.094102, 1.020713, 0.026753},{
      0.087449, 1.040458, 0.026753},{0.084312, 1.039007, 0.037014}}],
    Polygon[{{0.094102, 1.020713, 0.026753},{0.096376, 1.021214, 0.016178},{
      0.089562, 1.041436, 0.016178},{0.087449, 1.040458, 0.026753}}],
    Polygon[{{0.096376, 1.021214, 0.016178},{0.097519, 1.021466, 0.005414},{
      0.090624, 1.041927, 0.005414},{0.089562, 1.041436, 0.016178}}],
    Polygon[{{0.097519, 1.021466, 0.005414},{0.097519, 1.021466, -0.005414},{
      0.090624, 1.041927, -0.005414},{0.090624, 1.041927, 0.005414}}],
    Polygon[{{0.097519, 1.021466, -0.005414},{0.096376, 1.021214, -0.016178},{
      0.089562, 1.041436, -0.016178},{0.090624, 1.041927, -0.005414}}],
    Polygon[{{0.096376, 1.021214, -0.016178},{0.094102, 1.020713, -0.026753},{
      0.087449, 1.040458, -0.026753},{0.089562, 1.041436, -0.016178}}],
    Polygon[{{0.094102, 1.020713, -0.026753},{0.090726, 1.019970, -0.037014},{
      0.084312, 1.039007, -0.037014},{0.087449, 1.040458, -0.026753}}],
    Polygon[{{0.090726, 1.019970, -0.037014},{0.086286, 1.018993, -0.046841},{
      0.080185, 1.037098, -0.046841},{0.084312, 1.039007, -0.037014}}],
    Polygon[{{0.086286, 1.018993, -0.046841},{0.080834, 1.017793, -0.056119},{
      0.075119, 1.034754, -0.056119},{0.080185, 1.037098, -0.046841}}],
    Polygon[{{0.080834, 1.017793, -0.056119},{0.074434, 1.016384, -0.064739},{
      0.069172, 1.032002, -0.064739},{0.075119, 1.034754, -0.056119}}],
    Polygon[{{0.074434, 1.016384, -0.064739},{0.067162, 1.014784, -0.072600},{
      0.062414, 1.028876, -0.072600},{0.069172, 1.032002, -0.064739}}],
    Polygon[{{0.067162, 1.014784, -0.072600},{0.059103, 1.013009, -0.079609},{
      0.054924, 1.025411, -0.079609},{0.062414, 1.028876, -0.072600}}],
    Polygon[{{0.059103, 1.013009, -0.079609},{0.050350, 1.011083, -0.085686},{
      0.046790, 1.021648, -0.085686},{0.054924, 1.025411, -0.079609}}],
    Polygon[{{0.050350, 1.011083, -0.085686},{0.041007, 1.009026, -0.090758},{
      0.038108, 1.017631, -0.090758},{0.046790, 1.021648, -0.085686}}],
    Polygon[{{0.041007, 1.009026, -0.090758},{0.031184, 1.006864, -0.094765},{
      0.028979, 1.013407, -0.094765},{0.038108, 1.017631, -0.090758}}],
    Polygon[{{0.031184, 1.006864, -0.094765},{0.020994, 1.004621, -0.097662},{
      0.019510, 1.009026, -0.097662},{0.028979, 1.013407, -0.094765}}],
    Polygon[{{0.020994, 1.004621, -0.097662},{0.010559, 1.002324, -0.099414},{
      0.009813, 1.004540, -0.099414},{0.019510, 1.009026, -0.097662}}],
    Polygon[{{0.010559, 1.002324, -0.099414},{0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{0.009813, 1.004540, -0.099414}}],
    Polygon[{{0.000000, 1.000000, 0.100000},{0.009813, 1.004540, 0.099414},{
      0.008607, 1.006543, 0.099414},{0.000000, 1.000000, 0.100000}}],
    Polygon[{{0.009813, 1.004540, 0.099414},{0.019510, 1.009026, 0.097662},{
      0.017114, 1.013009, 0.097662},{0.008607, 1.006543, 0.099414}}],
    Polygon[{{0.019510, 1.009026, 0.097662},{0.028979, 1.013407, 0.094765},{
      0.025419, 1.019323, 0.094765},{0.017114, 1.013009, 0.097662}}],
    Polygon[{{0.028979, 1.013407, 0.094765},{0.038108, 1.017631, 0.090758},{
      0.033427, 1.025411, 0.090758},{0.025419, 1.019323, 0.094765}}],
    Polygon[{{0.038108, 1.017631, 0.090758},{0.046790, 1.021648, 0.085686},{
      0.041043, 1.031200, 0.085686},{0.033427, 1.025411, 0.090758}}],
    Polygon[{{0.046790, 1.021648, 0.085686},{0.054924, 1.025411, 0.079609},{
      0.048177, 1.036624, 0.079609},{0.041043, 1.031200, 0.085686}}],
    Polygon[{{0.054924, 1.025411, 0.079609},{0.062414, 1.028876, 0.072600},{
      0.054747, 1.041618, 0.072600},{0.048177, 1.036624, 0.079609}}],
    Polygon[{{0.062414, 1.028876, 0.072600},{0.069172, 1.032002, 0.064739},{
      0.060675, 1.046124, 0.064739},{0.054747, 1.041618, 0.072600}}],
    Polygon[{{0.069172, 1.032002, 0.064739},{0.075119, 1.034754, 0.056119},{
      0.065892, 1.050090, 0.056119},{0.060675, 1.046124, 0.064739}}],
    Polygon[{{0.075119, 1.034754, 0.056119},{0.080185, 1.037098, 0.046841},{
      0.070336, 1.053468, 0.046841},{0.065892, 1.050090, 0.056119}}],
    Polygon[{{0.080185, 1.037098, 0.046841},{0.084312, 1.039007, 0.037014},{
      0.073955, 1.056219, 0.037014},{0.070336, 1.053468, 0.046841}}],
    Polygon[{{0.084312, 1.039007, 0.037014},{0.087449, 1.040458, 0.026753},{
      0.076708, 1.058312, 0.026753},{0.073955, 1.056219, 0.037014}}],
    Polygon[{{0.087449, 1.040458, 0.026753},{0.089562, 1.041436, 0.016178},{
      0.078561, 1.059720, 0.016178},{0.076708, 1.058312, 0.026753}}],
    Polygon[{{0.089562, 1.041436, 0.016178},{0.090624, 1.041927, 0.005414},{
      0.079493, 1.060429, 0.005414},{0.078561, 1.059720, 0.016178}}],
    Polygon[{{0.090624, 1.041927, 0.005414},{0.090624, 1.041927, -0.005414},{
      0.079493, 1.060429, -0.005414},{0.079493, 1.060429, 0.005414}}],
    Polygon[{{0.090624, 1.041927, -0.005414},{0.089562, 1.041436, -0.016178},{
      0.078561, 1.059720, -0.016178},{0.079493, 1.060429, -0.005414}}],
    Polygon[{{0.089562, 1.041436, -0.016178},{0.087449, 1.040458, -0.026753},{
      0.076708, 1.058312, -0.026753},{0.078561, 1.059720, -0.016178}}],
    Polygon[{{0.087449, 1.040458, -0.026753},{0.084312, 1.039007, -0.037014},{
      0.073955, 1.056219, -0.037014},{0.076708, 1.058312, -0.026753}}],
    Polygon[{{0.084312, 1.039007, -0.037014},{0.080185, 1.037098, -0.046841},{
      0.070336, 1.053468, -0.046841},{0.073955, 1.056219, -0.037014}}],
    Polygon[{{0.080185, 1.037098, -0.046841},{0.075119, 1.034754, -0.056119},{
      0.065892, 1.050090, -0.056119},{0.070336, 1.053468, -0.046841}}],
    Polygon[{{0.075119, 1.034754, -0.056119},{0.069172, 1.032002, -0.064739},{
      0.060675, 1.046124, -0.064739},{0.065892, 1.050090, -0.056119}}],
    Polygon[{{0.069172, 1.032002, -0.064739},{0.062414, 1.028876, -0.072600},{
      0.054747, 1.041618, -0.072600},{0.060675, 1.046124, -0.064739}}],
    Polygon[{{0.062414, 1.028876, -0.072600},{0.054924, 1.025411, -0.079609},{
      0.048177, 1.036624, -0.079609},{0.054747, 1.041618, -0.072600}}],
    Polygon[{{0.054924, 1.025411, -0.079609},{0.046790, 1.021648, -0.085686},{
      0.041043, 1.031200, -0.085686},{0.048177, 1.036624, -0.079609}}],
    Polygon[{{0.046790, 1.021648, -0.085686},{0.038108, 1.017631, -0.090758},{
      0.033427, 1.025411, -0.090758},{0.041043, 1.031200, -0.085686}}],
    Polygon[{{0.038108, 1.017631, -0.090758},{0.028979, 1.013407, -0.094765},{
      0.025419, 1.019323, -0.094765},{0.033427, 1.025411, -0.090758}}],
    Polygon[{{0.028979, 1.013407, -0.094765},{0.019510, 1.009026, -0.097662},{
      0.017114, 1.013009, -0.097662},{0.025419, 1.019323, -0.094765}}],
    Polygon[{{0.019510, 1.009026, -0.097662},{0.009813, 1.004540, -0.099414},{
      0.008607, 1.006543, -0.099414},{0.017114, 1.013009, -0.097662}}],
    Polygon[{{0.009813, 1.004540, -0.099414},{0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{0.008607, 1.006543, -0.099414}}],
    Polygon[{{0.000000, 1.000000, 0.100000},{0.008607, 1.006543, 0.099414},{
      0.006999, 1.008240, 0.099414},{0.000000, 1.000000, 0.100000}}],
    Polygon[{{0.008607, 1.006543, 0.099414},{0.017114, 1.013009, 0.097662},{
      0.013917, 1.016384, 0.097662},{0.006999, 1.008240, 0.099414}}],
    Polygon[{{0.017114, 1.013009, 0.097662},{0.025419, 1.019323, 0.094765},{
      0.020671, 1.024336, 0.094765},{0.013917, 1.016384, 0.097662}}],
    Polygon[{{0.025419, 1.019323, 0.094765},{0.033427, 1.025411, 0.090758},{
      0.027183, 1.032002, 0.090758},{0.020671, 1.024336, 0.094765}}],
    Polygon[{{0.033427, 1.025411, 0.090758},{0.041043, 1.031200, 0.085686},{
      0.033376, 1.039294, 0.085686},{0.027183, 1.032002, 0.090758}}],
    Polygon[{{0.041043, 1.031200, 0.085686},{0.048177, 1.036624, 0.079609},{
      0.039178, 1.046124, 0.079609},{0.033376, 1.039294, 0.085686}}],
    Polygon[{{0.048177, 1.036624, 0.079609},{0.054747, 1.041618, 0.072600},{
      0.044521, 1.052414, 0.072600},{0.039178, 1.046124, 0.079609}}],
    Polygon[{{0.054747, 1.041618, 0.072600},{0.060675, 1.046124, 0.064739},{
      0.049341, 1.058089, 0.064739},{0.044521, 1.052414, 0.072600}}],
    Polygon[{{0.060675, 1.046124, 0.064739},{0.065892, 1.050090, 0.056119},{
      0.053583, 1.063083, 0.056119},{0.049341, 1.058089, 0.064739}}],
    Polygon[{{0.065892, 1.050090, 0.056119},{0.070336, 1.053468, 0.046841},{
      0.057197, 1.067338, 0.046841},{0.053583, 1.063083, 0.056119}}],
    Polygon[{{0.070336, 1.053468, 0.046841},{0.073955, 1.056219, 0.037014},{
      0.060141, 1.070803, 0.037014},{0.057197, 1.067338, 0.046841}}],
    Polygon[{{0.073955, 1.056219, 0.037014},{0.076708, 1.058312, 0.026753},{
      0.062379, 1.073438, 0.026753},{0.060141, 1.070803, 0.037014}}],
    Polygon[{{0.076708, 1.058312, 0.026753},{0.078561, 1.059720, 0.016178},{
      0.063886, 1.075212, 0.016178},{0.062379, 1.073438, 0.026753}}],
    Polygon[{{0.078561, 1.059720, 0.016178},{0.079493, 1.060429, 0.005414},{
      0.064644, 1.076104, 0.005414},{0.063886, 1.075212, 0.016178}}],
    Polygon[{{0.079493, 1.060429, 0.005414},{0.079493, 1.060429, -0.005414},{
      0.064644, 1.076104, -0.005414},{0.064644, 1.076104, 0.005414}}],
    Polygon[{{0.079493, 1.060429, -0.005414},{0.078561, 1.059720, -0.016178},{
      0.063886, 1.075212, -0.016178},{0.064644, 1.076104, -0.005414}}],
    Polygon[{{0.078561, 1.059720, -0.016178},{0.076708, 1.058312, -0.026753},{
      0.062379, 1.073438, -0.026753},{0.063886, 1.075212, -0.016178}}],
    Polygon[{{0.076708, 1.058312, -0.026753},{0.073955, 1.056219, -0.037014},{
      0.060141, 1.070803, -0.037014},{0.062379, 1.073438, -0.026753}}],
    Polygon[{{0.073955, 1.056219, -0.037014},{0.070336, 1.053468, -0.046841},{
      0.057197, 1.067338, -0.046841},{0.060141, 1.070803, -0.037014}}],
    Polygon[{{0.070336, 1.053468, -0.046841},{0.065892, 1.050090, -0.056119},{
      0.053583, 1.063083, -0.056119},{0.057197, 1.067338, -0.046841}}],
    Polygon[{{0.065892, 1.050090, -0.056119},{0.060675, 1.046124, -0.064739},{
      0.049341, 1.058089, -0.064739},{0.053583, 1.063083, -0.056119}}],
    Polygon[{{0.060675, 1.046124, -0.064739},{0.054747, 1.041618, -0.072600},{
      0.044521, 1.052414, -0.072600},{0.049341, 1.058089, -0.064739}}],
    Polygon[{{0.054747, 1.041618, -0.072600},{0.048177, 1.036624, -0.079609},{
      0.039178, 1.046124, -0.079609},{0.044521, 1.052414, -0.072600}}],
    Polygon[{{0.048177, 1.036624, -0.079609},{0.041043, 1.031200, -0.085686},{
      0.033376, 1.039294, -0.085686},{0.039178, 1.046124, -0.079609}}],
    Polygon[{{0.041043, 1.031200, -0.085686},{0.033427, 1.025411, -0.090758},{
      0.027183, 1.032002, -0.090758},{0.033376, 1.039294, -0.085686}}],
    Polygon[{{0.033427, 1.025411, -0.090758},{0.025419, 1.019323, -0.094765},{
      0.020671, 1.024336, -0.094765},{0.027183, 1.032002, -0.090758}}],
    Polygon[{{0.025419, 1.019323, -0.094765},{0.017114, 1.013009, -0.097662},{
      0.013917, 1.016384, -0.097662},{0.020671, 1.024336, -0.094765}}],
    Polygon[{{0.017114, 1.013009, -0.097662},{0.008607, 1.006543, -0.099414},{
      0.006999, 1.008240, -0.099414},{0.013917, 1.016384, -0.097662}}],
    Polygon[{{0.008607, 1.006543, -0.099414},{0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{0.006999, 1.008240, -0.099414}}],
    Polygon[{{0.000000, 1.000000, 0.100000},{0.006999, 1.008240, 0.099414},{
      0.005064, 1.009552, 0.099414},{0.000000, 1.000000, 0.100000}}],
    Polygon[{{0.006999, 1.008240, 0.099414},{0.013917, 1.016384, 0.097662},{
      0.010069, 1.018993, 0.097662},{0.005064, 1.009552, 0.099414}}],
    Polygon[{{0.013917, 1.016384, 0.097662},{0.020671, 1.024336, 0.094765},{
      0.014956, 1.028211, 0.094765},{0.010069, 1.018993, 0.097662}}],
    Polygon[{{0.020671, 1.024336, 0.094765},{0.027183, 1.032002, 0.090758},{
      0.019668, 1.037098, 0.090758},{0.014956, 1.028211, 0.094765}}],
    Polygon[{{0.027183, 1.032002, 0.090758},{0.033376, 1.039294, 0.085686},{
      0.024149, 1.045550, 0.085686},{0.019668, 1.037098, 0.090758}}],
    Polygon[{{0.033376, 1.039294, 0.085686},{0.039178, 1.046124, 0.079609},{
      0.028347, 1.053468, 0.079609},{0.024149, 1.045550, 0.085686}}],
    Polygon[{{0.039178, 1.046124, 0.079609},{0.044521, 1.052414, 0.072600},{
      0.032212, 1.060759, 0.072600},{0.028347, 1.053468, 0.079609}}],
    Polygon[{{0.044521, 1.052414, 0.072600},{0.049341, 1.058089, 0.064739},{
      0.035700, 1.067338, 0.064739},{0.032212, 1.060759, 0.072600}}],
    Polygon[{{0.049341, 1.058089, 0.064739},{0.053583, 1.063083, 0.056119},{
      0.038770, 1.073127, 0.056119},{0.035700, 1.067338, 0.064739}}],
    Polygon[{{0.053583, 1.063083, 0.056119},{0.057197, 1.067338, 0.046841},{
      0.041384, 1.078059, 0.046841},{0.038770, 1.073127, 0.056119}}],
    Polygon[{{0.057197, 1.067338, 0.046841},{0.060141, 1.070803, 0.037014},{
      0.043514, 1.082076, 0.037014},{0.041384, 1.078059, 0.046841}}],
    Polygon[{{0.060141, 1.070803, 0.037014},{0.062379, 1.073438, 0.026753},{
      0.045133, 1.085131, 0.026753},{0.043514, 1.082076, 0.037014}}],
    Polygon[{{0.062379, 1.073438, 0.026753},{0.063886, 1.075212, 0.016178},{
      0.046224, 1.087187, 0.016178},{0.045133, 1.085131, 0.026753}}],
    Polygon[{{0.063886, 1.075212, 0.016178},{0.064644, 1.076104, 0.005414},{
      0.046772, 1.088222, 0.005414},{0.046224, 1.087187, 0.016178}}],
    Polygon[{{0.064644, 1.076104, 0.005414},{0.064644, 1.076104, -0.005414},{
      0.046772, 1.088222, -0.005414},{0.046772, 1.088222, 0.005414}}],
    Polygon[{{0.064644, 1.076104, -0.005414},{0.063886, 1.075212, -0.016178},{
      0.046224, 1.087187, -0.016178},{0.046772, 1.088222, -0.005414}}],
    Polygon[{{0.063886, 1.075212, -0.016178},{0.062379, 1.073438, -0.026753},{
      0.045133, 1.085131, -0.026753},{0.046224, 1.087187, -0.016178}}],
    Polygon[{{0.062379, 1.073438, -0.026753},{0.060141, 1.070803, -0.037014},{
      0.043514, 1.082076, -0.037014},{0.045133, 1.085131, -0.026753}}],
    Polygon[{{0.060141, 1.070803, -0.037014},{0.057197, 1.067338, -0.046841},{
      0.041384, 1.078059, -0.046841},{0.043514, 1.082076, -0.037014}}],
    Polygon[{{0.057197, 1.067338, -0.046841},{0.053583, 1.063083, -0.056119},{
      0.038770, 1.073127, -0.056119},{0.041384, 1.078059, -0.046841}}],
    Polygon[{{0.053583, 1.063083, -0.056119},{0.049341, 1.058089, -0.064739},{
      0.035700, 1.067338, -0.064739},{0.038770, 1.073127, -0.056119}}],
    Polygon[{{0.049341, 1.058089, -0.064739},{0.044521, 1.052414, -0.072600},{
      0.032212, 1.060759, -0.072600},{0.035700, 1.067338, -0.064739}}],
    Polygon[{{0.044521, 1.052414, -0.072600},{0.039178, 1.046124, -0.079609},{
      0.028347, 1.053468, -0.079609},{0.032212, 1.060759, -0.072600}}],
    Polygon[{{0.039178, 1.046124, -0.079609},{0.033376, 1.039294, -0.085686},{
      0.024149, 1.045550, -0.085686},{0.028347, 1.053468, -0.079609}}],
    Polygon[{{0.033376, 1.039294, -0.085686},{0.027183, 1.032002, -0.090758},{
      0.019668, 1.037098, -0.090758},{0.024149, 1.045550, -0.085686}}],
    Polygon[{{0.027183, 1.032002, -0.090758},{0.020671, 1.024336, -0.094765},{
      0.014956, 1.028211, -0.094765},{0.019668, 1.037098, -0.090758}}],
    Polygon[{{0.020671, 1.024336, -0.094765},{0.013917, 1.016384, -0.097662},{
      0.010069, 1.018993, -0.097662},{0.014956, 1.028211, -0.094765}}],
    Polygon[{{0.013917, 1.016384, -0.097662},{0.006999, 1.008240, -0.099414},{
      0.005064, 1.009552, -0.099414},{0.010069, 1.018993, -0.097662}}],
    Polygon[{{0.006999, 1.008240, -0.099414},{0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{0.005064, 1.009552, -0.099414}}],
    Polygon[{{0.000000, 1.000000, 0.100000},{0.005064, 1.009552, 0.099414},{
      0.002892, 1.010418, 0.099414},{0.000000, 1.000000, 0.100000}}],
    Polygon[{{0.005064, 1.009552, 0.099414},{0.010069, 1.018993, 0.097662},{
      0.005751, 1.020713, 0.097662},{0.002892, 1.010418, 0.099414}}],
    Polygon[{{0.010069, 1.018993, 0.097662},{0.014956, 1.028211, 0.094765},{
      0.008542, 1.030766, 0.094765},{0.005751, 1.020713, 0.097662}}],
    Polygon[{{0.014956, 1.028211, 0.094765},{0.019668, 1.037098, 0.090758},{
      0.011233, 1.040458, 0.090758},{0.008542, 1.030766, 0.094765}}],
    Polygon[{{0.019668, 1.037098, 0.090758},{0.024149, 1.045550, 0.085686},{
      0.013793, 1.049676, 0.085686},{0.011233, 1.040458, 0.090758}}],
    Polygon[{{0.024149, 1.045550, 0.085686},{0.028347, 1.053468, 0.079609},{
      0.016190, 1.058312, 0.079609},{0.013793, 1.049676, 0.085686}}],
    Polygon[{{0.028347, 1.053468, 0.079609},{0.032212, 1.060759, 0.072600},{
      0.018398, 1.066263, 0.072600},{0.016190, 1.058312, 0.079609}}],
    Polygon[{{0.032212, 1.060759, 0.072600},{0.035700, 1.067338, 0.064739},{
      0.020390, 1.073438, 0.064739},{0.018398, 1.066263, 0.072600}}],
    Polygon[{{0.035700, 1.067338, 0.064739},{0.038770, 1.073127, 0.056119},{
      0.022143, 1.079752, 0.056119},{0.020390, 1.073438, 0.064739}}],
    Polygon[{{0.038770, 1.073127, 0.056119},{0.041384, 1.078059, 0.046841},{
      0.023636, 1.085131, 0.046841},{0.022143, 1.079752, 0.056119}}],
    Polygon[{{0.041384, 1.078059, 0.046841},{0.043514, 1.082076, 0.037014},{
      0.024853, 1.089512, 0.037014},{0.023636, 1.085131, 0.046841}}],
    Polygon[{{0.043514, 1.082076, 0.037014},{0.045133, 1.085131, 0.026753},{
      0.025778, 1.092843, 0.026753},{0.024853, 1.089512, 0.037014}}],
    Polygon[{{0.045133, 1.085131, 0.026753},{0.046224, 1.087187, 0.016178},{
      0.026400, 1.095086, 0.016178},{0.025778, 1.092843, 0.026753}}],
    Polygon[{{0.046224, 1.087187, 0.016178},{0.046772, 1.088222, 0.005414},{
      0.026714, 1.096214, 0.005414},{0.026400, 1.095086, 0.016178}}],
    Polygon[{{0.046772, 1.088222, 0.005414},{0.046772, 1.088222, -0.005414},{
      0.026714, 1.096214, -0.005414},{0.026714, 1.096214, 0.005414}}],
    Polygon[{{0.046772, 1.088222, -0.005414},{0.046224, 1.087187, -0.016178},{
      0.026400, 1.095086, -0.016178},{0.026714, 1.096214, -0.005414}}],
    Polygon[{{0.046224, 1.087187, -0.016178},{0.045133, 1.085131, -0.026753},{
      0.025778, 1.092843, -0.026753},{0.026400, 1.095086, -0.016178}}],
    Polygon[{{0.045133, 1.085131, -0.026753},{0.043514, 1.082076, -0.037014},{
      0.024853, 1.089512, -0.037014},{0.025778, 1.092843, -0.026753}}],
    Polygon[{{0.043514, 1.082076, -0.037014},{0.041384, 1.078059, -0.046841},{
      0.023636, 1.085131, -0.046841},{0.024853, 1.089512, -0.037014}}],
    Polygon[{{0.041384, 1.078059, -0.046841},{0.038770, 1.073127, -0.056119},{
      0.022143, 1.079752, -0.056119},{0.023636, 1.085131, -0.046841}}],
    Polygon[{{0.038770, 1.073127, -0.056119},{0.035700, 1.067338, -0.064739},{
      0.020390, 1.073438, -0.064739},{0.022143, 1.079752, -0.056119}}],
    Polygon[{{0.035700, 1.067338, -0.064739},{0.032212, 1.060759, -0.072600},{
      0.018398, 1.066263, -0.072600},{0.020390, 1.073438, -0.064739}}],
    Polygon[{{0.032212, 1.060759, -0.072600},{0.028347, 1.053468, -0.079609},{
      0.016190, 1.058312, -0.079609},{0.018398, 1.066263, -0.072600}}],
    Polygon[{{0.028347, 1.053468, -0.079609},{0.024149, 1.045550, -0.085686},{
      0.013793, 1.049676, -0.085686},{0.016190, 1.058312, -0.079609}}],
    Polygon[{{0.024149, 1.045550, -0.085686},{0.019668, 1.037098, -0.090758},{
      0.011233, 1.040458, -0.090758},{0.013793, 1.049676, -0.085686}}],
    Polygon[{{0.019668, 1.037098, -0.090758},{0.014956, 1.028211, -0.094765},{
      0.008542, 1.030766, -0.094765},{0.011233, 1.040458, -0.090758}}],
    Polygon[{{0.014956, 1.028211, -0.094765},{0.010069, 1.018993, -0.097662},{
      0.005751, 1.020713, -0.097662},{0.008542, 1.030766, -0.094765}}],
    Polygon[{{0.010069, 1.018993, -0.097662},{0.005064, 1.009552, -0.099414},{
      0.002892, 1.010418, -0.099414},{0.005751, 1.020713, -0.097662}}],
    Polygon[{{0.005064, 1.009552, -0.099414},{0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{0.002892, 1.010418, -0.099414}}],
    Polygon[{{0.000000, 1.000000, 0.100000},{0.002892, 1.010418, 0.099414},{
      0.000585, 1.010796, 0.099414},{0.000000, 1.000000, 0.100000}}],
    Polygon[{{0.002892, 1.010418, 0.099414},{0.005751, 1.020713, 0.097662},{
      0.001164, 1.021466, 0.097662},{0.000585, 1.010796, 0.099414}}],
    Polygon[{{0.005751, 1.020713, 0.097662},{0.008542, 1.030766, 0.094765},{
      0.001729, 1.031883, 0.094765},{0.001164, 1.021466, 0.097662}}],
    Polygon[{{0.008542, 1.030766, 0.094765},{0.011233, 1.040458, 0.090758},{
      0.002273, 1.041927, 0.090758},{0.001729, 1.031883, 0.094765}}],
    Polygon[{{0.011233, 1.040458, 0.090758},{0.013793, 1.049676, 0.085686},{
      0.002791, 1.051480, 0.085686},{0.002273, 1.041927, 0.090758}}],
    Polygon[{{0.013793, 1.049676, 0.085686},{0.016190, 1.058312, 0.079609},{
      0.003276, 1.060429, 0.079609},{0.002791, 1.051480, 0.085686}}],
    Polygon[{{0.016190, 1.058312, 0.079609},{0.018398, 1.066263, 0.072600},{
      0.003723, 1.068669, 0.072600},{0.003276, 1.060429, 0.079609}}],
    Polygon[{{0.018398, 1.066263, 0.072600},{0.020390, 1.073438, 0.064739},{
      0.004126, 1.076104, 0.064739},{0.003723, 1.068669, 0.072600}}],
    Polygon[{{0.020390, 1.073438, 0.064739},{0.022143, 1.079752, 0.056119},{
      0.004481, 1.082648, 0.056119},{0.004126, 1.076104, 0.064739}}],
    Polygon[{{0.022143, 1.079752, 0.056119},{0.023636, 1.085131, 0.046841},{
      0.004783, 1.088222, 0.046841},{0.004481, 1.082648, 0.056119}}],
    Polygon[{{0.023636, 1.085131, 0.046841},{0.024853, 1.089512, 0.037014},{
      0.005029, 1.092761, 0.037014},{0.004783, 1.088222, 0.046841}}],
    Polygon[{{0.024853, 1.089512, 0.037014},{0.025778, 1.092843, 0.026753},{
      0.005217, 1.096214, 0.026753},{0.005029, 1.092761, 0.037014}}],
    Polygon[{{0.025778, 1.092843, 0.026753},{0.026400, 1.095086, 0.016178},{
      0.005343, 1.098538, 0.016178},{0.005217, 1.096214, 0.026753}}],
    Polygon[{{0.026400, 1.095086, 0.016178},{0.026714, 1.096214, 0.005414},{
      0.005406, 1.099707, 0.005414},{0.005343, 1.098538, 0.016178}}],
    Polygon[{{0.026714, 1.096214, 0.005414},{0.026714, 1.096214, -0.005414},{
      0.005406, 1.099707, -0.005414},{0.005406, 1.099707, 0.005414}}],
    Polygon[{{0.026714, 1.096214, -0.005414},{0.026400, 1.095086, -0.016178},{
      0.005343, 1.098538, -0.016178},{0.005406, 1.099707, -0.005414}}],
    Polygon[{{0.026400, 1.095086, -0.016178},{0.025778, 1.092843, -0.026753},{
      0.005217, 1.096214, -0.026753},{0.005343, 1.098538, -0.016178}}],
    Polygon[{{0.025778, 1.092843, -0.026753},{0.024853, 1.089512, -0.037014},{
      0.005029, 1.092761, -0.037014},{0.005217, 1.096214, -0.026753}}],
    Polygon[{{0.024853, 1.089512, -0.037014},{0.023636, 1.085131, -0.046841},{
      0.004783, 1.088222, -0.046841},{0.005029, 1.092761, -0.037014}}],
    Polygon[{{0.023636, 1.085131, -0.046841},{0.022143, 1.079752, -0.056119},{
      0.004481, 1.082648, -0.056119},{0.004783, 1.088222, -0.046841}}],
    Polygon[{{0.022143, 1.079752, -0.056119},{0.020390, 1.073438, -0.064739},{
      0.004126, 1.076104, -0.064739},{0.004481, 1.082648, -0.056119}}],
    Polygon[{{0.020390, 1.073438, -0.064739},{0.018398, 1.066263, -0.072600},{
      0.003723, 1.068669, -0.072600},{0.004126, 1.076104, -0.064739}}],
    Polygon[{{0.018398, 1.066263, -0.072600},{0.016190, 1.058312, -0.079609},{
      0.003276, 1.060429, -0.079609},{0.003723, 1.068669, -0.072600}}],
    Polygon[{{0.016190, 1.058312, -0.079609},{0.013793, 1.049676, -0.085686},{
      0.002791, 1.051480, -0.085686},{0.003276, 1.060429, -0.079609}}],
    Polygon[{{0.013793, 1.049676, -0.085686},{0.011233, 1.040458, -0.090758},{
      0.002273, 1.041927, -0.090758},{0.002791, 1.051480, -0.085686}}],
    Polygon[{{0.011233, 1.040458, -0.090758},{0.008542, 1.030766, -0.094765},{
      0.001729, 1.031883, -0.094765},{0.002273, 1.041927, -0.090758}}],
    Polygon[{{0.008542, 1.030766, -0.094765},{0.005751, 1.020713, -0.097662},{
      0.001164, 1.021466, -0.097662},{0.001729, 1.031883, -0.094765}}],
    Polygon[{{0.005751, 1.020713, -0.097662},{0.002892, 1.010418, -0.099414},{
      0.000585, 1.010796, -0.099414},{0.001164, 1.021466, -0.097662}}],
    Polygon[{{0.002892, 1.010418, -0.099414},{0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{0.000585, 1.010796, -0.099414}}],
    Polygon[{{0.000000, 1.000000, 0.100000},{
      0.000585, 1.010796, 0.099414},{-0.001749, 1.010669, 0.099414},{
      0.000000, 1.000000, 0.100000}}],
    Polygon[{{0.000585, 1.010796, 0.099414},{
      0.001164, 1.021466, 0.097662},{-0.003478, 1.021214, 
        0.097662},{-0.001749, 1.010669, 0.099414}}],
    Polygon[{{0.001164, 1.021466, 0.097662},{
      0.001729, 1.031883, 0.094765},{-0.005166, 1.031510, 0.094765},{-0.003478
        , 1.021214, 0.097662}}],
    Polygon[{{0.001729, 1.031883, 0.094765},{
      0.002273, 1.041927, 0.090758},{-0.006793, 1.041436, 
        0.090758},{-0.005166, 1.031510, 0.094765}}],
    Polygon[{{0.002273, 1.041927, 0.090758},{
      0.002791, 1.051480, 0.085686},{-0.008341, 1.050876, 
        0.085686},{-0.006793, 1.041436, 0.090758}}],
    Polygon[{{0.002791, 1.051480, 0.085686},{
      0.003276, 1.060429, 0.079609},{-0.009791, 1.059720, 
        0.079609},{-0.008341, 1.050876, 0.085686}}],
    Polygon[{{0.003276, 1.060429, 0.079609},{
      0.003723, 1.068669, 0.072600},{-0.011126, 1.067864, 
        0.072600},{-0.009791, 1.059720, 0.079609}}],
    Polygon[{{0.003723, 1.068669, 0.072600},{
      0.004126, 1.076104, 0.064739},{-0.012330, 1.075212, 
        0.064739},{-0.011126, 1.067864, 0.072600}}],
    Polygon[{{0.004126, 1.076104, 0.064739},{
      0.004481, 1.082648, 0.056119},{-0.013391, 1.081679, 
        0.056119},{-0.012330, 1.075212, 0.064739}}],
    Polygon[{{0.004481, 1.082648, 0.056119},{
      0.004783, 1.088222, 0.046841},{-0.014294, 1.087187, 
        0.046841},{-0.013391, 1.081679, 0.056119}}],
    Polygon[{{0.004783, 1.088222, 0.046841},{
      0.005029, 1.092761, 0.037014},{-0.015029, 1.091674, 
        0.037014},{-0.014294, 1.087187, 0.046841}}],
    Polygon[{{0.005029, 1.092761, 0.037014},{
      0.005217, 1.096214, 0.026753},{-0.015589, 1.095086, 
        0.026753},{-0.015029, 1.091674, 0.037014}}],
    Polygon[{{0.005217, 1.096214, 0.026753},{
      0.005343, 1.098538, 0.016178},{-0.015965, 1.097383, 
        0.016178},{-0.015589, 1.095086, 0.026753}}],
    Polygon[{{0.005343, 1.098538, 0.016178},{
      0.005406, 1.099707, 0.005414},{-0.016154, 1.098538, 
        0.005414},{-0.015965, 1.097383, 0.016178}}],
    Polygon[{{0.005406, 1.099707, 0.005414},{
      0.005406, 1.099707, -0.005414},{-0.016154, 
        1.098538, -0.005414},{-0.016154, 1.098538, 0.005414}}],
    Polygon[{{0.005406, 1.099707, -0.005414},{
      0.005343, 1.098538, -0.016178},{-0.015965, 
        1.097383, -0.016178},{-0.016154, 1.098538, -0.005414}}],
    Polygon[{{0.005343, 1.098538, -0.016178},{
      0.005217, 1.096214, -0.026753},{-0.015589, 
        1.095086, -0.026753},{-0.015965, 1.097383, -0.016178}}],
    Polygon[{{0.005217, 1.096214, -0.026753},{
      0.005029, 1.092761, -0.037014},{-0.015029, 
        1.091674, -0.037014},{-0.015589, 1.095086, -0.026753}}],
    Polygon[{{0.005029, 1.092761, -0.037014},{
      0.004783, 1.088222, -0.046841},{-0.014294, 
        1.087187, -0.046841},{-0.015029, 1.091674, -0.037014}}],
    Polygon[{{0.004783, 1.088222, -0.046841},{
      0.004481, 1.082648, -0.056119},{-0.013391, 
        1.081679, -0.056119},{-0.014294, 1.087187, -0.046841}}],
    Polygon[{{0.004481, 1.082648, -0.056119},{
      0.004126, 1.076104, -0.064739},{-0.012330, 
        1.075212, -0.064739},{-0.013391, 1.081679, -0.056119}}],
    Polygon[{{0.004126, 1.076104, -0.064739},{
      0.003723, 1.068669, -0.072600},{-0.011126, 
        1.067864, -0.072600},{-0.012330, 1.075212, -0.064739}}],
    Polygon[{{0.003723, 1.068669, -0.072600},{
      0.003276, 1.060429, -0.079609},{-0.009791, 
        1.059720, -0.079609},{-0.011126, 1.067864, -0.072600}}],
    Polygon[{{0.003276, 1.060429, -0.079609},{
      0.002791, 1.051480, -0.085686},{-0.008341, 
        1.050876, -0.085686},{-0.009791, 1.059720, -0.079609}}],
    Polygon[{{0.002791, 1.051480, -0.085686},{
      0.002273, 1.041927, -0.090758},{-0.006793, 
        1.041436, -0.090758},{-0.008341, 1.050876, -0.085686}}],
    Polygon[{{0.002273, 1.041927, -0.090758},{
      0.001729, 1.031883, -0.094765},{-0.005166, 
        1.031510, -0.094765},{-0.006793, 1.041436, -0.090758}}],
    Polygon[{{0.001729, 1.031883, -0.094765},{
      0.001164, 1.021466, -0.097662},{-0.003478, 
        1.021214, -0.097662},{-0.005166, 1.031510, -0.094765}}],
    Polygon[{{0.001164, 1.021466, -0.097662},{
      0.000585, 1.010796, -0.099414},{-0.001749, 
        1.010669, -0.099414},{-0.003478, 1.021214, -0.097662}}],
    Polygon[{{0.000585, 1.010796, -0.099414},{0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{-0.001749, 1.010669, -0.099414}}],
    Polygon[{{
      0.000000, 1.000000, 0.100000},{-0.001749, 1.010669, 
        0.099414},{-0.004002, 1.010044, 0.099414},{
      0.000000, 1.000000, 0.100000}}],
    Polygon[{{-0.001749, 1.010669, 0.099414},{-0.003478, 1.021214, 
        0.097662},{-0.007957, 1.019970, 0.097662},{-0.004002, 1.010044, 
        0.099414}}],
    Polygon[{{-0.003478, 1.021214, 0.097662},{-0.005166, 1.031510, 
        0.094765},{-0.011819, 1.029662, 0.094765},{-0.007957, 1.019970, 
        0.097662}}],
    Polygon[{{-0.005166, 1.031510, 0.094765},{-0.006793, 1.041436, 
        0.090758},{-0.015542, 1.039007, 0.090758},{-0.011819, 1.029662, 
        0.094765}}],
    Polygon[{{-0.006793, 1.041436, 0.090758},{-0.008341, 1.050876, 
        0.085686},{-0.019083, 1.047894, 0.085686},{-0.015542, 1.039007, 
        0.090758}}],
    Polygon[{{-0.008341, 1.050876, 0.085686},{-0.009791, 1.059720, 
        0.079609},{-0.022400, 1.056219, 0.079609},{-0.019083, 1.047894, 
        0.085686}}],
    Polygon[{{-0.009791, 1.059720, 0.079609},{-0.011126, 1.067864, 
        0.072600},{-0.025454, 1.063886, 0.072600},{-0.022400, 1.056219, 
        0.079609}}],
    Polygon[{{-0.011126, 1.067864, 0.072600},{-0.012330, 1.075212, 
        0.064739},{-0.028211, 1.070803, 0.064739},{-0.025454, 1.063886, 
        0.072600}}],
    Polygon[{{-0.012330, 1.075212, 0.064739},{-0.013391, 1.081679, 
        0.056119},{-0.030636, 1.076890, 0.056119},{-0.028211, 1.070803, 
        0.064739}}],
    Polygon[{{-0.013391, 1.081679, 0.056119},{-0.014294, 1.087187, 
        0.046841},{-0.032702, 1.082076, 0.046841},{-0.030636, 1.076890, 
        0.056119}}],
    Polygon[{{-0.014294, 1.087187, 0.046841},{-0.015029, 1.091674, 
        0.037014},{-0.034385, 1.086300, 0.037014},{-0.032702, 1.082076, 
        0.046841}}],
    Polygon[{{-0.015029, 1.091674, 0.037014},{-0.015589, 1.095086, 
        0.026753},{-0.035665, 1.089512, 0.026753},{-0.034385, 1.086300, 
        0.037014}}],
    Polygon[{{-0.015589, 1.095086, 0.026753},{-0.015965, 1.097383, 
        0.016178},{-0.036526, 1.091674, 0.016178},{-0.035665, 1.089512, 
        0.026753}}],
    Polygon[{{-0.015965, 1.097383, 0.016178},{-0.016154, 1.098538, 
        0.005414},{-0.036960, 1.092761, 0.005414},{-0.036526, 1.091674, 
        0.016178}}],
    Polygon[{{-0.016154, 1.098538, 0.005414},{-0.016154, 
        1.098538, -0.005414},{-0.036960, 1.092761, -0.005414},{-0.036960, 
        1.092761, 0.005414}}],
    Polygon[{{-0.016154, 1.098538, -0.005414},{-0.015965, 
        1.097383, -0.016178},{-0.036526, 1.091674, -0.016178},{-0.036960, 
        1.092761, -0.005414}}],
    Polygon[{{-0.015965, 1.097383, -0.016178},{-0.015589, 
        1.095086, -0.026753},{-0.035665, 1.089512, -0.026753},{-0.036526, 
        1.091674, -0.016178}}],
    Polygon[{{-0.015589, 1.095086, -0.026753},{-0.015029, 
        1.091674, -0.037014},{-0.034385, 1.086300, -0.037014},{-0.035665, 
        1.089512, -0.026753}}],
    Polygon[{{-0.015029, 1.091674, -0.037014},{-0.014294, 
        1.087187, -0.046841},{-0.032702, 1.082076, -0.046841},{-0.034385, 
        1.086300, -0.037014}}],
    Polygon[{{-0.014294, 1.087187, -0.046841},{-0.013391, 
        1.081679, -0.056119},{-0.030636, 1.076890, -0.056119},{-0.032702, 
        1.082076, -0.046841}}],
    Polygon[{{-0.013391, 1.081679, -0.056119},{-0.012330, 
        1.075212, -0.064739},{-0.028211, 1.070803, -0.064739},{-0.030636, 
        1.076890, -0.056119}}],
    Polygon[{{-0.012330, 1.075212, -0.064739},{-0.011126, 
        1.067864, -0.072600},{-0.025454, 1.063886, -0.072600},{-0.028211, 
        1.070803, -0.064739}}],
    Polygon[{{-0.011126, 1.067864, -0.072600},{-0.009791, 
        1.059720, -0.079609},{-0.022400, 1.056219, -0.079609},{-0.025454, 
        1.063886, -0.072600}}],
    Polygon[{{-0.009791, 1.059720, -0.079609},{-0.008341, 
        1.050876, -0.085686},{-0.019083, 1.047894, -0.085686},{-0.022400, 
        1.056219, -0.079609}}],
    Polygon[{{-0.008341, 1.050876, -0.085686},{-0.006793, 
        1.041436, -0.090758},{-0.015542, 1.039007, -0.090758},{-0.019083, 
        1.047894, -0.085686}}],
    Polygon[{{-0.006793, 1.041436, -0.090758},{-0.005166, 
        1.031510, -0.094765},{-0.011819, 1.029662, -0.094765},{-0.015542, 
        1.039007, -0.090758}}],
    Polygon[{{-0.005166, 1.031510, -0.094765},{-0.003478, 
        1.021214, -0.097662},{-0.007957, 1.019970, -0.097662},{-0.011819, 
        1.029662, -0.094765}}],
    Polygon[{{-0.003478, 1.021214, -0.097662},{-0.001749, 
        1.010669, -0.099414},{-0.004002, 1.010044, -0.099414},{-0.007957, 
        1.019970, -0.097662}}],
    Polygon[{{-0.001749, 1.010669, -0.099414},{
      0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{-0.004002, 1.010044, -0.099414}}],
    Polygon[{{
      0.000000, 1.000000, 0.100000},{-0.004002, 1.010044, 
        0.099414},{-0.006067, 1.008949, 0.099414},{
      0.000000, 1.000000, 0.100000}}],
    Polygon[{{-0.004002, 1.010044, 0.099414},{-0.007957, 1.019970, 
        0.097662},{-0.012064, 1.017793, 0.097662},{-0.006067, 1.008949, 
        0.099414}}],
    Polygon[{{-0.007957, 1.019970, 0.097662},{-0.011819, 1.029662, 
        0.094765},{-0.017919, 1.026428, 0.094765},{-0.012064, 1.017793, 
        0.097662}}],
    Polygon[{{-0.011819, 1.029662, 0.094765},{-0.015542, 1.039007, 
        0.090758},{-0.023564, 1.034754, 0.090758},{-0.017919, 1.026428, 
        0.094765}}],
    Polygon[{{-0.015542, 1.039007, 0.090758},{-0.019083, 1.047894, 
        0.085686},{-0.028932, 1.042672, 0.085686},{-0.023564, 1.034754, 
        0.090758}}],
    Polygon[{{-0.019083, 1.047894, 0.085686},{-0.022400, 1.056219, 
        0.079609},{-0.033962, 1.050090, 0.079609},{-0.028932, 1.042672, 
        0.085686}}],
    Polygon[{{-0.022400, 1.056219, 0.079609},{-0.025454, 1.063886, 
        0.072600},{-0.038593, 1.056920, 0.072600},{-0.033962, 1.050090, 
        0.079609}}],
    Polygon[{{-0.025454, 1.063886, 0.072600},{-0.028211, 1.070803, 
        0.064739},{-0.042772, 1.063083, 0.064739},{-0.038593, 1.056920, 
        0.072600}}],
    Polygon[{{-0.028211, 1.070803, 0.064739},{-0.030636, 1.076890, 
        0.056119},{-0.046449, 1.068507, 0.056119},{-0.042772, 1.063083, 
        0.064739}}],
    Polygon[{{-0.030636, 1.076890, 0.056119},{-0.032702, 1.082076, 0.046841},{
      -0.049582, 1.073127, 0.046841},{-0.046449, 1.068507, 0.056119}}],
    Polygon[{{-0.032702, 1.082076, 0.046841},{-0.034385, 1.086300, 
        0.037014},{-0.052133, 1.076890, 0.037014},{-0.049582, 1.073127, 
        0.046841}}],
    Polygon[{{-0.034385, 1.086300, 0.037014},{-0.035665, 1.089512, 
        0.026753},{-0.054073, 1.079752, 0.026753},{-0.052133, 1.076890, 
        0.037014}}],
    Polygon[{{-0.035665, 1.089512, 0.026753},{-0.036526, 1.091674, 
        0.016178},{-0.055379, 1.081679, 0.016178},{-0.054073, 1.079752, 
        0.026753}}],
    Polygon[{{-0.036526, 1.091674, 0.016178},{-0.036960, 1.092761, 
        0.005414},{-0.056036, 1.082648, 0.005414},{-0.055379, 1.081679, 
        0.016178}}],
    Polygon[{{-0.036960, 1.092761, 0.005414},{-0.036960, 
        1.092761, -0.005414},{-0.056036, 1.082648, -0.005414},{-0.056036, 
        1.082648, 0.005414}}],
    Polygon[{{-0.036960, 1.092761, -0.005414},{-0.036526, 
        1.091674, -0.016178},{-0.055379, 1.081679, -0.016178},{-0.056036, 
        1.082648, -0.005414}}],
    Polygon[{{-0.036526, 1.091674, -0.016178},{-0.035665, 
        1.089512, -0.026753},{-0.054073, 1.079752, -0.026753},{-0.055379, 
        1.081679, -0.016178}}],
    Polygon[{{-0.035665, 1.089512, -0.026753},{-0.034385, 
        1.086300, -0.037014},{-0.052133, 1.076890, -0.037014},{-0.054073, 
        1.079752, -0.026753}}],
    Polygon[{{-0.034385, 1.086300, -0.037014},{-0.032702, 
        1.082076, -0.046841},{-0.049582, 1.073127, -0.046841},{-0.052133, 
        1.076890, -0.037014}}],
    Polygon[{{-0.032702, 1.082076, -0.046841},{-0.030636, 
        1.076890, -0.056119},{-0.046449, 1.068507, -0.056119},{-0.049582, 
        1.073127, -0.046841}}],
    Polygon[{{-0.030636, 1.076890, -0.056119},{-0.028211, 
        1.070803, -0.064739},{-0.042772, 1.063083, -0.064739},{-0.046449, 
        1.068507, -0.056119}}],
    Polygon[{{-0.028211, 1.070803, -0.064739},{-0.025454, 
        1.063886, -0.072600},{-0.038593, 1.056920, -0.072600},{-0.042772, 
        1.063083, -0.064739}}],
    Polygon[{{-0.025454, 1.063886, -0.072600},{-0.022400, 
        1.056219, -0.079609},{-0.033962, 1.050090, -0.079609},{-0.038593, 
        1.056920, -0.072600}}],
    Polygon[{{-0.022400, 1.056219, -0.079609},{-0.019083, 
        1.047894, -0.085686},{-0.028932, 1.042672, -0.085686},{-0.033962, 
        1.050090, -0.079609}}],
    Polygon[{{-0.019083, 1.047894, -0.085686},{-0.015542, 
        1.039007, -0.090758},{-0.023564, 1.034754, -0.090758},{-0.028932, 
        1.042672, -0.085686}}],
    Polygon[{{-0.015542, 1.039007, -0.090758},{-0.011819, 
        1.029662, -0.094765},{-0.017919, 1.026428, -0.094765},{-0.023564, 
        1.034754, -0.090758}}],
    Polygon[{{-0.011819, 1.029662, -0.094765},{-0.007957, 
        1.019970, -0.097662},{-0.012064, 1.017793, -0.097662},{-0.017919, 
        1.026428, -0.094765}}],
    Polygon[{{-0.007957, 1.019970, -0.097662},{-0.004002, 
        1.010044, -0.099414},{-0.006067, 1.008949, -0.099414},{-0.012064, 
        1.017793, -0.097662}}],
    Polygon[{{-0.004002, 1.010044, -0.099414},{
      0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{-0.006067, 1.008949, -0.099414}}],
    Polygon[{{
      0.000000, 1.000000, 0.100000},{-0.006067, 1.008949, 
        0.099414},{-0.007849, 1.007435, 0.099414},{
      0.000000, 1.000000, 0.100000}}],
    Polygon[{{-0.006067, 1.008949, 0.099414},{-0.012064, 1.017793, 
        0.097662},{-0.015607, 1.014784, 0.097662},{-0.007849, 1.007435, 
        0.099414}}],
    Polygon[{{-0.012064, 1.017793, 0.097662},{-0.017919, 1.026428, 
        0.094765},{-0.023181, 1.021958, 0.094765},{-0.015607, 1.014784, 
        0.097662}}],
    Polygon[{{-0.017919, 1.026428, 0.094765},{-0.023564, 1.034754, 
        0.090758},{-0.030484, 1.028876, 0.090758},{-0.023181, 1.021958, 
        0.094765}}],
    Polygon[{{-0.023564, 1.034754, 0.090758},{-0.028932, 1.042672, 
        0.085686},{-0.037429, 1.035455, 0.085686},{-0.030484, 1.028876, 
        0.090758}}],
    Polygon[{{-0.028932, 1.042672, 0.085686},{-0.033962, 1.050090, 
        0.079609},{-0.043935, 1.041618, 0.079609},{-0.037429, 1.035455, 
        0.085686}}],
    Polygon[{{-0.033962, 1.050090, 0.079609},{-0.038593, 1.056920, 
        0.072600},{-0.049927, 1.047293, 0.072600},{-0.043935, 1.041618, 
        0.079609}}],
    Polygon[{{-0.038593, 1.056920, 0.072600},{-0.042772, 1.063083, 
        0.064739},{-0.055333, 1.052414, 0.064739},{-0.049927, 1.047293, 
        0.072600}}],
    Polygon[{{-0.042772, 1.063083, 0.064739},{-0.046449, 1.068507, 
        0.056119},{-0.060090, 1.056920, 0.056119},{-0.055333, 1.052414, 
        0.064739}}],
    Polygon[{{-0.046449, 1.068507, 0.056119},{-0.049582, 1.073127, 
        0.046841},{-0.064143, 1.060759, 0.046841},{-0.060090, 1.056920, 
        0.056119}}],
    Polygon[{{-0.049582, 1.073127, 0.046841},{-0.052133, 1.076890, 
        0.037014},{-0.067443, 1.063886, 0.037014},{-0.064143, 1.060759, 
        0.046841}}],
    Polygon[{{-0.052133, 1.076890, 0.037014},{-0.054073, 1.079752, 
        0.026753},{-0.069953, 1.066263, 0.026753},{-0.067443, 1.063886, 
        0.037014}}],
    Polygon[{{-0.054073, 1.079752, 0.026753},{-0.055379, 1.081679, 
        0.016178},{-0.071643, 1.067864, 0.016178},{-0.069953, 1.066263, 
        0.026753}}],
    Polygon[{{-0.055379, 1.081679, 0.016178},{-0.056036, 1.082648, 
        0.005414},{-0.072493, 1.068669, 0.005414},{-0.071643, 1.067864, 
        0.016178}}],
    Polygon[{{-0.056036, 1.082648, 0.005414},{-0.056036, 
        1.082648, -0.005414},{-0.072493, 1.068669, -0.005414},{-0.072493, 
        1.068669, 0.005414}}],
    Polygon[{{-0.056036, 1.082648, -0.005414},{-0.055379, 
        1.081679, -0.016178},{-0.071643, 1.067864, -0.016178},{-0.072493, 
        1.068669, -0.005414}}],
    Polygon[{{-0.055379, 1.081679, -0.016178},{-0.054073, 
        1.079752, -0.026753},{-0.069953, 1.066263, -0.026753},{-0.071643, 
        1.067864, -0.016178}}],
    Polygon[{{-0.054073, 1.079752, -0.026753},{-0.052133, 
        1.076890, -0.037014},{-0.067443, 1.063886, -0.037014},{-0.069953, 
        1.066263, -0.026753}}],
    Polygon[{{-0.052133, 1.076890, -0.037014},{-0.049582, 
        1.073127, -0.046841},{-0.064143, 1.060759, -0.046841},{-0.067443, 
        1.063886, -0.037014}}],
    Polygon[{{-0.049582, 1.073127, -0.046841},{-0.046449, 
        1.068507, -0.056119},{-0.060090, 1.056920, -0.056119},{-0.064143, 
        1.060759, -0.046841}}],
    Polygon[{{-0.046449, 1.068507, -0.056119},{-0.042772, 
        1.063083, -0.064739},{-0.055333, 1.052414, -0.064739},{-0.060090, 
        1.056920, -0.056119}}],
    Polygon[{{-0.042772, 1.063083, -0.064739},{-0.038593, 
        1.056920, -0.072600},{-0.049927, 1.047293, -0.072600},{-0.055333, 
        1.052414, -0.064739}}],
    Polygon[{{-0.038593, 1.056920, -0.072600},{-0.033962, 
        1.050090, -0.079609},{-0.043935, 1.041618, -0.079609},{-0.049927, 
        1.047293, -0.072600}}],
    Polygon[{{-0.033962, 1.050090, -0.079609},{-0.028932, 
        1.042672, -0.085686},{-0.037429, 1.035455, -0.085686},{-0.043935, 
        1.041618, -0.079609}}],
    Polygon[{{-0.028932, 1.042672, -0.085686},{-0.023564, 
        1.034754, -0.090758},{-0.030484, 1.028876, -0.090758},{-0.037429, 
        1.035455, -0.085686}}],
    Polygon[{{-0.023564, 1.034754, -0.090758},{-0.017919, 
        1.026428, -0.094765},{-0.023181, 1.021958, -0.094765},{-0.030484, 
        1.028876, -0.090758}}],
    Polygon[{{-0.017919, 1.026428, -0.094765},{-0.012064, 
        1.017793, -0.097662},{-0.015607, 1.014784, -0.097662},{-0.023181, 
        1.021958, -0.094765}}],
    Polygon[{{-0.012064, 1.017793, -0.097662},{-0.006067, 
        1.008949, -0.099414},{-0.007849, 1.007435, -0.099414},{-0.015607, 
        1.014784, -0.097662}}],
    Polygon[{{-0.006067, 1.008949, -0.099414},{
      0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{-0.007849, 1.007435, -0.099414}}],
    Polygon[{{
      0.000000, 1.000000, 0.100000},{-0.007849, 1.007435, 
        0.099414},{-0.009264, 1.005574, 0.099414},{
      0.000000, 1.000000, 0.100000}}],
    Polygon[{{-0.007849, 1.007435, 0.099414},{-0.015607, 1.014784, 
        0.097662},{-0.018420, 1.011083, 0.097662},{-0.009264, 1.005574, 
        0.099414}}],
    Polygon[{{-0.015607, 1.014784, 0.097662},{-0.023181, 1.021958, 
        0.094765},{-0.027360, 1.016462, 0.094765},{-0.018420, 1.011083, 
        0.097662}}],
    Polygon[{{-0.023181, 1.021958, 0.094765},{-0.030484, 1.028876, 
        0.090758},{-0.035978, 1.021648, 0.090758},{-0.027360, 1.016462, 
        0.094765}}],
    Polygon[{{-0.030484, 1.028876, 0.090758},{-0.037429, 1.035455, 
        0.085686},{-0.044176, 1.026580, 0.085686},{-0.035978, 1.021648, 
        0.090758}}],
    Polygon[{{-0.037429, 1.035455, 0.085686},{-0.043935, 1.041618, 
        0.079609},{-0.051855, 1.031200, 0.079609},{-0.044176, 1.026580, 
        0.085686}}],
    Polygon[{{-0.043935, 1.041618, 0.079609},{-0.049927, 1.047293, 
        0.072600},{-0.058926, 1.035455, 0.072600},{-0.051855, 1.031200, 
        0.079609}}],
    Polygon[{{-0.049927, 1.047293, 0.072600},{-0.055333, 1.052414, 
        0.064739},{-0.065306, 1.039294, 0.064739},{-0.058926, 1.035455, 
        0.072600}}],
    Polygon[{{-0.055333, 1.052414, 0.064739},{-0.060090, 1.056920, 
        0.056119},{-0.070921, 1.042672, 0.056119},{-0.065306, 1.039294, 
        0.064739}}],
    Polygon[{{-0.060090, 1.056920, 0.056119},{-0.064143, 1.060759, 
        0.046841},{-0.075704, 1.045550, 0.046841},{-0.070921, 1.042672, 
        0.056119}}],
    Polygon[{{-0.064143, 1.060759, 0.046841},{-0.067443, 1.063886, 
        0.037014},{-0.079600, 1.047894, 0.037014},{-0.075704, 1.045550, 
        0.046841}}],
    Polygon[{{-0.067443, 1.063886, 0.037014},{-0.069953, 1.066263, 
        0.026753},{-0.082562, 1.049676, 0.026753},{-0.079600, 1.047894, 
        0.037014}}],
    Polygon[{{-0.069953, 1.066263, 0.026753},{-0.071643, 1.067864, 
        0.016178},{-0.084557, 1.050876, 0.016178},{-0.082562, 1.049676, 
        0.026753}}],
    Polygon[{{-0.071643, 1.067864, 0.016178},{-0.072493, 1.068669, 
        0.005414},{-0.085560, 1.051480, 0.005414},{-0.084557, 1.050876, 
        0.016178}}],
    Polygon[{{-0.072493, 1.068669, 0.005414},{-0.072493, 
        1.068669, -0.005414},{-0.085560, 1.051480, -0.005414},{-0.085560, 
        1.051480, 0.005414}}],
    Polygon[{{-0.072493, 1.068669, -0.005414},{-0.071643, 
        1.067864, -0.016178},{-0.084557, 1.050876, -0.016178},{-0.085560, 
        1.051480, -0.005414}}],
    Polygon[{{-0.071643, 1.067864, -0.016178},{-0.069953, 
        1.066263, -0.026753},{-0.082562, 1.049676, -0.026753},{-0.084557, 
        1.050876, -0.016178}}],
    Polygon[{{-0.069953, 1.066263, -0.026753},{-0.067443, 
        1.063886, -0.037014},{-0.079600, 1.047894, -0.037014},{-0.082562, 
        1.049676, -0.026753}}],
    Polygon[{{-0.067443, 1.063886, -0.037014},{-0.064143, 
        1.060759, -0.046841},{-0.075704, 1.045550, -0.046841},{-0.079600, 
        1.047894, -0.037014}}],
    Polygon[{{-0.064143, 1.060759, -0.046841},{-0.060090, 
        1.056920, -0.056119},{-0.070921, 1.042672, -0.056119},{-0.075704, 
        1.045550, -0.046841}}],
    Polygon[{{-0.060090, 1.056920, -0.056119},{-0.055333, 
        1.052414, -0.064739},{-0.065306, 1.039294, -0.064739},{-0.070921, 
        1.042672, -0.056119}}],
    Polygon[{{-0.055333, 1.052414, -0.064739},{-0.049927, 
        1.047293, -0.072600},{-0.058926, 1.035455, -0.072600},{-0.065306, 
        1.039294, -0.064739}}],
    Polygon[{{-0.049927, 1.047293, -0.072600},{-0.043935, 
        1.041618, -0.079609},{-0.051855, 1.031200, -0.079609},{-0.058926, 
        1.035455, -0.072600}}],
    Polygon[{{-0.043935, 1.041618, -0.079609},{-0.037429, 
        1.035455, -0.085686},{-0.044176, 1.026580, -0.085686},{-0.051855, 
        1.031200, -0.079609}}],
    Polygon[{{-0.037429, 1.035455, -0.085686},{-0.030484, 
        1.028876, -0.090758},{-0.035978, 1.021648, -0.090758},{-0.044176, 
        1.026580, -0.085686}}],
    Polygon[{{-0.030484, 1.028876, -0.090758},{-0.023181, 
        1.021958, -0.094765},{-0.027360, 1.016462, -0.094765},{-0.035978, 
        1.021648, -0.090758}}],
    Polygon[{{-0.023181, 1.021958, -0.094765},{-0.015607, 
        1.014784, -0.097662},{-0.018420, 1.011083, -0.097662},{-0.027360, 
        1.016462, -0.094765}}],
    Polygon[{{-0.015607, 1.014784, -0.097662},{-0.007849, 
        1.007435, -0.099414},{-0.009264, 1.005574, -0.099414},{-0.018420, 
        1.011083, -0.097662}}],
    Polygon[{{-0.007849, 1.007435, -0.099414},{
      0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{-0.009264, 1.005574, -0.099414}}],
    Polygon[{{
      0.000000, 1.000000, 0.100000},{-0.009264, 1.005574, 
        0.099414},{-0.010246, 1.003452, 0.099414},{
      0.000000, 1.000000, 0.100000}}],
    Polygon[{{-0.009264, 1.005574, 0.099414},{-0.018420, 1.011083, 
        0.097662},{-0.020372, 1.006864, 0.097662},{-0.010246, 1.003452, 
        0.099414}}],
    Polygon[{{-0.018420, 1.011083, 0.097662},{-0.027360, 1.016462, 
        0.094765},{-0.030259, 1.010195, 0.094765},{-0.020372, 1.006864, 
        0.097662}}],
    Polygon[{{-0.027360, 1.016462, 0.094765},{-0.035978, 1.021648, 
        0.090758},{-0.039791, 1.013407, 0.090758},{-0.030259, 1.010195, 
        0.094765}}],
    Polygon[{{-0.035978, 1.021648, 0.090758},{-0.044176, 1.026580, 
        0.085686},{-0.048857, 1.016462, 0.085686},{-0.039791, 1.013407, 
        0.090758}}],
    Polygon[{{-0.044176, 1.026580, 0.085686},{-0.051855, 1.031200, 
        0.079609},{-0.057350, 1.019323, 0.079609},{-0.048857, 1.016462, 
        0.085686}}],
    Polygon[{{-0.051855, 1.031200, 0.079609},{-0.058926, 1.035455, 
        0.072600},{-0.065170, 1.021958, 0.072600},{-0.057350, 1.019323, 
        0.079609}}],
    Polygon[{{-0.058926, 1.035455, 0.072600},{-0.065306, 1.039294, 
        0.064739},{-0.072227, 1.024336, 0.064739},{-0.065170, 1.021958, 
        0.072600}}],
    Polygon[{{-0.065306, 1.039294, 0.064739},{-0.070921, 1.042672, 
        0.056119},{-0.078436, 1.026428, 0.056119},{-0.072227, 1.024336, 
        0.064739}}],
    Polygon[{{-0.070921, 1.042672, 0.056119},{-0.075704, 1.045550, 
        0.046841},{-0.083726, 1.028211, 0.046841},{-0.078436, 1.026428, 
        0.056119}}],
    Polygon[{{-0.075704, 1.045550, 0.046841},{-0.079600, 1.047894, 
        0.037014},{-0.088035, 1.029662, 0.037014},{-0.083726, 1.028211, 
        0.046841}}],
    Polygon[{{-0.079600, 1.047894, 0.037014},{-0.082562, 1.049676, 
        0.026753},{-0.091311, 1.030766, 0.026753},{-0.088035, 1.029662, 
        0.037014}}],
    Polygon[{{-0.082562, 1.049676, 0.026753},{-0.084557, 1.050876, 
        0.016178},{-0.093517, 1.031510, 0.016178},{-0.091311, 1.030766, 
        0.026753}}],
    Polygon[{{-0.084557, 1.050876, 0.016178},{-0.085560, 1.051480, 
        0.005414},{-0.094626, 1.031883, 0.005414},{-0.093517, 1.031510, 
        0.016178}}],
    Polygon[{{-0.085560, 1.051480, 0.005414},{-0.085560, 
        1.051480, -0.005414},{-0.094626, 1.031883, -0.005414},{-0.094626, 
        1.031883, 0.005414}}],
    Polygon[{{-0.085560, 1.051480, -0.005414},{-0.084557, 
        1.050876, -0.016178},{-0.093517, 1.031510, -0.016178},{-0.094626, 
        1.031883, -0.005414}}],
    Polygon[{{-0.084557, 1.050876, -0.016178},{-0.082562, 
        1.049676, -0.026753},{-0.091311, 1.030766, -0.026753},{-0.093517, 
        1.031510, -0.016178}}],
    Polygon[{{-0.082562, 1.049676, -0.026753},{-0.079600, 
        1.047894, -0.037014},{-0.088035, 1.029662, -0.037014},{-0.091311, 
        1.030766, -0.026753}}],
    Polygon[{{-0.079600, 1.047894, -0.037014},{-0.075704, 
        1.045550, -0.046841},{-0.083726, 1.028211, -0.046841},{-0.088035, 
        1.029662, -0.037014}}],
    Polygon[{{-0.075704, 1.045550, -0.046841},{-0.070921, 
        1.042672, -0.056119},{-0.078436, 1.026428, -0.056119},{-0.083726, 
        1.028211, -0.046841}}],
    Polygon[{{-0.070921, 1.042672, -0.056119},{-0.065306, 
        1.039294, -0.064739},{-0.072227, 1.024336, -0.064739},{-0.078436, 
        1.026428, -0.056119}}],
    Polygon[{{-0.065306, 1.039294, -0.064739},{-0.058926, 
        1.035455, -0.072600},{-0.065170, 1.021958, -0.072600},{-0.072227, 
        1.024336, -0.064739}}],
    Polygon[{{-0.058926, 1.035455, -0.072600},{-0.051855, 
        1.031200, -0.079609},{-0.057350, 1.019323, -0.079609},{-0.065170, 
        1.021958, -0.072600}}],
    Polygon[{{-0.051855, 1.031200, -0.079609},{-0.044176, 
        1.026580, -0.085686},{-0.048857, 1.016462, -0.085686},{-0.057350, 
        1.019323, -0.079609}}],
    Polygon[{{-0.044176, 1.026580, -0.085686},{-0.035978, 
        1.021648, -0.090758},{-0.039791, 1.013407, -0.090758},{-0.048857, 
        1.016462, -0.085686}}],
    Polygon[{{-0.035978, 1.021648, -0.090758},{-0.027360, 
        1.016462, -0.094765},{-0.030259, 1.010195, -0.094765},{-0.039791, 
        1.013407, -0.090758}}],
    Polygon[{{-0.027360, 1.016462, -0.094765},{-0.018420, 
        1.011083, -0.097662},{-0.020372, 1.006864, -0.097662},{-0.030259, 
        1.010195, -0.094765}}],
    Polygon[{{-0.018420, 1.011083, -0.097662},{-0.009264, 
        1.005574, -0.099414},{-0.010246, 1.003452, -0.099414},{-0.020372, 
        1.006864, -0.097662}}],
    Polygon[{{-0.009264, 1.005574, -0.099414},{
      0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{-0.010246, 1.003452, -0.099414}}],
    Polygon[{{
      0.000000, 1.000000, 0.100000},{-0.010246, 1.003452, 
        0.099414},{-0.010749, 1.001169, 0.099414},{
      0.000000, 1.000000, 0.100000}}],
    Polygon[{{-0.010246, 1.003452, 0.099414},{-0.020372, 1.006864, 
        0.097662},{-0.021371, 1.002324, 0.097662},{-0.010749, 1.001169, 
        0.099414}}],
    Polygon[{{-0.020372, 1.006864, 0.097662},{-0.030259, 1.010195, 
        0.094765},{-0.031743, 1.003452, 0.094765},{-0.021371, 1.002324, 
        0.097662}}],
    Polygon[{{-0.030259, 1.010195, 0.094765},{-0.039791, 1.013407, 
        0.090758},{-0.041743, 1.004540, 0.090758},{-0.031743, 1.003452, 
        0.094765}}],
    Polygon[{{-0.039791, 1.013407, 0.090758},{-0.048857, 1.016462, 
        0.085686},{-0.051253, 1.005574, 0.085686},{-0.041743, 1.004540, 
        0.090758}}],
    Polygon[{{-0.048857, 1.016462, 0.085686},{-0.057350, 1.019323, 
        0.079609},{-0.060163, 1.006543, 0.079609},{-0.051253, 1.005574, 
        0.085686}}],
    Polygon[{{-0.057350, 1.019323, 0.079609},{-0.065170, 1.021958, 
        0.072600},{-0.068367, 1.007435, 0.072600},{-0.060163, 1.006543, 
        0.079609}}],
    Polygon[{{-0.065170, 1.021958, 0.072600},{-0.072227, 1.024336, 
        0.064739},{-0.075769, 1.008240, 0.064739},{-0.068367, 1.007435, 
        0.072600}}],
    Polygon[{{-0.072227, 1.024336, 0.064739},{-0.078436, 1.026428, 
        0.056119},{-0.082284, 1.008949, 0.056119},{-0.075769, 1.008240, 
        0.064739}}],
    Polygon[{{-0.078436, 1.026428, 0.056119},{-0.083726, 1.028211, 
        0.046841},{-0.087833, 1.009552, 0.046841},{-0.082284, 1.008949, 
        0.056119}}],
    Polygon[{{-0.083726, 1.028211, 0.046841},{-0.088035, 1.029662, 
        0.037014},{-0.092353, 1.010044, 0.037014},{-0.087833, 1.009552, 
        0.046841}}],
    Polygon[{{-0.088035, 1.029662, 0.037014},{-0.091311, 1.030766, 
        0.026753},{-0.095790, 1.010418, 0.026753},{-0.092353, 1.010044, 
        0.037014}}],
    Polygon[{{-0.091311, 1.030766, 0.026753},{-0.093517, 1.031510, 
        0.016178},{-0.098104, 1.010669, 0.016178},{-0.095790, 1.010418, 
        0.026753}}],
    Polygon[{{-0.093517, 1.031510, 0.016178},{-0.094626, 1.031883, 
        0.005414},{-0.099268, 1.010796, 0.005414},{-0.098104, 1.010669, 
        0.016178}}],
    Polygon[{{-0.094626, 1.031883, 0.005414},{-0.094626, 
        1.031883, -0.005414},{-0.099268, 1.010796, -0.005414},{-0.099268, 
        1.010796, 0.005414}}],
    Polygon[{{-0.094626, 1.031883, -0.005414},{-0.093517, 
        1.031510, -0.016178},{-0.098104, 1.010669, -0.016178},{-0.099268, 
        1.010796, -0.005414}}],
    Polygon[{{-0.093517, 1.031510, -0.016178},{-0.091311, 
        1.030766, -0.026753},{-0.095790, 1.010418, -0.026753},{-0.098104, 
        1.010669, -0.016178}}],
    Polygon[{{-0.091311, 1.030766, -0.026753},{-0.088035, 
        1.029662, -0.037014},{-0.092353, 1.010044, -0.037014},{-0.095790, 
        1.010418, -0.026753}}],
    Polygon[{{-0.088035, 1.029662, -0.037014},{-0.083726, 
        1.028211, -0.046841},{-0.087833, 1.009552, -0.046841},{-0.092353, 
        1.010044, -0.037014}}],
    Polygon[{{-0.083726, 1.028211, -0.046841},{-0.078436, 
        1.026428, -0.056119},{-0.082284, 1.008949, -0.056119},{-0.087833, 
        1.009552, -0.046841}}],
    Polygon[{{-0.078436, 1.026428, -0.056119},{-0.072227, 
        1.024336, -0.064739},{-0.075769, 1.008240, -0.064739},{-0.082284, 
        1.008949, -0.056119}}],
    Polygon[{{-0.072227, 1.024336, -0.064739},{-0.065170, 
        1.021958, -0.072600},{-0.068367, 1.007435, -0.072600},{-0.075769, 
        1.008240, -0.064739}}],
    Polygon[{{-0.065170, 1.021958, -0.072600},{-0.057350, 
        1.019323, -0.079609},{-0.060163, 1.006543, -0.079609},{-0.068367, 
        1.007435, -0.072600}}],
    Polygon[{{-0.057350, 1.019323, -0.079609},{-0.048857, 
        1.016462, -0.085686},{-0.051253, 1.005574, -0.085686},{-0.060163, 
        1.006543, -0.079609}}],
    Polygon[{{-0.048857, 1.016462, -0.085686},{-0.039791, 
        1.013407, -0.090758},{-0.041743, 1.004540, -0.090758},{-0.051253, 
        1.005574, -0.085686}}],
    Polygon[{{-0.039791, 1.013407, -0.090758},{-0.030259, 
        1.010195, -0.094765},{-0.031743, 1.003452, -0.094765},{-0.041743, 
        1.004540, -0.090758}}],
    Polygon[{{-0.030259, 1.010195, -0.094765},{-0.020372, 
        1.006864, -0.097662},{-0.021371, 1.002324, -0.097662},{-0.031743, 
        1.003452, -0.094765}}],
    Polygon[{{-0.020372, 1.006864, -0.097662},{-0.010246, 
        1.003452, -0.099414},{-0.010749, 1.001169, -0.099414},{-0.021371, 
        1.002324, -0.097662}}],
    Polygon[{{-0.010246, 1.003452, -0.099414},{
      0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{-0.010749, 1.001169, -0.099414}}],
    Polygon[{{
      0.000000, 1.000000, 0.100000},{-0.010749, 1.001169, 
        0.099414},{-0.010749, 0.998831, 0.099414},{
      0.000000, 1.000000, 0.100000}}],
    Polygon[{{-0.010749, 1.001169, 0.099414},{-0.021371, 1.002324, 
        0.097662},{-0.021371, 0.997676, 0.097662},{-0.010749, 0.998831, 
        0.099414}}],
    Polygon[{{-0.021371, 1.002324, 0.097662},{-0.031743, 1.003452, 
        0.094765},{-0.031743, 0.996548, 0.094765},{-0.021371, 0.997676, 
        0.097662}}],
    Polygon[{{-0.031743, 1.003452, 0.094765},{-0.041743, 1.004540, 
        0.090758},{-0.041743, 0.995460, 0.090758},{-0.031743, 0.996548, 
        0.094765}}],
    Polygon[{{-0.041743, 1.004540, 0.090758},{-0.051253, 1.005574, 
        0.085686},{-0.051253, 0.994426, 0.085686},{-0.041743, 0.995460, 
        0.090758}}],
    Polygon[{{-0.051253, 1.005574, 0.085686},{-0.060163, 1.006543, 
        0.079609},{-0.060163, 0.993457, 0.079609},{-0.051253, 0.994426, 
        0.085686}}],
    Polygon[{{-0.060163, 1.006543, 0.079609},{-0.068367, 1.007435, 
        0.072600},{-0.068367, 0.992565, 0.072600},{-0.060163, 0.993457, 
        0.079609}}],
    Polygon[{{-0.068367, 1.007435, 0.072600},{-0.075769, 1.008240, 
        0.064739},{-0.075769, 0.991760, 0.064739},{-0.068367, 0.992565, 
        0.072600}}],
    Polygon[{{-0.075769, 1.008240, 0.064739},{-0.082284, 1.008949, 
        0.056119},{-0.082284, 0.991051, 0.056119},{-0.075769, 0.991760, 
        0.064739}}],
    Polygon[{{-0.082284, 1.008949, 0.056119},{-0.087833, 1.009552, 
        0.046841},{-0.087833, 0.990448, 0.046841},{-0.082284, 0.991051, 
        0.056119}}],
    Polygon[{{-0.087833, 1.009552, 0.046841},{-0.092353, 1.010044, 
        0.037014},{-0.092353, 0.989956, 0.037014},{-0.087833, 0.990448, 
        0.046841}}],
    Polygon[{{-0.092353, 1.010044, 0.037014},{-0.095790, 1.010418, 
        0.026753},{-0.095790, 0.989582, 0.026753},{-0.092353, 0.989956, 
        0.037014}}],
    Polygon[{{-0.095790, 1.010418, 0.026753},{-0.098104, 1.010669, 
        0.016178},{-0.098104, 0.989331, 0.016178},{-0.095790, 0.989582, 
        0.026753}}],
    Polygon[{{-0.098104, 1.010669, 0.016178},{-0.099268, 1.010796, 
        0.005414},{-0.099268, 0.989204, 0.005414},{-0.098104, 0.989331, 
        0.016178}}],
    Polygon[{{-0.099268, 1.010796, 0.005414},{-0.099268, 
        1.010796, -0.005414},{-0.099268, 0.989204, -0.005414},{-0.099268, 
        0.989204, 0.005414}}],
    Polygon[{{-0.099268, 1.010796, -0.005414},{-0.098104, 
        1.010669, -0.016178},{-0.098104, 0.989331, -0.016178},{-0.099268, 
        0.989204, -0.005414}}],
    Polygon[{{-0.098104, 1.010669, -0.016178},{-0.095790, 
        1.010418, -0.026753},{-0.095790, 0.989582, -0.026753},{-0.098104, 
        0.989331, -0.016178}}],
    Polygon[{{-0.095790, 1.010418, -0.026753},{-0.092353, 
        1.010044, -0.037014},{-0.092353, 0.989956, -0.037014},{-0.095790, 
        0.989582, -0.026753}}],
    Polygon[{{-0.092353, 1.010044, -0.037014},{-0.087833, 
        1.009552, -0.046841},{-0.087833, 0.990448, -0.046841},{-0.092353, 
        0.989956, -0.037014}}],
    Polygon[{{-0.087833, 1.009552, -0.046841},{-0.082284, 
        1.008949, -0.056119},{-0.082284, 0.991051, -0.056119},{-0.087833, 
        0.990448, -0.046841}}],
    Polygon[{{-0.082284, 1.008949, -0.056119},{-0.075769, 
        1.008240, -0.064739},{-0.075769, 0.991760, -0.064739},{-0.082284, 
        0.991051, -0.056119}}],
    Polygon[{{-0.075769, 1.008240, -0.064739},{-0.068367, 
        1.007435, -0.072600},{-0.068367, 0.992565, -0.072600},{-0.075769, 
        0.991760, -0.064739}}],
    Polygon[{{-0.068367, 1.007435, -0.072600},{-0.060163, 
        1.006543, -0.079609},{-0.060163, 0.993457, -0.079609},{-0.068367, 
        0.992565, -0.072600}}],
    Polygon[{{-0.060163, 1.006543, -0.079609},{-0.051253, 
        1.005574, -0.085686},{-0.051253, 0.994426, -0.085686},{-0.060163, 
        0.993457, -0.079609}}],
    Polygon[{{-0.051253, 1.005574, -0.085686},{-0.041743, 
        1.004540, -0.090758},{-0.041743, 0.995460, -0.090758},{-0.051253, 
        0.994426, -0.085686}}],
    Polygon[{{-0.041743, 1.004540, -0.090758},{-0.031743, 
        1.003452, -0.094765},{-0.031743, 0.996548, -0.094765},{-0.041743, 
        0.995460, -0.090758}}],
    Polygon[{{-0.031743, 1.003452, -0.094765},{-0.021371, 
        1.002324, -0.097662},{-0.021371, 0.997676, -0.097662},{-0.031743, 
        0.996548, -0.094765}}],
    Polygon[{{-0.021371, 1.002324, -0.097662},{-0.010749, 
        1.001169, -0.099414},{-0.010749, 0.998831, -0.099414},{-0.021371, 
        0.997676, -0.097662}}],
    Polygon[{{-0.010749, 1.001169, -0.099414},{
      0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{-0.010749, 0.998831, -0.099414}}],
    Polygon[{{
      0.000000, 1.000000, 0.100000},{-0.010749, 0.998831, 
        0.099414},{-0.010246, 0.996548, 0.099414},{
      0.000000, 1.000000, 0.100000}}],
    Polygon[{{-0.010749, 0.998831, 0.099414},{-0.021371, 0.997676, 
        0.097662},{-0.020372, 0.993136, 0.097662},{-0.010246, 0.996548, 
        0.099414}}],
    Polygon[{{-0.021371, 0.997676, 0.097662},{-0.031743, 0.996548, 
        0.094765},{-0.030259, 0.989805, 0.094765},{-0.020372, 0.993136, 
        0.097662}}],
    Polygon[{{-0.031743, 0.996548, 0.094765},{-0.041743, 0.995460, 
        0.090758},{-0.039791, 0.986593, 0.090758},{-0.030259, 0.989805, 
        0.094765}}],
    Polygon[{{-0.041743, 0.995460, 0.090758},{-0.051253, 0.994426, 
        0.085686},{-0.048857, 0.983538, 0.085686},{-0.039791, 0.986593, 
        0.090758}}],
    Polygon[{{-0.051253, 0.994426, 0.085686},{-0.060163, 0.993457, 
        0.079609},{-0.057350, 0.980677, 0.079609},{-0.048857, 0.983538, 
        0.085686}}],
    Polygon[{{-0.060163, 0.993457, 0.079609},{-0.068367, 0.992565, 
        0.072600},{-0.065170, 0.978042, 0.072600},{-0.057350, 0.980677, 
        0.079609}}],
    Polygon[{{-0.068367, 0.992565, 0.072600},{-0.075769, 0.991760, 
        0.064739},{-0.072227, 0.975664, 0.064739},{-0.065170, 0.978042, 
        0.072600}}],
    Polygon[{{-0.075769, 0.991760, 0.064739},{-0.082284, 0.991051, 
        0.056119},{-0.078436, 0.973572, 0.056119},{-0.072227, 0.975664, 
        0.064739}}],
    Polygon[{{-0.082284, 0.991051, 0.056119},{-0.087833, 0.990448, 
        0.046841},{-0.083726, 0.971789, 0.046841},{-0.078436, 0.973572, 
        0.056119}}],
    Polygon[{{-0.087833, 0.990448, 0.046841},{-0.092353, 0.989956, 
        0.037014},{-0.088035, 0.970338, 0.037014},{-0.083726, 0.971789, 
        0.046841}}],
    Polygon[{{-0.092353, 0.989956, 0.037014},{-0.095790, 0.989582, 
        0.026753},{-0.091311, 0.969234, 0.026753},{-0.088035, 0.970338, 
        0.037014}}],
    Polygon[{{-0.095790, 0.989582, 0.026753},{-0.098104, 0.989331, 
        0.016178},{-0.093517, 0.968490, 0.016178},{-0.091311, 0.969234, 
        0.026753}}],
    Polygon[{{-0.098104, 0.989331, 0.016178},{-0.099268, 0.989204, 
        0.005414},{-0.094626, 0.968117, 0.005414},{-0.093517, 0.968490, 
        0.016178}}],
    Polygon[{{-0.099268, 0.989204, 0.005414},{-0.099268, 
        0.989204, -0.005414},{-0.094626, 0.968117, -0.005414},{-0.094626, 
        0.968117, 0.005414}}],
    Polygon[{{-0.099268, 0.989204, -0.005414},{-0.098104, 
        0.989331, -0.016178},{-0.093517, 0.968490, -0.016178},{-0.094626, 
        0.968117, -0.005414}}],
    Polygon[{{-0.098104, 0.989331, -0.016178},{-0.095790, 
        0.989582, -0.026753},{-0.091311, 0.969234, -0.026753},{-0.093517, 
        0.968490, -0.016178}}],
    Polygon[{{-0.095790, 0.989582, -0.026753},{-0.092353, 
        0.989956, -0.037014},{-0.088035, 0.970338, -0.037014},{-0.091311, 
        0.969234, -0.026753}}],
    Polygon[{{-0.092353, 0.989956, -0.037014},{-0.087833, 
        0.990448, -0.046841},{-0.083726, 0.971789, -0.046841},{-0.088035, 
        0.970338, -0.037014}}],
    Polygon[{{-0.087833, 0.990448, -0.046841},{-0.082284, 
        0.991051, -0.056119},{-0.078436, 0.973572, -0.056119},{-0.083726, 
        0.971789, -0.046841}}],
    Polygon[{{-0.082284, 0.991051, -0.056119},{-0.075769, 
        0.991760, -0.064739},{-0.072227, 0.975664, -0.064739},{-0.078436, 
        0.973572, -0.056119}}],
    Polygon[{{-0.075769, 0.991760, -0.064739},{-0.068367, 
        0.992565, -0.072600},{-0.065170, 0.978042, -0.072600},{-0.072227, 
        0.975664, -0.064739}}],
    Polygon[{{-0.068367, 0.992565, -0.072600},{-0.060163, 
        0.993457, -0.079609},{-0.057350, 0.980677, -0.079609},{-0.065170, 
        0.978042, -0.072600}}],
    Polygon[{{-0.060163, 0.993457, -0.079609},{-0.051253, 
        0.994426, -0.085686},{-0.048857, 0.983538, -0.085686},{-0.057350, 
        0.980677, -0.079609}}],
    Polygon[{{-0.051253, 0.994426, -0.085686},{-0.041743, 
        0.995460, -0.090758},{-0.039791, 0.986593, -0.090758},{-0.048857, 
        0.983538, -0.085686}}],
    Polygon[{{-0.041743, 0.995460, -0.090758},{-0.031743, 
        0.996548, -0.094765},{-0.030259, 0.989805, -0.094765},{-0.039791, 
        0.986593, -0.090758}}],
    Polygon[{{-0.031743, 0.996548, -0.094765},{-0.021371, 
        0.997676, -0.097662},{-0.020372, 0.993136, -0.097662},{-0.030259, 
        0.989805, -0.094765}}],
    Polygon[{{-0.021371, 0.997676, -0.097662},{-0.010749, 
        0.998831, -0.099414},{-0.010246, 0.996548, -0.099414},{-0.020372, 
        0.993136, -0.097662}}],
    Polygon[{{-0.010749, 0.998831, -0.099414},{
      0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{-0.010246, 0.996548, -0.099414}}],
    Polygon[{{
      0.000000, 1.000000, 0.100000},{-0.010246, 0.996548, 
        0.099414},{-0.009264, 0.994426, 0.099414},{
      0.000000, 1.000000, 0.100000}}],
    Polygon[{{-0.010246, 0.996548, 0.099414},{-0.020372, 0.993136, 
        0.097662},{-0.018420, 0.988917, 0.097662},{-0.009264, 0.994426, 
        0.099414}}],
    Polygon[{{-0.020372, 0.993136, 0.097662},{-0.030259, 0.989805, 
        0.094765},{-0.027360, 0.983538, 0.094765},{-0.018420, 0.988917, 
        0.097662}}],
    Polygon[{{-0.030259, 0.989805, 0.094765},{-0.039791, 0.986593, 
        0.090758},{-0.035978, 0.978352, 0.090758},{-0.027360, 0.983538, 
        0.094765}}],
    Polygon[{{-0.039791, 0.986593, 0.090758},{-0.048857, 0.983538, 
        0.085686},{-0.044176, 0.973420, 0.085686},{-0.035978, 0.978352, 
        0.090758}}],
    Polygon[{{-0.048857, 0.983538, 0.085686},{-0.057350, 0.980677, 
        0.079609},{-0.051855, 0.968800, 0.079609},{-0.044176, 0.973420, 
        0.085686}}],
    Polygon[{{-0.057350, 0.980677, 0.079609},{-0.065170, 0.978042, 
        0.072600},{-0.058926, 0.964545, 0.072600},{-0.051855, 0.968800, 
        0.079609}}],
    Polygon[{{-0.065170, 0.978042, 0.072600},{-0.072227, 0.975664, 
        0.064739},{-0.065306, 0.960706, 0.064739},{-0.058926, 0.964545, 
        0.072600}}],
    Polygon[{{-0.072227, 0.975664, 0.064739},{-0.078436, 0.973572, 
        0.056119},{-0.070921, 0.957328, 0.056119},{-0.065306, 0.960706, 
        0.064739}}],
    Polygon[{{-0.078436, 0.973572, 0.056119},{-0.083726, 0.971789, 
        0.046841},{-0.075704, 0.954450, 0.046841},{-0.070921, 0.957328, 
        0.056119}}],
    Polygon[{{-0.083726, 0.971789, 0.046841},{-0.088035, 0.970338, 
        0.037014},{-0.079600, 0.952106, 0.037014},{-0.075704, 0.954450, 
        0.046841}}],
    Polygon[{{-0.088035, 0.970338, 0.037014},{-0.091311, 0.969234, 
        0.026753},{-0.082562, 0.950324, 0.026753},{-0.079600, 0.952106, 
        0.037014}}],
    Polygon[{{-0.091311, 0.969234, 0.026753},{-0.093517, 0.968490, 
        0.016178},{-0.084557, 0.949124, 0.016178},{-0.082562, 0.950324, 
        0.026753}}],
    Polygon[{{-0.093517, 0.968490, 0.016178},{-0.094626, 0.968117, 
        0.005414},{-0.085560, 0.948520, 0.005414},{-0.084557, 0.949124, 
        0.016178}}],
    Polygon[{{-0.094626, 0.968117, 0.005414},{-0.094626, 
        0.968117, -0.005414},{-0.085560, 0.948520, -0.005414},{-0.085560, 
        0.948520, 0.005414}}],
    Polygon[{{-0.094626, 0.968117, -0.005414},{-0.093517, 
        0.968490, -0.016178},{-0.084557, 0.949124, -0.016178},{-0.085560, 
        0.948520, -0.005414}}],
    Polygon[{{-0.093517, 0.968490, -0.016178},{-0.091311, 
        0.969234, -0.026753},{-0.082562, 0.950324, -0.026753},{-0.084557, 
        0.949124, -0.016178}}],
    Polygon[{{-0.091311, 0.969234, -0.026753},{-0.088035, 
        0.970338, -0.037014},{-0.079600, 0.952106, -0.037014},{-0.082562, 
        0.950324, -0.026753}}],
    Polygon[{{-0.088035, 0.970338, -0.037014},{-0.083726, 
        0.971789, -0.046841},{-0.075704, 0.954450, -0.046841},{-0.079600, 
        0.952106, -0.037014}}],
    Polygon[{{-0.083726, 0.971789, -0.046841},{-0.078436, 
        0.973572, -0.056119},{-0.070921, 0.957328, -0.056119},{-0.075704, 
        0.954450, -0.046841}}],
    Polygon[{{-0.078436, 0.973572, -0.056119},{-0.072227, 
        0.975664, -0.064739},{-0.065306, 0.960706, -0.064739},{-0.070921, 
        0.957328, -0.056119}}],
    Polygon[{{-0.072227, 0.975664, -0.064739},{-0.065170, 
        0.978042, -0.072600},{-0.058926, 0.964545, -0.072600},{-0.065306, 
        0.960706, -0.064739}}],
    Polygon[{{-0.065170, 0.978042, -0.072600},{-0.057350, 
        0.980677, -0.079609},{-0.051855, 0.968800, -0.079609},{-0.058926, 
        0.964545, -0.072600}}],
    Polygon[{{-0.057350, 0.980677, -0.079609},{-0.048857, 
        0.983538, -0.085686},{-0.044176, 0.973420, -0.085686},{-0.051855, 
        0.968800, -0.079609}}],
    Polygon[{{-0.048857, 0.983538, -0.085686},{-0.039791, 
        0.986593, -0.090758},{-0.035978, 0.978352, -0.090758},{-0.044176, 
        0.973420, -0.085686}}],
    Polygon[{{-0.039791, 0.986593, -0.090758},{-0.030259, 
        0.989805, -0.094765},{-0.027360, 0.983538, -0.094765},{-0.035978, 
        0.978352, -0.090758}}],
    Polygon[{{-0.030259, 0.989805, -0.094765},{-0.020372, 
        0.993136, -0.097662},{-0.018420, 0.988917, -0.097662},{-0.027360, 
        0.983538, -0.094765}}],
    Polygon[{{-0.020372, 0.993136, -0.097662},{-0.010246, 
        0.996548, -0.099414},{-0.009264, 0.994426, -0.099414},{-0.018420, 
        0.988917, -0.097662}}],
    Polygon[{{-0.010246, 0.996548, -0.099414},{
      0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{-0.009264, 0.994426, -0.099414}}],
    Polygon[{{
      0.000000, 1.000000, 0.100000},{-0.009264, 0.994426, 
        0.099414},{-0.007849, 0.992565, 0.099414},{
      0.000000, 1.000000, 0.100000}}],
    Polygon[{{-0.009264, 0.994426, 0.099414},{-0.018420, 0.988917, 
        0.097662},{-0.015607, 0.985216, 0.097662},{-0.007849, 0.992565, 
        0.099414}}],
    Polygon[{{-0.018420, 0.988917, 0.097662},{-0.027360, 0.983538, 
        0.094765},{-0.023181, 0.978042, 0.094765},{-0.015607, 0.985216, 
        0.097662}}],
    Polygon[{{-0.027360, 0.983538, 0.094765},{-0.035978, 0.978352, 
        0.090758},{-0.030484, 0.971124, 0.090758},{-0.023181, 0.978042, 
        0.094765}}],
    Polygon[{{-0.035978, 0.978352, 0.090758},{-0.044176, 0.973420, 
        0.085686},{-0.037429, 0.964545, 0.085686},{-0.030484, 0.971124, 
        0.090758}}],
    Polygon[{{-0.044176, 0.973420, 0.085686},{-0.051855, 0.968800, 
        0.079609},{-0.043935, 0.958382, 0.079609},{-0.037429, 0.964545, 
        0.085686}}],
    Polygon[{{-0.051855, 0.968800, 0.079609},{-0.058926, 0.964545, 
        0.072600},{-0.049927, 0.952707, 0.072600},{-0.043935, 0.958382, 
        0.079609}}],
    Polygon[{{-0.058926, 0.964545, 0.072600},{-0.065306, 0.960706, 
        0.064739},{-0.055333, 0.947586, 0.064739},{-0.049927, 0.952707, 
        0.072600}}],
    Polygon[{{-0.065306, 0.960706, 0.064739},{-0.070921, 0.957328, 
        0.056119},{-0.060090, 0.943080, 0.056119},{-0.055333, 0.947586, 
        0.064739}}],
    Polygon[{{-0.070921, 0.957328, 0.056119},{-0.075704, 0.954450, 
        0.046841},{-0.064143, 0.939241, 0.046841},{-0.060090, 0.943080, 
        0.056119}}],
    Polygon[{{-0.075704, 0.954450, 0.046841},{-0.079600, 0.952106, 
        0.037014},{-0.067443, 0.936114, 0.037014},{-0.064143, 0.939241, 
        0.046841}}],
    Polygon[{{-0.079600, 0.952106, 0.037014},{-0.082562, 0.950324, 
        0.026753},{-0.069953, 0.933737, 0.026753},{-0.067443, 0.936114, 
        0.037014}}],
    Polygon[{{-0.082562, 0.950324, 0.026753},{-0.084557, 0.949124, 
        0.016178},{-0.071643, 0.932136, 0.016178},{-0.069953, 0.933737, 
        0.026753}}],
    Polygon[{{-0.084557, 0.949124, 0.016178},{-0.085560, 0.948520, 
        0.005414},{-0.072493, 0.931331, 0.005414},{-0.071643, 0.932136, 
        0.016178}}],
    Polygon[{{-0.085560, 0.948520, 0.005414},{-0.085560, 
        0.948520, -0.005414},{-0.072493, 0.931331, -0.005414},{-0.072493, 
        0.931331, 0.005414}}],
    Polygon[{{-0.085560, 0.948520, -0.005414},{-0.084557, 
        0.949124, -0.016178},{-0.071643, 0.932136, -0.016178},{-0.072493, 
        0.931331, -0.005414}}],
    Polygon[{{-0.084557, 0.949124, -0.016178},{-0.082562, 
        0.950324, -0.026753},{-0.069953, 0.933737, -0.026753},{-0.071643, 
        0.932136, -0.016178}}],
    Polygon[{{-0.082562, 0.950324, -0.026753},{-0.079600, 
        0.952106, -0.037014},{-0.067443, 0.936114, -0.037014},{-0.069953, 
        0.933737, -0.026753}}],
    Polygon[{{-0.079600, 0.952106, -0.037014},{-0.075704, 
        0.954450, -0.046841},{-0.064143, 0.939241, -0.046841},{-0.067443, 
        0.936114, -0.037014}}],
    Polygon[{{-0.075704, 0.954450, -0.046841},{-0.070921, 
        0.957328, -0.056119},{-0.060090, 0.943080, -0.056119},{-0.064143, 
        0.939241, -0.046841}}],
    Polygon[{{-0.070921, 0.957328, -0.056119},{-0.065306, 
        0.960706, -0.064739},{-0.055333, 0.947586, -0.064739},{-0.060090, 
        0.943080, -0.056119}}],
    Polygon[{{-0.065306, 0.960706, -0.064739},{-0.058926, 
        0.964545, -0.072600},{-0.049927, 0.952707, -0.072600},{-0.055333, 
        0.947586, -0.064739}}],
    Polygon[{{-0.058926, 0.964545, -0.072600},{-0.051855, 
        0.968800, -0.079609},{-0.043935, 0.958382, -0.079609},{-0.049927, 
        0.952707, -0.072600}}],
    Polygon[{{-0.051855, 0.968800, -0.079609},{-0.044176, 
        0.973420, -0.085686},{-0.037429, 0.964545, -0.085686},{-0.043935, 
        0.958382, -0.079609}}],
    Polygon[{{-0.044176, 0.973420, -0.085686},{-0.035978, 
        0.978352, -0.090758},{-0.030484, 0.971124, -0.090758},{-0.037429, 
        0.964545, -0.085686}}],
    Polygon[{{-0.035978, 0.978352, -0.090758},{-0.027360, 
        0.983538, -0.094765},{-0.023181, 0.978042, -0.094765},{-0.030484, 
        0.971124, -0.090758}}],
    Polygon[{{-0.027360, 0.983538, -0.094765},{-0.018420, 
        0.988917, -0.097662},{-0.015607, 0.985216, -0.097662},{-0.023181, 
        0.978042, -0.094765}}],
    Polygon[{{-0.018420, 0.988917, -0.097662},{-0.009264, 
        0.994426, -0.099414},{-0.007849, 0.992565, -0.099414},{-0.015607, 
        0.985216, -0.097662}}],
    Polygon[{{-0.009264, 0.994426, -0.099414},{
      0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{-0.007849, 0.992565, -0.099414}}],
    Polygon[{{
      0.000000, 1.000000, 0.100000},{-0.007849, 0.992565, 
        0.099414},{-0.006067, 0.991051, 0.099414},{
      0.000000, 1.000000, 0.100000}}],
    Polygon[{{-0.007849, 0.992565, 0.099414},{-0.015607, 0.985216, 
        0.097662},{-0.012064, 0.982207, 0.097662},{-0.006067, 0.991051, 
        0.099414}}],
    Polygon[{{-0.015607, 0.985216, 0.097662},{-0.023181, 0.978042, 
        0.094765},{-0.017919, 0.973572, 0.094765},{-0.012064, 0.982207, 
        0.097662}}],
    Polygon[{{-0.023181, 0.978042, 0.094765},{-0.030484, 0.971124, 
        0.090758},{-0.023564, 0.965246, 0.090758},{-0.017919, 0.973572, 
        0.094765}}],
    Polygon[{{-0.030484, 0.971124, 0.090758},{-0.037429, 0.964545, 
        0.085686},{-0.028932, 0.957328, 0.085686},{-0.023564, 0.965246, 
        0.090758}}],
    Polygon[{{-0.037429, 0.964545, 0.085686},{-0.043935, 0.958382, 
        0.079609},{-0.033962, 0.949910, 0.079609},{-0.028932, 0.957328, 
        0.085686}}],
    Polygon[{{-0.043935, 0.958382, 0.079609},{-0.049927, 0.952707, 
        0.072600},{-0.038593, 0.943080, 0.072600},{-0.033962, 0.949910, 
        0.079609}}],
    Polygon[{{-0.049927, 0.952707, 0.072600},{-0.055333, 0.947586, 
        0.064739},{-0.042772, 0.936917, 0.064739},{-0.038593, 0.943080, 
        0.072600}}],
    Polygon[{{-0.055333, 0.947586, 0.064739},{-0.060090, 0.943080, 
        0.056119},{-0.046449, 0.931493, 0.056119},{-0.042772, 0.936917, 
        0.064739}}],
    Polygon[{{-0.060090, 0.943080, 0.056119},{-0.064143, 0.939241, 
        0.046841},{-0.049582, 0.926873, 0.046841},{-0.046449, 0.931493, 
        0.056119}}],
    Polygon[{{-0.064143, 0.939241, 0.046841},{-0.067443, 0.936114, 
        0.037014},{-0.052133, 0.923110, 0.037014},{-0.049582, 0.926873, 
        0.046841}}],
    Polygon[{{-0.067443, 0.936114, 0.037014},{-0.069953, 0.933737, 
        0.026753},{-0.054073, 0.920248, 0.026753},{-0.052133, 0.923110, 
        0.037014}}],
    Polygon[{{-0.069953, 0.933737, 0.026753},{-0.071643, 0.932136, 
        0.016178},{-0.055379, 0.918321, 0.016178},{-0.054073, 0.920248, 
        0.026753}}],
    Polygon[{{-0.071643, 0.932136, 0.016178},{-0.072493, 0.931331, 
        0.005414},{-0.056036, 0.917352, 0.005414},{-0.055379, 0.918321, 
        0.016178}}],
    Polygon[{{-0.072493, 0.931331, 0.005414},{-0.072493, 
        0.931331, -0.005414},{-0.056036, 0.917352, -0.005414},{-0.056036, 
        0.917352, 0.005414}}],
    Polygon[{{-0.072493, 0.931331, -0.005414},{-0.071643, 
        0.932136, -0.016178},{-0.055379, 0.918321, -0.016178},{-0.056036, 
        0.917352, -0.005414}}],
    Polygon[{{-0.071643, 0.932136, -0.016178},{-0.069953, 
        0.933737, -0.026753},{-0.054073, 0.920248, -0.026753},{-0.055379, 
        0.918321, -0.016178}}],
    Polygon[{{-0.069953, 0.933737, -0.026753},{-0.067443, 
        0.936114, -0.037014},{-0.052133, 0.923110, -0.037014},{-0.054073, 
        0.920248, -0.026753}}],
    Polygon[{{-0.067443, 0.936114, -0.037014},{-0.064143, 
        0.939241, -0.046841},{-0.049582, 0.926873, -0.046841},{-0.052133, 
        0.923110, -0.037014}}],
    Polygon[{{-0.064143, 0.939241, -0.046841},{-0.060090, 
        0.943080, -0.056119},{-0.046449, 0.931493, -0.056119},{-0.049582, 
        0.926873, -0.046841}}],
    Polygon[{{-0.060090, 0.943080, -0.056119},{-0.055333, 
        0.947586, -0.064739},{-0.042772, 0.936917, -0.064739},{-0.046449, 
        0.931493, -0.056119}}],
    Polygon[{{-0.055333, 0.947586, -0.064739},{-0.049927, 
        0.952707, -0.072600},{-0.038593, 0.943080, -0.072600},{-0.042772, 
        0.936917, -0.064739}}],
    Polygon[{{-0.049927, 0.952707, -0.072600},{-0.043935, 
        0.958382, -0.079609},{-0.033962, 0.949910, -0.079609},{-0.038593, 
        0.943080, -0.072600}}],
    Polygon[{{-0.043935, 0.958382, -0.079609},{-0.037429, 
        0.964545, -0.085686},{-0.028932, 0.957328, -0.085686},{-0.033962, 
        0.949910, -0.079609}}],
    Polygon[{{-0.037429, 0.964545, -0.085686},{-0.030484, 
        0.971124, -0.090758},{-0.023564, 0.965246, -0.090758},{-0.028932, 
        0.957328, -0.085686}}],
    Polygon[{{-0.030484, 0.971124, -0.090758},{-0.023181, 
        0.978042, -0.094765},{-0.017919, 0.973572, -0.094765},{-0.023564, 
        0.965246, -0.090758}}],
    Polygon[{{-0.023181, 0.978042, -0.094765},{-0.015607, 
        0.985216, -0.097662},{-0.012064, 0.982207, -0.097662},{-0.017919, 
        0.973572, -0.094765}}],
    Polygon[{{-0.015607, 0.985216, -0.097662},{-0.007849, 
        0.992565, -0.099414},{-0.006067, 0.991051, -0.099414},{-0.012064, 
        0.982207, -0.097662}}],
    Polygon[{{-0.007849, 0.992565, -0.099414},{
      0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{-0.006067, 0.991051, -0.099414}}],
    Polygon[{{
      0.000000, 1.000000, 0.100000},{-0.006067, 0.991051, 
        0.099414},{-0.004002, 0.989956, 0.099414},{
      0.000000, 1.000000, 0.100000}}],
    Polygon[{{-0.006067, 0.991051, 0.099414},{-0.012064, 0.982207, 
        0.097662},{-0.007957, 0.980030, 0.097662},{-0.004002, 0.989956, 
        0.099414}}],
    Polygon[{{-0.012064, 0.982207, 0.097662},{-0.017919, 0.973572, 
        0.094765},{-0.011819, 0.970338, 0.094765},{-0.007957, 0.980030, 
        0.097662}}],
    Polygon[{{-0.017919, 0.973572, 0.094765},{-0.023564, 0.965246, 
        0.090758},{-0.015542, 0.960993, 0.090758},{-0.011819, 0.970338, 
        0.094765}}],
    Polygon[{{-0.023564, 0.965246, 0.090758},{-0.028932, 0.957328, 
        0.085686},{-0.019083, 0.952106, 0.085686},{-0.015542, 0.960993, 
        0.090758}}],
    Polygon[{{-0.028932, 0.957328, 0.085686},{-0.033962, 0.949910, 
        0.079609},{-0.022400, 0.943781, 0.079609},{-0.019083, 0.952106, 
        0.085686}}],
    Polygon[{{-0.033962, 0.949910, 0.079609},{-0.038593, 0.943080, 
        0.072600},{-0.025454, 0.936114, 0.072600},{-0.022400, 0.943781, 
        0.079609}}],
    Polygon[{{-0.038593, 0.943080, 0.072600},{-0.042772, 0.936917, 
        0.064739},{-0.028211, 0.929197, 0.064739},{-0.025454, 0.936114, 
        0.072600}}],
    Polygon[{{-0.042772, 0.936917, 0.064739},{-0.046449, 0.931493, 
        0.056119},{-0.030636, 0.923110, 0.056119},{-0.028211, 0.929197, 
        0.064739}}],
    Polygon[{{-0.046449, 0.931493, 0.056119},{-0.049582, 0.926873, 
        0.046841},{-0.032702, 0.917924, 0.046841},{-0.030636, 0.923110, 
        0.056119}}],
    Polygon[{{-0.049582, 0.926873, 0.046841},{-0.052133, 0.923110, 
        0.037014},{-0.034385, 0.913700, 0.037014},{-0.032702, 0.917924, 
        0.046841}}],
    Polygon[{{-0.052133, 0.923110, 0.037014},{-0.054073, 0.920248, 
        0.026753},{-0.035665, 0.910488, 0.026753},{-0.034385, 0.913700, 
        0.037014}}],
    Polygon[{{-0.054073, 0.920248, 0.026753},{-0.055379, 0.918321, 
        0.016178},{-0.036526, 0.908326, 0.016178},{-0.035665, 0.910488, 
        0.026753}}],
    Polygon[{{-0.055379, 0.918321, 0.016178},{-0.056036, 0.917352, 
        0.005414},{-0.036960, 0.907239, 0.005414},{-0.036526, 0.908326, 
        0.016178}}],
    Polygon[{{-0.056036, 0.917352, 0.005414},{-0.056036, 
        0.917352, -0.005414},{-0.036960, 0.907239, -0.005414},{-0.036960, 
        0.907239, 0.005414}}],
    Polygon[{{-0.056036, 0.917352, -0.005414},{-0.055379, 
        0.918321, -0.016178},{-0.036526, 0.908326, -0.016178},{-0.036960, 
        0.907239, -0.005414}}],
    Polygon[{{-0.055379, 0.918321, -0.016178},{-0.054073, 
        0.920248, -0.026753},{-0.035665, 0.910488, -0.026753},{-0.036526, 
        0.908326, -0.016178}}],
    Polygon[{{-0.054073, 0.920248, -0.026753},{-0.052133, 
        0.923110, -0.037014},{-0.034385, 0.913700, -0.037014},{-0.035665, 
        0.910488, -0.026753}}],
    Polygon[{{-0.052133, 0.923110, -0.037014},{-0.049582, 
        0.926873, -0.046841},{-0.032702, 0.917924, -0.046841},{-0.034385, 
        0.913700, -0.037014}}],
    Polygon[{{-0.049582, 0.926873, -0.046841},{-0.046449, 
        0.931493, -0.056119},{-0.030636, 0.923110, -0.056119},{-0.032702, 
        0.917924, -0.046841}}],
    Polygon[{{-0.046449, 0.931493, -0.056119},{-0.042772, 
        0.936917, -0.064739},{-0.028211, 0.929197, -0.064739},{-0.030636, 
        0.923110, -0.056119}}],
    Polygon[{{-0.042772, 0.936917, -0.064739},{-0.038593, 
        0.943080, -0.072600},{-0.025454, 0.936114, -0.072600},{-0.028211, 
        0.929197, -0.064739}}],
    Polygon[{{-0.038593, 0.943080, -0.072600},{-0.033962, 
        0.949910, -0.079609},{-0.022400, 0.943781, -0.079609},{-0.025454, 
        0.936114, -0.072600}}],
    Polygon[{{-0.033962, 0.949910, -0.079609},{-0.028932, 
        0.957328, -0.085686},{-0.019083, 0.952106, -0.085686},{-0.022400, 
        0.943781, -0.079609}}],
    Polygon[{{-0.028932, 0.957328, -0.085686},{-0.023564, 
        0.965246, -0.090758},{-0.015542, 0.960993, -0.090758},{-0.019083, 
        0.952106, -0.085686}}],
    Polygon[{{-0.023564, 0.965246, -0.090758},{-0.017919, 
        0.973572, -0.094765},{-0.011819, 0.970338, -0.094765},{-0.015542, 
        0.960993, -0.090758}}],
    Polygon[{{-0.017919, 0.973572, -0.094765},{-0.012064, 
        0.982207, -0.097662},{-0.007957, 0.980030, -0.097662},{-0.011819, 
        0.970338, -0.094765}}],
    Polygon[{{-0.012064, 0.982207, -0.097662},{-0.006067, 
        0.991051, -0.099414},{-0.004002, 0.989956, -0.099414},{-0.007957, 
        0.980030, -0.097662}}],
    Polygon[{{-0.006067, 0.991051, -0.099414},{
      0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{-0.004002, 0.989956, -0.099414}}],
    Polygon[{{
      0.000000, 1.000000, 0.100000},{-0.004002, 0.989956, 
        0.099414},{-0.001749, 0.989331, 0.099414},{
      0.000000, 1.000000, 0.100000}}],
    Polygon[{{-0.004002, 0.989956, 0.099414},{-0.007957, 0.980030, 
        0.097662},{-0.003478, 0.978786, 0.097662},{-0.001749, 0.989331, 
        0.099414}}],
    Polygon[{{-0.007957, 0.980030, 0.097662},{-0.011819, 0.970338, 
        0.094765},{-0.005166, 0.968490, 0.094765},{-0.003478, 0.978786, 
        0.097662}}],
    Polygon[{{-0.011819, 0.970338, 0.094765},{-0.015542, 0.960993, 
        0.090758},{-0.006793, 0.958564, 0.090758},{-0.005166, 0.968490, 
        0.094765}}],
    Polygon[{{-0.015542, 0.960993, 0.090758},{-0.019083, 0.952106, 
        0.085686},{-0.008341, 0.949124, 0.085686},{-0.006793, 0.958564, 
        0.090758}}],
    Polygon[{{-0.019083, 0.952106, 0.085686},{-0.022400, 0.943781, 
        0.079609},{-0.009791, 0.940280, 0.079609},{-0.008341, 0.949124, 
        0.085686}}],
    Polygon[{{-0.022400, 0.943781, 0.079609},{-0.025454, 0.936114, 
        0.072600},{-0.011126, 0.932136, 0.072600},{-0.009791, 0.940280, 
        0.079609}}],
    Polygon[{{-0.025454, 0.936114, 0.072600},{-0.028211, 0.929197, 
        0.064739},{-0.012330, 0.924788, 0.064739},{-0.011126, 0.932136, 
        0.072600}}],
    Polygon[{{-0.028211, 0.929197, 0.064739},{-0.030636, 0.923110, 
        0.056119},{-0.013391, 0.918321, 0.056119},{-0.012330, 0.924788, 
        0.064739}}],
    Polygon[{{-0.030636, 0.923110, 0.056119},{-0.032702, 0.917924, 0.046841},{
      -0.014294, 0.912813, 0.046841},{-0.013391, 0.918321, 0.056119}}],
    Polygon[{{-0.032702, 0.917924, 0.046841},{-0.034385, 0.913700, 
        0.037014},{-0.015029, 0.908326, 0.037014},{-0.014294, 0.912813, 
        0.046841}}],
    Polygon[{{-0.034385, 0.913700, 0.037014},{-0.035665, 0.910488, 
        0.026753},{-0.015589, 0.904914, 0.026753},{-0.015029, 0.908326, 
        0.037014}}],
    Polygon[{{-0.035665, 0.910488, 0.026753},{-0.036526, 0.908326, 
        0.016178},{-0.015965, 0.902617, 0.016178},{-0.015589, 0.904914, 
        0.026753}}],
    Polygon[{{-0.036526, 0.908326, 0.016178},{-0.036960, 0.907239, 
        0.005414},{-0.016154, 0.901462, 0.005414},{-0.015965, 0.902617, 
        0.016178}}],
    Polygon[{{-0.036960, 0.907239, 0.005414},{-0.036960, 
        0.907239, -0.005414},{-0.016154, 0.901462, -0.005414},{-0.016154, 
        0.901462, 0.005414}}],
    Polygon[{{-0.036960, 0.907239, -0.005414},{-0.036526, 
        0.908326, -0.016178},{-0.015965, 0.902617, -0.016178},{-0.016154, 
        0.901462, -0.005414}}],
    Polygon[{{-0.036526, 0.908326, -0.016178},{-0.035665, 
        0.910488, -0.026753},{-0.015589, 0.904914, -0.026753},{-0.015965, 
        0.902617, -0.016178}}],
    Polygon[{{-0.035665, 0.910488, -0.026753},{-0.034385, 
        0.913700, -0.037014},{-0.015029, 0.908326, -0.037014},{-0.015589, 
        0.904914, -0.026753}}],
    Polygon[{{-0.034385, 0.913700, -0.037014},{-0.032702, 
        0.917924, -0.046841},{-0.014294, 0.912813, -0.046841},{-0.015029, 
        0.908326, -0.037014}}],
    Polygon[{{-0.032702, 0.917924, -0.046841},{-0.030636, 
        0.923110, -0.056119},{-0.013391, 0.918321, -0.056119},{-0.014294, 
        0.912813, -0.046841}}],
    Polygon[{{-0.030636, 0.923110, -0.056119},{-0.028211, 
        0.929197, -0.064739},{-0.012330, 0.924788, -0.064739},{-0.013391, 
        0.918321, -0.056119}}],
    Polygon[{{-0.028211, 0.929197, -0.064739},{-0.025454, 
        0.936114, -0.072600},{-0.011126, 0.932136, -0.072600},{-0.012330, 
        0.924788, -0.064739}}],
    Polygon[{{-0.025454, 0.936114, -0.072600},{-0.022400, 
        0.943781, -0.079609},{-0.009791, 0.940280, -0.079609},{-0.011126, 
        0.932136, -0.072600}}],
    Polygon[{{-0.022400, 0.943781, -0.079609},{-0.019083, 
        0.952106, -0.085686},{-0.008341, 0.949124, -0.085686},{-0.009791, 
        0.940280, -0.079609}}],
    Polygon[{{-0.019083, 0.952106, -0.085686},{-0.015542, 
        0.960993, -0.090758},{-0.006793, 0.958564, -0.090758},{-0.008341, 
        0.949124, -0.085686}}],
    Polygon[{{-0.015542, 0.960993, -0.090758},{-0.011819, 
        0.970338, -0.094765},{-0.005166, 0.968490, -0.094765},{-0.006793, 
        0.958564, -0.090758}}],
    Polygon[{{-0.011819, 0.970338, -0.094765},{-0.007957, 
        0.980030, -0.097662},{-0.003478, 0.978786, -0.097662},{-0.005166, 
        0.968490, -0.094765}}],
    Polygon[{{-0.007957, 0.980030, -0.097662},{-0.004002, 
        0.989956, -0.099414},{-0.001749, 0.989331, -0.099414},{-0.003478, 
        0.978786, -0.097662}}],
    Polygon[{{-0.004002, 0.989956, -0.099414},{
      0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{-0.001749, 0.989331, -0.099414}}],
    Polygon[{{0.000000, 1.000000, 0.100000},{-0.001749, 0.989331, 0.099414},{
      0.000585, 0.989204, 0.099414},{0.000000, 1.000000, 0.100000}}],
    Polygon[{{-0.001749, 0.989331, 0.099414},{-0.003478, 0.978786, 0.097662},{
      0.001164, 0.978534, 0.097662},{0.000585, 0.989204, 0.099414}}],
    Polygon[{{-0.003478, 0.978786, 0.097662},{-0.005166, 0.968490, 0.094765},{
      0.001729, 0.968117, 0.094765},{0.001164, 0.978534, 0.097662}}],
    Polygon[{{-0.005166, 0.968490, 0.094765},{-0.006793, 0.958564, 0.090758},{
      0.002273, 0.958073, 0.090758},{0.001729, 0.968117, 0.094765}}],
    Polygon[{{-0.006793, 0.958564, 0.090758},{-0.008341, 0.949124, 0.085686},{
      0.002791, 0.948520, 0.085686},{0.002273, 0.958073, 0.090758}}],
    Polygon[{{-0.008341, 0.949124, 0.085686},{-0.009791, 0.940280, 0.079609},{
      0.003276, 0.939571, 0.079609},{0.002791, 0.948520, 0.085686}}],
    Polygon[{{-0.009791, 0.940280, 0.079609},{-0.011126, 0.932136, 0.072600},{
      0.003723, 0.931331, 0.072600},{0.003276, 0.939571, 0.079609}}],
    Polygon[{{-0.011126, 0.932136, 0.072600},{-0.012330, 0.924788, 0.064739},{
      0.004126, 0.923896, 0.064739},{0.003723, 0.931331, 0.072600}}],
    Polygon[{{-0.012330, 0.924788, 0.064739},{-0.013391, 0.918321, 0.056119},{
      0.004481, 0.917352, 0.056119},{0.004126, 0.923896, 0.064739}}],
    Polygon[{{-0.013391, 0.918321, 0.056119},{-0.014294, 0.912813, 0.046841},{
      0.004783, 0.911778, 0.046841},{0.004481, 0.917352, 0.056119}}],
    Polygon[{{-0.014294, 0.912813, 0.046841},{-0.015029, 0.908326, 0.037014},{
      0.005029, 0.907239, 0.037014},{0.004783, 0.911778, 0.046841}}],
    Polygon[{{-0.015029, 0.908326, 0.037014},{-0.015589, 0.904914, 0.026753},{
      0.005217, 0.903786, 0.026753},{0.005029, 0.907239, 0.037014}}],
    Polygon[{{-0.015589, 0.904914, 0.026753},{-0.015965, 0.902617, 0.016178},{
      0.005343, 0.901462, 0.016178},{0.005217, 0.903786, 0.026753}}],
    Polygon[{{-0.015965, 0.902617, 0.016178},{-0.016154, 0.901462, 0.005414},{
      0.005406, 0.900293, 0.005414},{0.005343, 0.901462, 0.016178}}],
    Polygon[{{-0.016154, 0.901462, 0.005414},{-0.016154, 
        0.901462, -0.005414},{0.005406, 0.900293, -0.005414},{
      0.005406, 0.900293, 0.005414}}],
    Polygon[{{-0.016154, 0.901462, -0.005414},{-0.015965, 
        0.902617, -0.016178},{0.005343, 0.901462, -0.016178},{
      0.005406, 0.900293, -0.005414}}],
    Polygon[{{-0.015965, 0.902617, -0.016178},{-0.015589, 
        0.904914, -0.026753},{0.005217, 0.903786, -0.026753},{
      0.005343, 0.901462, -0.016178}}],
    Polygon[{{-0.015589, 0.904914, -0.026753},{-0.015029, 
        0.908326, -0.037014},{0.005029, 0.907239, -0.037014},{
      0.005217, 0.903786, -0.026753}}],
    Polygon[{{-0.015029, 0.908326, -0.037014},{-0.014294, 
        0.912813, -0.046841},{0.004783, 0.911778, -0.046841},{
      0.005029, 0.907239, -0.037014}}],
    Polygon[{{-0.014294, 0.912813, -0.046841},{-0.013391, 
        0.918321, -0.056119},{0.004481, 0.917352, -0.056119},{
      0.004783, 0.911778, -0.046841}}],
    Polygon[{{-0.013391, 0.918321, -0.056119},{-0.012330, 
        0.924788, -0.064739},{0.004126, 0.923896, -0.064739},{
      0.004481, 0.917352, -0.056119}}],
    Polygon[{{-0.012330, 0.924788, -0.064739},{-0.011126, 
        0.932136, -0.072600},{0.003723, 0.931331, -0.072600},{
      0.004126, 0.923896, -0.064739}}],
    Polygon[{{-0.011126, 0.932136, -0.072600},{-0.009791, 
        0.940280, -0.079609},{0.003276, 0.939571, -0.079609},{
      0.003723, 0.931331, -0.072600}}],
    Polygon[{{-0.009791, 0.940280, -0.079609},{-0.008341, 
        0.949124, -0.085686},{0.002791, 0.948520, -0.085686},{
      0.003276, 0.939571, -0.079609}}],
    Polygon[{{-0.008341, 0.949124, -0.085686},{-0.006793, 
        0.958564, -0.090758},{0.002273, 0.958073, -0.090758},{
      0.002791, 0.948520, -0.085686}}],
    Polygon[{{-0.006793, 0.958564, -0.090758},{-0.005166, 
        0.968490, -0.094765},{0.001729, 0.968117, -0.094765},{
      0.002273, 0.958073, -0.090758}}],
    Polygon[{{-0.005166, 0.968490, -0.094765},{-0.003478, 
        0.978786, -0.097662},{0.001164, 0.978534, -0.097662},{
      0.001729, 0.968117, -0.094765}}],
    Polygon[{{-0.003478, 0.978786, -0.097662},{-0.001749, 
        0.989331, -0.099414},{0.000585, 0.989204, -0.099414},{
      0.001164, 0.978534, -0.097662}}],
    Polygon[{{-0.001749, 0.989331, -0.099414},{
      0.000000, 1.000000, -0.100000},{0.000000, 1.000000, -0.100000},{
      0.000585, 0.989204, -0.099414}}],
    Polygon[{{0.000000, 1.000000, 0.100000},{0.000585, 0.989204, 0.099414},{
      0.002892, 0.989582, 0.099414},{0.000000, 1.000000, 0.100000}}],
    Polygon[{{0.000585, 0.989204, 0.099414},{0.001164, 0.978534, 0.097662},{
      0.005751, 0.979287, 0.097662},{0.002892, 0.989582, 0.099414}}],
    Polygon[{{0.001164, 0.978534, 0.097662},{0.001729, 0.968117, 0.094765},{
      0.008542, 0.969234, 0.094765},{0.005751, 0.979287, 0.097662}}],
    Polygon[{{0.001729, 0.968117, 0.094765},{0.002273, 0.958073, 0.090758},{
      0.011233, 0.959542, 0.090758},{0.008542, 0.969234, 0.094765}}],
    Polygon[{{0.002273, 0.958073, 0.090758},{0.002791, 0.948520, 0.085686},{
      0.013793, 0.950324, 0.085686},{0.011233, 0.959542, 0.090758}}],
    Polygon[{{0.002791, 0.948520, 0.085686},{0.003276, 0.939571, 0.079609},{
      0.016190, 0.941688, 0.079609},{0.013793, 0.950324, 0.085686}}],
    Polygon[{{0.003276, 0.939571, 0.079609},{0.003723, 0.931331, 0.072600},{
      0.018398, 0.933737, 0.072600},{0.016190, 0.941688, 0.079609}}],
    Polygon[{{0.003723, 0.931331, 0.072600},{0.004126, 0.923896, 0.064739},{
      0.020390, 0.926562, 0.064739},{0.018398, 0.933737, 0.072600}}],
    Polygon[{{0.004126, 0.923896, 0.064739},{0.004481, 0.917352, 0.056119},{
      0.022143, 0.920248, 0.056119},{0.020390, 0.926562, 0.064739}}],
    Polygon[{{0.004481, 0.917352, 0.056119},{0.004783, 0.911778, 0.046841},{
      0.023636, 0.914869, 0.046841},{0.022143, 0.920248, 0.056119}}],
    Polygon[{{0.004783, 0.911778, 0.046841},{0.005029, 0.907239, 0.037014},{
      0.024853, 0.910488, 0.037014},{0.023636, 0.914869, 0.046841}}],
    Polygon[{{0.005029, 0.907239, 0.037014},{0.005217, 0.903786, 0.026753},{
      0.025778, 0.907157, 0.026753},{0.024853, 0.910488, 0.037014}}],
    Polygon[{{0.005217, 0.903786, 0.026753},{0.005343, 0.901462, 0.016178},{
      0.026400, 0.904914, 0.016178},{0.025778, 0.907157, 0.026753}}],
    Polygon[{{0.005343, 0.901462, 0.016178},{0.005406, 0.900293, 0.005414},{
      0.026714, 0.903786, 0.005414},{0.026400, 0.904914, 0.016178}}],
    Polygon[{{0.005406, 0.900293, 0.005414},{0.005406, 0.900293, -0.005414},{
      0.026714, 0.903786, -0.005414},{0.026714, 0.903786, 0.005414}}],
    Polygon[{{0.005406, 0.900293, -0.005414},{0.005343, 0.901462, -0.016178},{
      0.026400, 0.904914, -0.016178},{0.026714, 0.903786, -0.005414}}],
    Polygon[{{0.005343, 0.901462, -0.016178},{0.005217, 0.903786, -0.026753},{
      0.025778, 0.907157, -0.026753},{0.026400, 0.904914, -0.016178}}],
    Polygon[{{0.005217, 0.903786, -0.026753},{0.005029, 0.907239, -0.037014},{
      0.024853, 0.910488, -0.037014},{0.025778, 0.907157, -0.026753}}],
    Polygon[{{0.005029, 0.907239, -0.037014},{0.004783, 0.911778, -0.046841},{
      0.023636, 0.914869, -0.046841},{0.024853, 0.910488, -0.037014}}],
    Polygon[{{0.004783, 0.911778, -0.046841},{0.004481, 0.917352, -0.056119},{
      0.022143, 0.920248, -0.056119},{0.023636, 0.914869, -0.046841}}],
    Polygon[{{0.004481, 0.917352, -0.056119},{0.004126, 0.923896, -0.064739},{
      0.020390, 0.926562, -0.064739},{0.022143, 0.920248, -0.056119}}],
    Polygon[{{0.004126, 0.923896, -0.064739},{0.003723, 0.931331, -0.072600},{
      0.018398, 0.933737, -0.072600},{0.020390, 0.926562, -0.064739}}],
    Polygon[{{0.003723, 0.931331, -0.072600},{0.003276, 0.939571, -0.079609},{
      0.016190, 0.941688, -0.079609},{0.018398, 0.933737, -0.072600}}],
    Polygon[{{0.003276, 0.939571, -0.079609},{0.002791, 0.948520, -0.085686},{
      0.013793, 0.950324, -0.085686},{0.016190, 0.941688, -0.079609}}],
    Polygon[{{0.002791, 0.948520, -0.085686},{0.002273, 0.958073, -0.090758},{
      0.011233, 0.959542, -0.090758},{0.013793, 0.950324, -0.085686}}],
    Polygon[{{0.002273, 0.958073, -0.090758},{0.001729, 0.968117, -0.094765},{
      0.008542, 0.969234, -0.094765},{0.011233, 0.959542, -0.090758}}],
    Polygon[{{0.001729, 0.968117, -0.094765},{0.001164, 0.978534, -0.097662},{
      0.005751, 0.979287, -0.097662},{0.008542, 0.969234, -0.094765}}],
    Polygon[{{0.001164, 0.978534, -0.097662},{0.000585, 0.989204, -0.099414},{
      0.002892, 0.989582, -0.099414},{0.005751, 0.979287, -0.097662}}],
    Polygon[{{0.000585, 0.989204, -0.099414},{0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{0.002892, 0.989582, -0.099414}}],
    Polygon[{{0.000000, 1.000000, 0.100000},{0.002892, 0.989582, 0.099414},{
      0.005064, 0.990448, 0.099414},{0.000000, 1.000000, 0.100000}}],
    Polygon[{{0.002892, 0.989582, 0.099414},{0.005751, 0.979287, 0.097662},{
      0.010069, 0.981007, 0.097662},{0.005064, 0.990448, 0.099414}}],
    Polygon[{{0.005751, 0.979287, 0.097662},{0.008542, 0.969234, 0.094765},{
      0.014956, 0.971789, 0.094765},{0.010069, 0.981007, 0.097662}}],
    Polygon[{{0.008542, 0.969234, 0.094765},{0.011233, 0.959542, 0.090758},{
      0.019668, 0.962902, 0.090758},{0.014956, 0.971789, 0.094765}}],
    Polygon[{{0.011233, 0.959542, 0.090758},{0.013793, 0.950324, 0.085686},{
      0.024149, 0.954450, 0.085686},{0.019668, 0.962902, 0.090758}}],
    Polygon[{{0.013793, 0.950324, 0.085686},{0.016190, 0.941688, 0.079609},{
      0.028347, 0.946532, 0.079609},{0.024149, 0.954450, 0.085686}}],
    Polygon[{{0.016190, 0.941688, 0.079609},{0.018398, 0.933737, 0.072600},{
      0.032212, 0.939241, 0.072600},{0.028347, 0.946532, 0.079609}}],
    Polygon[{{0.018398, 0.933737, 0.072600},{0.020390, 0.926562, 0.064739},{
      0.035700, 0.932662, 0.064739},{0.032212, 0.939241, 0.072600}}],
    Polygon[{{0.020390, 0.926562, 0.064739},{0.022143, 0.920248, 0.056119},{
      0.038770, 0.926873, 0.056119},{0.035700, 0.932662, 0.064739}}],
    Polygon[{{0.022143, 0.920248, 0.056119},{0.023636, 0.914869, 0.046841},{
      0.041384, 0.921941, 0.046841},{0.038770, 0.926873, 0.056119}}],
    Polygon[{{0.023636, 0.914869, 0.046841},{0.024853, 0.910488, 0.037014},{
      0.043514, 0.917924, 0.037014},{0.041384, 0.921941, 0.046841}}],
    Polygon[{{0.024853, 0.910488, 0.037014},{0.025778, 0.907157, 0.026753},{
      0.045133, 0.914869, 0.026753},{0.043514, 0.917924, 0.037014}}],
    Polygon[{{0.025778, 0.907157, 0.026753},{0.026400, 0.904914, 0.016178},{
      0.046224, 0.912813, 0.016178},{0.045133, 0.914869, 0.026753}}],
    Polygon[{{0.026400, 0.904914, 0.016178},{0.026714, 0.903786, 0.005414},{
      0.046772, 0.911778, 0.005414},{0.046224, 0.912813, 0.016178}}],
    Polygon[{{0.026714, 0.903786, 0.005414},{0.026714, 0.903786, -0.005414},{
      0.046772, 0.911778, -0.005414},{0.046772, 0.911778, 0.005414}}],
    Polygon[{{0.026714, 0.903786, -0.005414},{0.026400, 0.904914, -0.016178},{
      0.046224, 0.912813, -0.016178},{0.046772, 0.911778, -0.005414}}],
    Polygon[{{0.026400, 0.904914, -0.016178},{0.025778, 0.907157, -0.026753},{
      0.045133, 0.914869, -0.026753},{0.046224, 0.912813, -0.016178}}],
    Polygon[{{0.025778, 0.907157, -0.026753},{0.024853, 0.910488, -0.037014},{
      0.043514, 0.917924, -0.037014},{0.045133, 0.914869, -0.026753}}],
    Polygon[{{0.024853, 0.910488, -0.037014},{0.023636, 0.914869, -0.046841},{
      0.041384, 0.921941, -0.046841},{0.043514, 0.917924, -0.037014}}],
    Polygon[{{0.023636, 0.914869, -0.046841},{0.022143, 0.920248, -0.056119},{
      0.038770, 0.926873, -0.056119},{0.041384, 0.921941, -0.046841}}],
    Polygon[{{0.022143, 0.920248, -0.056119},{0.020390, 0.926562, -0.064739},{
      0.035700, 0.932662, -0.064739},{0.038770, 0.926873, -0.056119}}],
    Polygon[{{0.020390, 0.926562, -0.064739},{0.018398, 0.933737, -0.072600},{
      0.032212, 0.939241, -0.072600},{0.035700, 0.932662, -0.064739}}],
    Polygon[{{0.018398, 0.933737, -0.072600},{0.016190, 0.941688, -0.079609},{
      0.028347, 0.946532, -0.079609},{0.032212, 0.939241, -0.072600}}],
    Polygon[{{0.016190, 0.941688, -0.079609},{0.013793, 0.950324, -0.085686},{
      0.024149, 0.954450, -0.085686},{0.028347, 0.946532, -0.079609}}],
    Polygon[{{0.013793, 0.950324, -0.085686},{0.011233, 0.959542, -0.090758},{
      0.019668, 0.962902, -0.090758},{0.024149, 0.954450, -0.085686}}],
    Polygon[{{0.011233, 0.959542, -0.090758},{0.008542, 0.969234, -0.094765},{
      0.014956, 0.971789, -0.094765},{0.019668, 0.962902, -0.090758}}],
    Polygon[{{0.008542, 0.969234, -0.094765},{0.005751, 0.979287, -0.097662},{
      0.010069, 0.981007, -0.097662},{0.014956, 0.971789, -0.094765}}],
    Polygon[{{0.005751, 0.979287, -0.097662},{0.002892, 0.989582, -0.099414},{
      0.005064, 0.990448, -0.099414},{0.010069, 0.981007, -0.097662}}],
    Polygon[{{0.002892, 0.989582, -0.099414},{0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{0.005064, 0.990448, -0.099414}}],
    Polygon[{{0.000000, 1.000000, 0.100000},{0.005064, 0.990448, 0.099414},{
      0.006999, 0.991760, 0.099414},{0.000000, 1.000000, 0.100000}}],
    Polygon[{{0.005064, 0.990448, 0.099414},{0.010069, 0.981007, 0.097662},{
      0.013917, 0.983616, 0.097662},{0.006999, 0.991760, 0.099414}}],
    Polygon[{{0.010069, 0.981007, 0.097662},{0.014956, 0.971789, 0.094765},{
      0.020671, 0.975664, 0.094765},{0.013917, 0.983616, 0.097662}}],
    Polygon[{{0.014956, 0.971789, 0.094765},{0.019668, 0.962902, 0.090758},{
      0.027183, 0.967998, 0.090758},{0.020671, 0.975664, 0.094765}}],
    Polygon[{{0.019668, 0.962902, 0.090758},{0.024149, 0.954450, 0.085686},{
      0.033376, 0.960706, 0.085686},{0.027183, 0.967998, 0.090758}}],
    Polygon[{{0.024149, 0.954450, 0.085686},{0.028347, 0.946532, 0.079609},{
      0.039178, 0.953876, 0.079609},{0.033376, 0.960706, 0.085686}}],
    Polygon[{{0.028347, 0.946532, 0.079609},{0.032212, 0.939241, 0.072600},{
      0.044521, 0.947586, 0.072600},{0.039178, 0.953876, 0.079609}}],
    Polygon[{{0.032212, 0.939241, 0.072600},{0.035700, 0.932662, 0.064739},{
      0.049341, 0.941911, 0.064739},{0.044521, 0.947586, 0.072600}}],
    Polygon[{{0.035700, 0.932662, 0.064739},{0.038770, 0.926873, 0.056119},{
      0.053583, 0.936917, 0.056119},{0.049341, 0.941911, 0.064739}}],
    Polygon[{{0.038770, 0.926873, 0.056119},{0.041384, 0.921941, 0.046841},{
      0.057197, 0.932662, 0.046841},{0.053583, 0.936917, 0.056119}}],
    Polygon[{{0.041384, 0.921941, 0.046841},{0.043514, 0.917924, 0.037014},{
      0.060141, 0.929197, 0.037014},{0.057197, 0.932662, 0.046841}}],
    Polygon[{{0.043514, 0.917924, 0.037014},{0.045133, 0.914869, 0.026753},{
      0.062379, 0.926562, 0.026753},{0.060141, 0.929197, 0.037014}}],
    Polygon[{{0.045133, 0.914869, 0.026753},{0.046224, 0.912813, 0.016178},{
      0.063886, 0.924788, 0.016178},{0.062379, 0.926562, 0.026753}}],
    Polygon[{{0.046224, 0.912813, 0.016178},{0.046772, 0.911778, 0.005414},{
      0.064644, 0.923896, 0.005414},{0.063886, 0.924788, 0.016178}}],
    Polygon[{{0.046772, 0.911778, 0.005414},{0.046772, 0.911778, -0.005414},{
      0.064644, 0.923896, -0.005414},{0.064644, 0.923896, 0.005414}}],
    Polygon[{{0.046772, 0.911778, -0.005414},{0.046224, 0.912813, -0.016178},{
      0.063886, 0.924788, -0.016178},{0.064644, 0.923896, -0.005414}}],
    Polygon[{{0.046224, 0.912813, -0.016178},{0.045133, 0.914869, -0.026753},{
      0.062379, 0.926562, -0.026753},{0.063886, 0.924788, -0.016178}}],
    Polygon[{{0.045133, 0.914869, -0.026753},{0.043514, 0.917924, -0.037014},{
      0.060141, 0.929197, -0.037014},{0.062379, 0.926562, -0.026753}}],
    Polygon[{{0.043514, 0.917924, -0.037014},{0.041384, 0.921941, -0.046841},{
      0.057197, 0.932662, -0.046841},{0.060141, 0.929197, -0.037014}}],
    Polygon[{{0.041384, 0.921941, -0.046841},{0.038770, 0.926873, -0.056119},{
      0.053583, 0.936917, -0.056119},{0.057197, 0.932662, -0.046841}}],
    Polygon[{{0.038770, 0.926873, -0.056119},{0.035700, 0.932662, -0.064739},{
      0.049341, 0.941911, -0.064739},{0.053583, 0.936917, -0.056119}}],
    Polygon[{{0.035700, 0.932662, -0.064739},{0.032212, 0.939241, -0.072600},{
      0.044521, 0.947586, -0.072600},{0.049341, 0.941911, -0.064739}}],
    Polygon[{{0.032212, 0.939241, -0.072600},{0.028347, 0.946532, -0.079609},{
      0.039178, 0.953876, -0.079609},{0.044521, 0.947586, -0.072600}}],
    Polygon[{{0.028347, 0.946532, -0.079609},{0.024149, 0.954450, -0.085686},{
      0.033376, 0.960706, -0.085686},{0.039178, 0.953876, -0.079609}}],
    Polygon[{{0.024149, 0.954450, -0.085686},{0.019668, 0.962902, -0.090758},{
      0.027183, 0.967998, -0.090758},{0.033376, 0.960706, -0.085686}}],
    Polygon[{{0.019668, 0.962902, -0.090758},{0.014956, 0.971789, -0.094765},{
      0.020671, 0.975664, -0.094765},{0.027183, 0.967998, -0.090758}}],
    Polygon[{{0.014956, 0.971789, -0.094765},{0.010069, 0.981007, -0.097662},{
      0.013917, 0.983616, -0.097662},{0.020671, 0.975664, -0.094765}}],
    Polygon[{{0.010069, 0.981007, -0.097662},{0.005064, 0.990448, -0.099414},{
      0.006999, 0.991760, -0.099414},{0.013917, 0.983616, -0.097662}}],
    Polygon[{{0.005064, 0.990448, -0.099414},{0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{0.006999, 0.991760, -0.099414}}],
    Polygon[{{0.000000, 1.000000, 0.100000},{0.006999, 0.991760, 0.099414},{
      0.008607, 0.993457, 0.099414},{0.000000, 1.000000, 0.100000}}],
    Polygon[{{0.006999, 0.991760, 0.099414},{0.013917, 0.983616, 0.097662},{
      0.017114, 0.986991, 0.097662},{0.008607, 0.993457, 0.099414}}],
    Polygon[{{0.013917, 0.983616, 0.097662},{0.020671, 0.975664, 0.094765},{
      0.025419, 0.980677, 0.094765},{0.017114, 0.986991, 0.097662}}],
    Polygon[{{0.020671, 0.975664, 0.094765},{0.027183, 0.967998, 0.090758},{
      0.033427, 0.974589, 0.090758},{0.025419, 0.980677, 0.094765}}],
    Polygon[{{0.027183, 0.967998, 0.090758},{0.033376, 0.960706, 0.085686},{
      0.041043, 0.968800, 0.085686},{0.033427, 0.974589, 0.090758}}],
    Polygon[{{0.033376, 0.960706, 0.085686},{0.039178, 0.953876, 0.079609},{
      0.048177, 0.963376, 0.079609},{0.041043, 0.968800, 0.085686}}],
    Polygon[{{0.039178, 0.953876, 0.079609},{0.044521, 0.947586, 0.072600},{
      0.054747, 0.958382, 0.072600},{0.048177, 0.963376, 0.079609}}],
    Polygon[{{0.044521, 0.947586, 0.072600},{0.049341, 0.941911, 0.064739},{
      0.060675, 0.953876, 0.064739},{0.054747, 0.958382, 0.072600}}],
    Polygon[{{0.049341, 0.941911, 0.064739},{0.053583, 0.936917, 0.056119},{
      0.065892, 0.949910, 0.056119},{0.060675, 0.953876, 0.064739}}],
    Polygon[{{0.053583, 0.936917, 0.056119},{0.057197, 0.932662, 0.046841},{
      0.070336, 0.946532, 0.046841},{0.065892, 0.949910, 0.056119}}],
    Polygon[{{0.057197, 0.932662, 0.046841},{0.060141, 0.929197, 0.037014},{
      0.073955, 0.943781, 0.037014},{0.070336, 0.946532, 0.046841}}],
    Polygon[{{0.060141, 0.929197, 0.037014},{0.062379, 0.926562, 0.026753},{
      0.076708, 0.941688, 0.026753},{0.073955, 0.943781, 0.037014}}],
    Polygon[{{0.062379, 0.926562, 0.026753},{0.063886, 0.924788, 0.016178},{
      0.078561, 0.940280, 0.016178},{0.076708, 0.941688, 0.026753}}],
    Polygon[{{0.063886, 0.924788, 0.016178},{0.064644, 0.923896, 0.005414},{
      0.079493, 0.939571, 0.005414},{0.078561, 0.940280, 0.016178}}],
    Polygon[{{0.064644, 0.923896, 0.005414},{0.064644, 0.923896, -0.005414},{
      0.079493, 0.939571, -0.005414},{0.079493, 0.939571, 0.005414}}],
    Polygon[{{0.064644, 0.923896, -0.005414},{0.063886, 0.924788, -0.016178},{
      0.078561, 0.940280, -0.016178},{0.079493, 0.939571, -0.005414}}],
    Polygon[{{0.063886, 0.924788, -0.016178},{0.062379, 0.926562, -0.026753},{
      0.076708, 0.941688, -0.026753},{0.078561, 0.940280, -0.016178}}],
    Polygon[{{0.062379, 0.926562, -0.026753},{0.060141, 0.929197, -0.037014},{
      0.073955, 0.943781, -0.037014},{0.076708, 0.941688, -0.026753}}],
    Polygon[{{0.060141, 0.929197, -0.037014},{0.057197, 0.932662, -0.046841},{
      0.070336, 0.946532, -0.046841},{0.073955, 0.943781, -0.037014}}],
    Polygon[{{0.057197, 0.932662, -0.046841},{0.053583, 0.936917, -0.056119},{
      0.065892, 0.949910, -0.056119},{0.070336, 0.946532, -0.046841}}],
    Polygon[{{0.053583, 0.936917, -0.056119},{0.049341, 0.941911, -0.064739},{
      0.060675, 0.953876, -0.064739},{0.065892, 0.949910, -0.056119}}],
    Polygon[{{0.049341, 0.941911, -0.064739},{0.044521, 0.947586, -0.072600},{
      0.054747, 0.958382, -0.072600},{0.060675, 0.953876, -0.064739}}],
    Polygon[{{0.044521, 0.947586, -0.072600},{0.039178, 0.953876, -0.079609},{
      0.048177, 0.963376, -0.079609},{0.054747, 0.958382, -0.072600}}],
    Polygon[{{0.039178, 0.953876, -0.079609},{0.033376, 0.960706, -0.085686},{
      0.041043, 0.968800, -0.085686},{0.048177, 0.963376, -0.079609}}],
    Polygon[{{0.033376, 0.960706, -0.085686},{0.027183, 0.967998, -0.090758},{
      0.033427, 0.974589, -0.090758},{0.041043, 0.968800, -0.085686}}],
    Polygon[{{0.027183, 0.967998, -0.090758},{0.020671, 0.975664, -0.094765},{
      0.025419, 0.980677, -0.094765},{0.033427, 0.974589, -0.090758}}],
    Polygon[{{0.020671, 0.975664, -0.094765},{0.013917, 0.983616, -0.097662},{
      0.017114, 0.986991, -0.097662},{0.025419, 0.980677, -0.094765}}],
    Polygon[{{0.013917, 0.983616, -0.097662},{0.006999, 0.991760, -0.099414},{
      0.008607, 0.993457, -0.099414},{0.017114, 0.986991, -0.097662}}],
    Polygon[{{0.006999, 0.991760, -0.099414},{0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{0.008607, 0.993457, -0.099414}}],
    Polygon[{{0.000000, 1.000000, 0.100000},{0.008607, 0.993457, 0.099414},{
      0.009813, 0.995460, 0.099414},{0.000000, 1.000000, 0.100000}}],
    Polygon[{{0.008607, 0.993457, 0.099414},{0.017114, 0.986991, 0.097662},{
      0.019510, 0.990974, 0.097662},{0.009813, 0.995460, 0.099414}}],
    Polygon[{{0.017114, 0.986991, 0.097662},{0.025419, 0.980677, 0.094765},{
      0.028979, 0.986593, 0.094765},{0.019510, 0.990974, 0.097662}}],
    Polygon[{{0.025419, 0.980677, 0.094765},{0.033427, 0.974589, 0.090758},{
      0.038108, 0.982369, 0.090758},{0.028979, 0.986593, 0.094765}}],
    Polygon[{{0.033427, 0.974589, 0.090758},{0.041043, 0.968800, 0.085686},{
      0.046790, 0.978352, 0.085686},{0.038108, 0.982369, 0.090758}}],
    Polygon[{{0.041043, 0.968800, 0.085686},{0.048177, 0.963376, 0.079609},{
      0.054924, 0.974589, 0.079609},{0.046790, 0.978352, 0.085686}}],
    Polygon[{{0.048177, 0.963376, 0.079609},{0.054747, 0.958382, 0.072600},{
      0.062414, 0.971124, 0.072600},{0.054924, 0.974589, 0.079609}}],
    Polygon[{{0.054747, 0.958382, 0.072600},{0.060675, 0.953876, 0.064739},{
      0.069172, 0.967998, 0.064739},{0.062414, 0.971124, 0.072600}}],
    Polygon[{{0.060675, 0.953876, 0.064739},{0.065892, 0.949910, 0.056119},{
      0.075119, 0.965246, 0.056119},{0.069172, 0.967998, 0.064739}}],
    Polygon[{{0.065892, 0.949910, 0.056119},{0.070336, 0.946532, 0.046841},{
      0.080185, 0.962902, 0.046841},{0.075119, 0.965246, 0.056119}}],
    Polygon[{{0.070336, 0.946532, 0.046841},{0.073955, 0.943781, 0.037014},{
      0.084312, 0.960993, 0.037014},{0.080185, 0.962902, 0.046841}}],
    Polygon[{{0.073955, 0.943781, 0.037014},{0.076708, 0.941688, 0.026753},{
      0.087449, 0.959542, 0.026753},{0.084312, 0.960993, 0.037014}}],
    Polygon[{{0.076708, 0.941688, 0.026753},{0.078561, 0.940280, 0.016178},{
      0.089562, 0.958564, 0.016178},{0.087449, 0.959542, 0.026753}}],
    Polygon[{{0.078561, 0.940280, 0.016178},{0.079493, 0.939571, 0.005414},{
      0.090624, 0.958073, 0.005414},{0.089562, 0.958564, 0.016178}}],
    Polygon[{{0.079493, 0.939571, 0.005414},{0.079493, 0.939571, -0.005414},{
      0.090624, 0.958073, -0.005414},{0.090624, 0.958073, 0.005414}}],
    Polygon[{{0.079493, 0.939571, -0.005414},{0.078561, 0.940280, -0.016178},{
      0.089562, 0.958564, -0.016178},{0.090624, 0.958073, -0.005414}}],
    Polygon[{{0.078561, 0.940280, -0.016178},{0.076708, 0.941688, -0.026753},{
      0.087449, 0.959542, -0.026753},{0.089562, 0.958564, -0.016178}}],
    Polygon[{{0.076708, 0.941688, -0.026753},{0.073955, 0.943781, -0.037014},{
      0.084312, 0.960993, -0.037014},{0.087449, 0.959542, -0.026753}}],
    Polygon[{{0.073955, 0.943781, -0.037014},{0.070336, 0.946532, -0.046841},{
      0.080185, 0.962902, -0.046841},{0.084312, 0.960993, -0.037014}}],
    Polygon[{{0.070336, 0.946532, -0.046841},{0.065892, 0.949910, -0.056119},{
      0.075119, 0.965246, -0.056119},{0.080185, 0.962902, -0.046841}}],
    Polygon[{{0.065892, 0.949910, -0.056119},{0.060675, 0.953876, -0.064739},{
      0.069172, 0.967998, -0.064739},{0.075119, 0.965246, -0.056119}}],
    Polygon[{{0.060675, 0.953876, -0.064739},{0.054747, 0.958382, -0.072600},{
      0.062414, 0.971124, -0.072600},{0.069172, 0.967998, -0.064739}}],
    Polygon[{{0.054747, 0.958382, -0.072600},{0.048177, 0.963376, -0.079609},{
      0.054924, 0.974589, -0.079609},{0.062414, 0.971124, -0.072600}}],
    Polygon[{{0.048177, 0.963376, -0.079609},{0.041043, 0.968800, -0.085686},{
      0.046790, 0.978352, -0.085686},{0.054924, 0.974589, -0.079609}}],
    Polygon[{{0.041043, 0.968800, -0.085686},{0.033427, 0.974589, -0.090758},{
      0.038108, 0.982369, -0.090758},{0.046790, 0.978352, -0.085686}}],
    Polygon[{{0.033427, 0.974589, -0.090758},{0.025419, 0.980677, -0.094765},{
      0.028979, 0.986593, -0.094765},{0.038108, 0.982369, -0.090758}}],
    Polygon[{{0.025419, 0.980677, -0.094765},{0.017114, 0.986991, -0.097662},{
      0.019510, 0.990974, -0.097662},{0.028979, 0.986593, -0.094765}}],
    Polygon[{{0.017114, 0.986991, -0.097662},{0.008607, 0.993457, -0.099414},{
      0.009813, 0.995460, -0.099414},{0.019510, 0.990974, -0.097662}}],
    Polygon[{{0.008607, 0.993457, -0.099414},{0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{0.009813, 0.995460, -0.099414}}],
    Polygon[{{0.000000, 1.000000, 0.100000},{0.009813, 0.995460, 0.099414},{
      0.010559, 0.997676, 0.099414},{0.000000, 1.000000, 0.100000}}],
    Polygon[{{0.009813, 0.995460, 0.099414},{0.019510, 0.990974, 0.097662},{
      0.020994, 0.995379, 0.097662},{0.010559, 0.997676, 0.099414}}],
    Polygon[{{0.019510, 0.990974, 0.097662},{0.028979, 0.986593, 0.094765},{
      0.031184, 0.993136, 0.094765},{0.020994, 0.995379, 0.097662}}],
    Polygon[{{0.028979, 0.986593, 0.094765},{0.038108, 0.982369, 0.090758},{
      0.041007, 0.990974, 0.090758},{0.031184, 0.993136, 0.094765}}],
    Polygon[{{0.038108, 0.982369, 0.090758},{0.046790, 0.978352, 0.085686},{
      0.050350, 0.988917, 0.085686},{0.041007, 0.990974, 0.090758}}],
    Polygon[{{0.046790, 0.978352, 0.085686},{0.054924, 0.974589, 0.079609},{
      0.059103, 0.986991, 0.079609},{0.050350, 0.988917, 0.085686}}],
    Polygon[{{0.054924, 0.974589, 0.079609},{0.062414, 0.971124, 0.072600},{
      0.067162, 0.985216, 0.072600},{0.059103, 0.986991, 0.079609}}],
    Polygon[{{0.062414, 0.971124, 0.072600},{0.069172, 0.967998, 0.064739},{
      0.074434, 0.983616, 0.064739},{0.067162, 0.985216, 0.072600}}],
    Polygon[{{0.069172, 0.967998, 0.064739},{0.075119, 0.965246, 0.056119},{
      0.080834, 0.982207, 0.056119},{0.074434, 0.983616, 0.064739}}],
    Polygon[{{0.075119, 0.965246, 0.056119},{0.080185, 0.962902, 0.046841},{
      0.086286, 0.981007, 0.046841},{0.080834, 0.982207, 0.056119}}],
    Polygon[{{0.080185, 0.962902, 0.046841},{0.084312, 0.960993, 0.037014},{
      0.090726, 0.980030, 0.037014},{0.086286, 0.981007, 0.046841}}],
    Polygon[{{0.084312, 0.960993, 0.037014},{0.087449, 0.959542, 0.026753},{
      0.094102, 0.979287, 0.026753},{0.090726, 0.980030, 0.037014}}],
    Polygon[{{0.087449, 0.959542, 0.026753},{0.089562, 0.958564, 0.016178},{
      0.096376, 0.978786, 0.016178},{0.094102, 0.979287, 0.026753}}],
    Polygon[{{0.089562, 0.958564, 0.016178},{0.090624, 0.958073, 0.005414},{
      0.097519, 0.978534, 0.005414},{0.096376, 0.978786, 0.016178}}],
    Polygon[{{0.090624, 0.958073, 0.005414},{0.090624, 0.958073, -0.005414},{
      0.097519, 0.978534, -0.005414},{0.097519, 0.978534, 0.005414}}],
    Polygon[{{0.090624, 0.958073, -0.005414},{0.089562, 0.958564, -0.016178},{
      0.096376, 0.978786, -0.016178},{0.097519, 0.978534, -0.005414}}],
    Polygon[{{0.089562, 0.958564, -0.016178},{0.087449, 0.959542, -0.026753},{
      0.094102, 0.979287, -0.026753},{0.096376, 0.978786, -0.016178}}],
    Polygon[{{0.087449, 0.959542, -0.026753},{0.084312, 0.960993, -0.037014},{
      0.090726, 0.980030, -0.037014},{0.094102, 0.979287, -0.026753}}],
    Polygon[{{0.084312, 0.960993, -0.037014},{0.080185, 0.962902, -0.046841},{
      0.086286, 0.981007, -0.046841},{0.090726, 0.980030, -0.037014}}],
    Polygon[{{0.080185, 0.962902, -0.046841},{0.075119, 0.965246, -0.056119},{
      0.080834, 0.982207, -0.056119},{0.086286, 0.981007, -0.046841}}],
    Polygon[{{0.075119, 0.965246, -0.056119},{0.069172, 0.967998, -0.064739},{
      0.074434, 0.983616, -0.064739},{0.080834, 0.982207, -0.056119}}],
    Polygon[{{0.069172, 0.967998, -0.064739},{0.062414, 0.971124, -0.072600},{
      0.067162, 0.985216, -0.072600},{0.074434, 0.983616, -0.064739}}],
    Polygon[{{0.062414, 0.971124, -0.072600},{0.054924, 0.974589, -0.079609},{
      0.059103, 0.986991, -0.079609},{0.067162, 0.985216, -0.072600}}],
    Polygon[{{0.054924, 0.974589, -0.079609},{0.046790, 0.978352, -0.085686},{
      0.050350, 0.988917, -0.085686},{0.059103, 0.986991, -0.079609}}],
    Polygon[{{0.046790, 0.978352, -0.085686},{0.038108, 0.982369, -0.090758},{
      0.041007, 0.990974, -0.090758},{0.050350, 0.988917, -0.085686}}],
    Polygon[{{0.038108, 0.982369, -0.090758},{0.028979, 0.986593, -0.094765},{
      0.031184, 0.993136, -0.094765},{0.041007, 0.990974, -0.090758}}],
    Polygon[{{0.028979, 0.986593, -0.094765},{0.019510, 0.990974, -0.097662},{
      0.020994, 0.995379, -0.097662},{0.031184, 0.993136, -0.094765}}],
    Polygon[{{0.019510, 0.990974, -0.097662},{0.009813, 0.995460, -0.099414},{
      0.010559, 0.997676, -0.099414},{0.020994, 0.995379, -0.097662}}],
    Polygon[{{0.009813, 0.995460, -0.099414},{0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{0.010559, 0.997676, -0.099414}}],
    Polygon[{{0.000000, 1.000000, 0.100000},{0.010559, 0.997676, 0.099414},{
      0.010812, 1.000000, 0.099414},{0.000000, 1.000000, 0.100000}}],
    Polygon[{{0.010559, 0.997676, 0.099414},{0.020994, 0.995379, 0.097662},{
      0.021497, 1.000000, 0.097662},{0.010812, 1.000000, 0.099414}}],
    Polygon[{{0.020994, 0.995379, 0.097662},{0.031184, 0.993136, 0.094765},{
      0.031930, 1.000000, 0.094765},{0.021497, 1.000000, 0.097662}}],
    Polygon[{{0.031184, 0.993136, 0.094765},{0.041007, 0.990974, 0.090758},{
      0.041989, 1.000000, 0.090758},{0.031930, 1.000000, 0.094765}}],
    Polygon[{{0.041007, 0.990974, 0.090758},{0.050350, 0.988917, 0.085686},{
      0.051555, 1.000000, 0.085686},{0.041989, 1.000000, 0.090758}}],
    Polygon[{{0.050350, 0.988917, 0.085686},{0.059103, 0.986991, 0.079609},{
      0.060517, 1.000000, 0.079609},{0.051555, 1.000000, 0.085686}}],
    Polygon[{{0.059103, 0.986991, 0.079609},{0.067162, 0.985216, 0.072600},{
      0.068770, 1.000000, 0.072600},{0.060517, 1.000000, 0.079609}}],
    Polygon[{{0.067162, 0.985216, 0.072600},{0.074434, 0.983616, 0.064739},{
      0.076216, 1.000000, 0.064739},{0.068770, 1.000000, 0.072600}}],
    Polygon[{{0.074434, 0.983616, 0.064739},{0.080834, 0.982207, 0.056119},{
      0.082769, 1.000000, 0.056119},{0.076216, 1.000000, 0.064739}}],
    Polygon[{{0.080834, 0.982207, 0.056119},{0.086286, 0.981007, 0.046841},{
      0.088351, 1.000000, 0.046841},{0.082769, 1.000000, 0.056119}}],
    Polygon[{{0.086286, 0.981007, 0.046841},{0.090726, 0.980030, 0.037014},{
      0.092898, 1.000000, 0.037014},{0.088351, 1.000000, 0.046841}}],
    Polygon[{{0.090726, 0.980030, 0.037014},{0.094102, 0.979287, 0.026753},{
      0.096355, 1.000000, 0.026753},{0.092898, 1.000000, 0.037014}}],
    Polygon[{{0.094102, 0.979287, 0.026753},{0.096376, 0.978786, 0.016178},{
      0.098683, 1.000000, 0.016178},{0.096355, 1.000000, 0.026753}}],
    Polygon[{{0.096376, 0.978786, 0.016178},{0.097519, 0.978534, 0.005414},{
      0.099853, 1.000000, 0.005414},{0.098683, 1.000000, 0.016178}}],
    Polygon[{{0.097519, 0.978534, 0.005414},{0.097519, 0.978534, -0.005414},{
      0.099853, 1.000000, -0.005414},{0.099853, 1.000000, 0.005414}}],
    Polygon[{{0.097519, 0.978534, -0.005414},{0.096376, 0.978786, -0.016178},{
      0.098683, 1.000000, -0.016178},{0.099853, 1.000000, -0.005414}}],
    Polygon[{{0.096376, 0.978786, -0.016178},{0.094102, 0.979287, -0.026753},{
      0.096355, 1.000000, -0.026753},{0.098683, 1.000000, -0.016178}}],
    Polygon[{{0.094102, 0.979287, -0.026753},{0.090726, 0.980030, -0.037014},{
      0.092898, 1.000000, -0.037014},{0.096355, 1.000000, -0.026753}}],
    Polygon[{{0.090726, 0.980030, -0.037014},{0.086286, 0.981007, -0.046841},{
      0.088351, 1.000000, -0.046841},{0.092898, 1.000000, -0.037014}}],
    Polygon[{{0.086286, 0.981007, -0.046841},{0.080834, 0.982207, -0.056119},{
      0.082769, 1.000000, -0.056119},{0.088351, 1.000000, -0.046841}}],
    Polygon[{{0.080834, 0.982207, -0.056119},{0.074434, 0.983616, -0.064739},{
      0.076216, 1.000000, -0.064739},{0.082769, 1.000000, -0.056119}}],
    Polygon[{{0.074434, 0.983616, -0.064739},{0.067162, 0.985216, -0.072600},{
      0.068770, 1.000000, -0.072600},{0.076216, 1.000000, -0.064739}}],
    Polygon[{{0.067162, 0.985216, -0.072600},{0.059103, 0.986991, -0.079609},{
      0.060517, 1.000000, -0.079609},{0.068770, 1.000000, -0.072600}}],
    Polygon[{{0.059103, 0.986991, -0.079609},{0.050350, 0.988917, -0.085686},{
      0.051555, 1.000000, -0.085686},{0.060517, 1.000000, -0.079609}}],
    Polygon[{{0.050350, 0.988917, -0.085686},{0.041007, 0.990974, -0.090758},{
      0.041989, 1.000000, -0.090758},{0.051555, 1.000000, -0.085686}}],
    Polygon[{{0.041007, 0.990974, -0.090758},{0.031184, 0.993136, -0.094765},{
      0.031930, 1.000000, -0.094765},{0.041989, 1.000000, -0.090758}}],
    Polygon[{{0.031184, 0.993136, -0.094765},{0.020994, 0.995379, -0.097662},{
      0.021497, 1.000000, -0.097662},{0.031930, 1.000000, -0.094765}}],
    Polygon[{{0.020994, 0.995379, -0.097662},{0.010559, 0.997676, -0.099414},{
      0.010812, 1.000000, -0.099414},{0.021497, 1.000000, -0.097662}}],
    Polygon[{{0.010559, 0.997676, -0.099414},{0.000000, 1.000000, -0.100000},{
      0.000000, 1.000000, -0.100000},{0.010812, 1.000000, -0.099414}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{1.010812, 1.000000, 1.099414},{
      1.010559, 1.002324, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{1.010812, 1.000000, 1.099414},{1.021497, 1.000000, 1.097662},{
      1.020994, 1.004621, 1.097662},{1.010559, 1.002324, 1.099414}}],
    Polygon[{{1.021497, 1.000000, 1.097662},{1.031930, 1.000000, 1.094765},{
      1.031184, 1.006864, 1.094765},{1.020994, 1.004621, 1.097662}}],
    Polygon[{{1.031930, 1.000000, 1.094765},{1.041989, 1.000000, 1.090757},{
      1.041007, 1.009026, 1.090757},{1.031184, 1.006864, 1.094765}}],
    Polygon[{{1.041989, 1.000000, 1.090757},{1.051555, 1.000000, 1.085686},{
      1.050350, 1.011083, 1.085686},{1.041007, 1.009026, 1.090757}}],
    Polygon[{{1.051555, 1.000000, 1.085686},{1.060517, 1.000000, 1.079609},{
      1.059103, 1.013009, 1.079609},{1.050350, 1.011083, 1.085686}}],
    Polygon[{{1.060517, 1.000000, 1.079609},{1.068770, 1.000000, 1.072600},{
      1.067162, 1.014784, 1.072600},{1.059103, 1.013009, 1.079609}}],
    Polygon[{{1.068770, 1.000000, 1.072600},{1.076216, 1.000000, 1.064739},{
      1.074434, 1.016384, 1.064739},{1.067162, 1.014784, 1.072600}}],
    Polygon[{{1.076216, 1.000000, 1.064739},{1.082769, 1.000000, 1.056119},{
      1.080834, 1.017793, 1.056119},{1.074434, 1.016384, 1.064739}}],
    Polygon[{{1.082769, 1.000000, 1.056119},{1.088351, 1.000000, 1.046841},{
      1.086286, 1.018993, 1.046841},{1.080834, 1.017793, 1.056119}}],
    Polygon[{{1.088351, 1.000000, 1.046841},{1.092898, 1.000000, 1.037014},{
      1.090726, 1.019970, 1.037014},{1.086286, 1.018993, 1.046841}}],
    Polygon[{{1.092898, 1.000000, 1.037014},{1.096355, 1.000000, 1.026753},{
      1.094102, 1.020713, 1.026753},{1.090726, 1.019970, 1.037014}}],
    Polygon[{{1.096355, 1.000000, 1.026753},{1.098683, 1.000000, 1.016178},{
      1.096375, 1.021214, 1.016178},{1.094102, 1.020713, 1.026753}}],
    Polygon[{{1.098683, 1.000000, 1.016178},{1.099853, 1.000000, 1.005414},{
      1.097519, 1.021466, 1.005414},{1.096375, 1.021214, 1.016178}}],
    Polygon[{{1.099853, 1.000000, 1.005414},{1.099853, 1.000000, 0.994586},{
      1.097519, 1.021466, 0.994586},{1.097519, 1.021466, 1.005414}}],
    Polygon[{{1.099853, 1.000000, 0.994586},{1.098683, 1.000000, 0.983822},{
      1.096375, 1.021214, 0.983822},{1.097519, 1.021466, 0.994586}}],
    Polygon[{{1.098683, 1.000000, 0.983822},{1.096355, 1.000000, 0.973247},{
      1.094102, 1.020713, 0.973247},{1.096375, 1.021214, 0.983822}}],
    Polygon[{{1.096355, 1.000000, 0.973247},{1.092898, 1.000000, 0.962986},{
      1.090726, 1.019970, 0.962986},{1.094102, 1.020713, 0.973247}}],
    Polygon[{{1.092898, 1.000000, 0.962986},{1.088351, 1.000000, 0.953159},{
      1.086286, 1.018993, 0.953159},{1.090726, 1.019970, 0.962986}}],
    Polygon[{{1.088351, 1.000000, 0.953159},{1.082769, 1.000000, 0.943881},{
      1.080834, 1.017793, 0.943881},{1.086286, 1.018993, 0.953159}}],
    Polygon[{{1.082769, 1.000000, 0.943881},{1.076216, 1.000000, 0.935261},{
      1.074434, 1.016384, 0.935261},{1.080834, 1.017793, 0.943881}}],
    Polygon[{{1.076216, 1.000000, 0.935261},{1.068770, 1.000000, 0.927400},{
      1.067162, 1.014784, 0.927400},{1.074434, 1.016384, 0.935261}}],
    Polygon[{{1.068770, 1.000000, 0.927400},{1.060517, 1.000000, 0.920391},{
      1.059103, 1.013009, 0.920391},{1.067162, 1.014784, 0.927400}}],
    Polygon[{{1.060517, 1.000000, 0.920391},{1.051555, 1.000000, 0.914314},{
      1.050350, 1.011083, 0.914314},{1.059103, 1.013009, 0.920391}}],
    Polygon[{{1.051555, 1.000000, 0.914314},{1.041989, 1.000000, 0.909242},{
      1.041007, 1.009026, 0.909242},{1.050350, 1.011083, 0.914314}}],
    Polygon[{{1.041989, 1.000000, 0.909242},{1.031930, 1.000000, 0.905235},{
      1.031184, 1.006864, 0.905235},{1.041007, 1.009026, 0.909242}}],
    Polygon[{{1.031930, 1.000000, 0.905235},{1.021497, 1.000000, 0.902338},{
      1.020994, 1.004621, 0.902338},{1.031184, 1.006864, 0.905235}}],
    Polygon[{{1.021497, 1.000000, 0.902338},{1.010812, 1.000000, 0.900586},{
      1.010559, 1.002324, 0.900586},{1.020994, 1.004621, 0.902338}}],
    Polygon[{{1.010812, 1.000000, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{1.010559, 1.002324, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{1.010559, 1.002324, 1.099414},{
      1.009813, 1.004540, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{1.010559, 1.002324, 1.099414},{1.020994, 1.004621, 1.097662},{
      1.019510, 1.009026, 1.097662},{1.009813, 1.004540, 1.099414}}],
    Polygon[{{1.020994, 1.004621, 1.097662},{1.031184, 1.006864, 1.094765},{
      1.028979, 1.013407, 1.094765},{1.019510, 1.009026, 1.097662}}],
    Polygon[{{1.031184, 1.006864, 1.094765},{1.041007, 1.009026, 1.090757},{
      1.038108, 1.017631, 1.090757},{1.028979, 1.013407, 1.094765}}],
    Polygon[{{1.041007, 1.009026, 1.090757},{1.050350, 1.011083, 1.085686},{
      1.046790, 1.021648, 1.085686},{1.038108, 1.017631, 1.090757}}],
    Polygon[{{1.050350, 1.011083, 1.085686},{1.059103, 1.013009, 1.079609},{
      1.054924, 1.025411, 1.079609},{1.046790, 1.021648, 1.085686}}],
    Polygon[{{1.059103, 1.013009, 1.079609},{1.067162, 1.014784, 1.072600},{
      1.062414, 1.028876, 1.072600},{1.054924, 1.025411, 1.079609}}],
    Polygon[{{1.067162, 1.014784, 1.072600},{1.074434, 1.016384, 1.064739},{
      1.069172, 1.032002, 1.064739},{1.062414, 1.028876, 1.072600}}],
    Polygon[{{1.074434, 1.016384, 1.064739},{1.080834, 1.017793, 1.056119},{
      1.075119, 1.034754, 1.056119},{1.069172, 1.032002, 1.064739}}],
    Polygon[{{1.080834, 1.017793, 1.056119},{1.086286, 1.018993, 1.046841},{
      1.080185, 1.037098, 1.046841},{1.075119, 1.034754, 1.056119}}],
    Polygon[{{1.086286, 1.018993, 1.046841},{1.090726, 1.019970, 1.037014},{
      1.084312, 1.039007, 1.037014},{1.080185, 1.037098, 1.046841}}],
    Polygon[{{1.090726, 1.019970, 1.037014},{1.094102, 1.020713, 1.026753},{
      1.087449, 1.040458, 1.026753},{1.084312, 1.039007, 1.037014}}],
    Polygon[{{1.094102, 1.020713, 1.026753},{1.096375, 1.021214, 1.016178},{
      1.089562, 1.041436, 1.016178},{1.087449, 1.040458, 1.026753}}],
    Polygon[{{1.096375, 1.021214, 1.016178},{1.097519, 1.021466, 1.005414},{
      1.090624, 1.041927, 1.005414},{1.089562, 1.041436, 1.016178}}],
    Polygon[{{1.097519, 1.021466, 1.005414},{1.097519, 1.021466, 0.994586},{
      1.090624, 1.041927, 0.994586},{1.090624, 1.041927, 1.005414}}],
    Polygon[{{1.097519, 1.021466, 0.994586},{1.096375, 1.021214, 0.983822},{
      1.089562, 1.041436, 0.983822},{1.090624, 1.041927, 0.994586}}],
    Polygon[{{1.096375, 1.021214, 0.983822},{1.094102, 1.020713, 0.973247},{
      1.087449, 1.040458, 0.973247},{1.089562, 1.041436, 0.983822}}],
    Polygon[{{1.094102, 1.020713, 0.973247},{1.090726, 1.019970, 0.962986},{
      1.084312, 1.039007, 0.962986},{1.087449, 1.040458, 0.973247}}],
    Polygon[{{1.090726, 1.019970, 0.962986},{1.086286, 1.018993, 0.953159},{
      1.080185, 1.037098, 0.953159},{1.084312, 1.039007, 0.962986}}],
    Polygon[{{1.086286, 1.018993, 0.953159},{1.080834, 1.017793, 0.943881},{
      1.075119, 1.034754, 0.943881},{1.080185, 1.037098, 0.953159}}],
    Polygon[{{1.080834, 1.017793, 0.943881},{1.074434, 1.016384, 0.935261},{
      1.069172, 1.032002, 0.935261},{1.075119, 1.034754, 0.943881}}],
    Polygon[{{1.074434, 1.016384, 0.935261},{1.067162, 1.014784, 0.927400},{
      1.062414, 1.028876, 0.927400},{1.069172, 1.032002, 0.935261}}],
    Polygon[{{1.067162, 1.014784, 0.927400},{1.059103, 1.013009, 0.920391},{
      1.054924, 1.025411, 0.920391},{1.062414, 1.028876, 0.927400}}],
    Polygon[{{1.059103, 1.013009, 0.920391},{1.050350, 1.011083, 0.914314},{
      1.046790, 1.021648, 0.914314},{1.054924, 1.025411, 0.920391}}],
    Polygon[{{1.050350, 1.011083, 0.914314},{1.041007, 1.009026, 0.909242},{
      1.038108, 1.017631, 0.909242},{1.046790, 1.021648, 0.914314}}],
    Polygon[{{1.041007, 1.009026, 0.909242},{1.031184, 1.006864, 0.905235},{
      1.028979, 1.013407, 0.905235},{1.038108, 1.017631, 0.909242}}],
    Polygon[{{1.031184, 1.006864, 0.905235},{1.020994, 1.004621, 0.902338},{
      1.019510, 1.009026, 0.902338},{1.028979, 1.013407, 0.905235}}],
    Polygon[{{1.020994, 1.004621, 0.902338},{1.010559, 1.002324, 0.900586},{
      1.009813, 1.004540, 0.900586},{1.019510, 1.009026, 0.902338}}],
    Polygon[{{1.010559, 1.002324, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{1.009813, 1.004540, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{1.009813, 1.004540, 1.099414},{
      1.008607, 1.006543, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{1.009813, 1.004540, 1.099414},{1.019510, 1.009026, 1.097662},{
      1.017114, 1.013009, 1.097662},{1.008607, 1.006543, 1.099414}}],
    Polygon[{{1.019510, 1.009026, 1.097662},{1.028979, 1.013407, 1.094765},{
      1.025419, 1.019323, 1.094765},{1.017114, 1.013009, 1.097662}}],
    Polygon[{{1.028979, 1.013407, 1.094765},{1.038108, 1.017631, 1.090757},{
      1.033427, 1.025411, 1.090757},{1.025419, 1.019323, 1.094765}}],
    Polygon[{{1.038108, 1.017631, 1.090757},{1.046790, 1.021648, 1.085686},{
      1.041043, 1.031200, 1.085686},{1.033427, 1.025411, 1.090757}}],
    Polygon[{{1.046790, 1.021648, 1.085686},{1.054924, 1.025411, 1.079609},{
      1.048177, 1.036624, 1.079609},{1.041043, 1.031200, 1.085686}}],
    Polygon[{{1.054924, 1.025411, 1.079609},{1.062414, 1.028876, 1.072600},{
      1.054747, 1.041618, 1.072600},{1.048177, 1.036624, 1.079609}}],
    Polygon[{{1.062414, 1.028876, 1.072600},{1.069172, 1.032002, 1.064739},{
      1.060675, 1.046124, 1.064739},{1.054747, 1.041618, 1.072600}}],
    Polygon[{{1.069172, 1.032002, 1.064739},{1.075119, 1.034754, 1.056119},{
      1.065892, 1.050090, 1.056119},{1.060675, 1.046124, 1.064739}}],
    Polygon[{{1.075119, 1.034754, 1.056119},{1.080185, 1.037098, 1.046841},{
      1.070336, 1.053468, 1.046841},{1.065892, 1.050090, 1.056119}}],
    Polygon[{{1.080185, 1.037098, 1.046841},{1.084312, 1.039007, 1.037014},{
      1.073955, 1.056219, 1.037014},{1.070336, 1.053468, 1.046841}}],
    Polygon[{{1.084312, 1.039007, 1.037014},{1.087449, 1.040458, 1.026753},{
      1.076708, 1.058312, 1.026753},{1.073955, 1.056219, 1.037014}}],
    Polygon[{{1.087449, 1.040458, 1.026753},{1.089562, 1.041436, 1.016178},{
      1.078561, 1.059720, 1.016178},{1.076708, 1.058312, 1.026753}}],
    Polygon[{{1.089562, 1.041436, 1.016178},{1.090624, 1.041927, 1.005414},{
      1.079493, 1.060429, 1.005414},{1.078561, 1.059720, 1.016178}}],
    Polygon[{{1.090624, 1.041927, 1.005414},{1.090624, 1.041927, 0.994586},{
      1.079493, 1.060429, 0.994586},{1.079493, 1.060429, 1.005414}}],
    Polygon[{{1.090624, 1.041927, 0.994586},{1.089562, 1.041436, 0.983822},{
      1.078561, 1.059720, 0.983822},{1.079493, 1.060429, 0.994586}}],
    Polygon[{{1.089562, 1.041436, 0.983822},{1.087449, 1.040458, 0.973247},{
      1.076708, 1.058312, 0.973247},{1.078561, 1.059720, 0.983822}}],
    Polygon[{{1.087449, 1.040458, 0.973247},{1.084312, 1.039007, 0.962986},{
      1.073955, 1.056219, 0.962986},{1.076708, 1.058312, 0.973247}}],
    Polygon[{{1.084312, 1.039007, 0.962986},{1.080185, 1.037098, 0.953159},{
      1.070336, 1.053468, 0.953159},{1.073955, 1.056219, 0.962986}}],
    Polygon[{{1.080185, 1.037098, 0.953159},{1.075119, 1.034754, 0.943881},{
      1.065892, 1.050090, 0.943881},{1.070336, 1.053468, 0.953159}}],
    Polygon[{{1.075119, 1.034754, 0.943881},{1.069172, 1.032002, 0.935261},{
      1.060675, 1.046124, 0.935261},{1.065892, 1.050090, 0.943881}}],
    Polygon[{{1.069172, 1.032002, 0.935261},{1.062414, 1.028876, 0.927400},{
      1.054747, 1.041618, 0.927400},{1.060675, 1.046124, 0.935261}}],
    Polygon[{{1.062414, 1.028876, 0.927400},{1.054924, 1.025411, 0.920391},{
      1.048177, 1.036624, 0.920391},{1.054747, 1.041618, 0.927400}}],
    Polygon[{{1.054924, 1.025411, 0.920391},{1.046790, 1.021648, 0.914314},{
      1.041043, 1.031200, 0.914314},{1.048177, 1.036624, 0.920391}}],
    Polygon[{{1.046790, 1.021648, 0.914314},{1.038108, 1.017631, 0.909242},{
      1.033427, 1.025411, 0.909242},{1.041043, 1.031200, 0.914314}}],
    Polygon[{{1.038108, 1.017631, 0.909242},{1.028979, 1.013407, 0.905235},{
      1.025419, 1.019323, 0.905235},{1.033427, 1.025411, 0.909242}}],
    Polygon[{{1.028979, 1.013407, 0.905235},{1.019510, 1.009026, 0.902338},{
      1.017114, 1.013009, 0.902338},{1.025419, 1.019323, 0.905235}}],
    Polygon[{{1.019510, 1.009026, 0.902338},{1.009813, 1.004540, 0.900586},{
      1.008607, 1.006543, 0.900586},{1.017114, 1.013009, 0.902338}}],
    Polygon[{{1.009813, 1.004540, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{1.008607, 1.006543, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{1.008607, 1.006543, 1.099414},{
      1.006999, 1.008240, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{1.008607, 1.006543, 1.099414},{1.017114, 1.013009, 1.097662},{
      1.013917, 1.016384, 1.097662},{1.006999, 1.008240, 1.099414}}],
    Polygon[{{1.017114, 1.013009, 1.097662},{1.025419, 1.019323, 1.094765},{
      1.020671, 1.024336, 1.094765},{1.013917, 1.016384, 1.097662}}],
    Polygon[{{1.025419, 1.019323, 1.094765},{1.033427, 1.025411, 1.090757},{
      1.027183, 1.032002, 1.090757},{1.020671, 1.024336, 1.094765}}],
    Polygon[{{1.033427, 1.025411, 1.090757},{1.041043, 1.031200, 1.085686},{
      1.033376, 1.039294, 1.085686},{1.027183, 1.032002, 1.090757}}],
    Polygon[{{1.041043, 1.031200, 1.085686},{1.048177, 1.036624, 1.079609},{
      1.039178, 1.046124, 1.079609},{1.033376, 1.039294, 1.085686}}],
    Polygon[{{1.048177, 1.036624, 1.079609},{1.054747, 1.041618, 1.072600},{
      1.044521, 1.052414, 1.072600},{1.039178, 1.046124, 1.079609}}],
    Polygon[{{1.054747, 1.041618, 1.072600},{1.060675, 1.046124, 1.064739},{
      1.049341, 1.058089, 1.064739},{1.044521, 1.052414, 1.072600}}],
    Polygon[{{1.060675, 1.046124, 1.064739},{1.065892, 1.050090, 1.056119},{
      1.053584, 1.063083, 1.056119},{1.049341, 1.058089, 1.064739}}],
    Polygon[{{1.065892, 1.050090, 1.056119},{1.070336, 1.053468, 1.046841},{
      1.057197, 1.067338, 1.046841},{1.053584, 1.063083, 1.056119}}],
    Polygon[{{1.070336, 1.053468, 1.046841},{1.073955, 1.056219, 1.037014},{
      1.060141, 1.070803, 1.037014},{1.057197, 1.067338, 1.046841}}],
    Polygon[{{1.073955, 1.056219, 1.037014},{1.076708, 1.058312, 1.026753},{
      1.062379, 1.073438, 1.026753},{1.060141, 1.070803, 1.037014}}],
    Polygon[{{1.076708, 1.058312, 1.026753},{1.078561, 1.059720, 1.016178},{
      1.063886, 1.075212, 1.016178},{1.062379, 1.073438, 1.026753}}],
    Polygon[{{1.078561, 1.059720, 1.016178},{1.079493, 1.060429, 1.005414},{
      1.064644, 1.076104, 1.005414},{1.063886, 1.075212, 1.016178}}],
    Polygon[{{1.079493, 1.060429, 1.005414},{1.079493, 1.060429, 0.994586},{
      1.064644, 1.076104, 0.994586},{1.064644, 1.076104, 1.005414}}],
    Polygon[{{1.079493, 1.060429, 0.994586},{1.078561, 1.059720, 0.983822},{
      1.063886, 1.075212, 0.983822},{1.064644, 1.076104, 0.994586}}],
    Polygon[{{1.078561, 1.059720, 0.983822},{1.076708, 1.058312, 0.973247},{
      1.062379, 1.073438, 0.973247},{1.063886, 1.075212, 0.983822}}],
    Polygon[{{1.076708, 1.058312, 0.973247},{1.073955, 1.056219, 0.962986},{
      1.060141, 1.070803, 0.962986},{1.062379, 1.073438, 0.973247}}],
    Polygon[{{1.073955, 1.056219, 0.962986},{1.070336, 1.053468, 0.953159},{
      1.057197, 1.067338, 0.953159},{1.060141, 1.070803, 0.962986}}],
    Polygon[{{1.070336, 1.053468, 0.953159},{1.065892, 1.050090, 0.943881},{
      1.053584, 1.063083, 0.943881},{1.057197, 1.067338, 0.953159}}],
    Polygon[{{1.065892, 1.050090, 0.943881},{1.060675, 1.046124, 0.935261},{
      1.049341, 1.058089, 0.935261},{1.053584, 1.063083, 0.943881}}],
    Polygon[{{1.060675, 1.046124, 0.935261},{1.054747, 1.041618, 0.927400},{
      1.044521, 1.052414, 0.927400},{1.049341, 1.058089, 0.935261}}],
    Polygon[{{1.054747, 1.041618, 0.927400},{1.048177, 1.036624, 0.920391},{
      1.039178, 1.046124, 0.920391},{1.044521, 1.052414, 0.927400}}],
    Polygon[{{1.048177, 1.036624, 0.920391},{1.041043, 1.031200, 0.914314},{
      1.033376, 1.039294, 0.914314},{1.039178, 1.046124, 0.920391}}],
    Polygon[{{1.041043, 1.031200, 0.914314},{1.033427, 1.025411, 0.909242},{
      1.027183, 1.032002, 0.909242},{1.033376, 1.039294, 0.914314}}],
    Polygon[{{1.033427, 1.025411, 0.909242},{1.025419, 1.019323, 0.905235},{
      1.020671, 1.024336, 0.905235},{1.027183, 1.032002, 0.909242}}],
    Polygon[{{1.025419, 1.019323, 0.905235},{1.017114, 1.013009, 0.902338},{
      1.013917, 1.016384, 0.902338},{1.020671, 1.024336, 0.905235}}],
    Polygon[{{1.017114, 1.013009, 0.902338},{1.008607, 1.006543, 0.900586},{
      1.006999, 1.008240, 0.900586},{1.013917, 1.016384, 0.902338}}],
    Polygon[{{1.008607, 1.006543, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{1.006999, 1.008240, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{1.006999, 1.008240, 1.099414},{
      1.005064, 1.009552, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{1.006999, 1.008240, 1.099414},{1.013917, 1.016384, 1.097662},{
      1.010069, 1.018993, 1.097662},{1.005064, 1.009552, 1.099414}}],
    Polygon[{{1.013917, 1.016384, 1.097662},{1.020671, 1.024336, 1.094765},{
      1.014956, 1.028211, 1.094765},{1.010069, 1.018993, 1.097662}}],
    Polygon[{{1.020671, 1.024336, 1.094765},{1.027183, 1.032002, 1.090757},{
      1.019668, 1.037098, 1.090757},{1.014956, 1.028211, 1.094765}}],
    Polygon[{{1.027183, 1.032002, 1.090757},{1.033376, 1.039294, 1.085686},{
      1.024149, 1.045550, 1.085686},{1.019668, 1.037098, 1.090757}}],
    Polygon[{{1.033376, 1.039294, 1.085686},{1.039178, 1.046124, 1.079609},{
      1.028347, 1.053468, 1.079609},{1.024149, 1.045550, 1.085686}}],
    Polygon[{{1.039178, 1.046124, 1.079609},{1.044521, 1.052414, 1.072600},{
      1.032212, 1.060759, 1.072600},{1.028347, 1.053468, 1.079609}}],
    Polygon[{{1.044521, 1.052414, 1.072600},{1.049341, 1.058089, 1.064739},{
      1.035700, 1.067338, 1.064739},{1.032212, 1.060759, 1.072600}}],
    Polygon[{{1.049341, 1.058089, 1.064739},{1.053584, 1.063083, 1.056119},{
      1.038770, 1.073127, 1.056119},{1.035700, 1.067338, 1.064739}}],
    Polygon[{{1.053584, 1.063083, 1.056119},{1.057197, 1.067338, 1.046841},{
      1.041384, 1.078059, 1.046841},{1.038770, 1.073127, 1.056119}}],
    Polygon[{{1.057197, 1.067338, 1.046841},{1.060141, 1.070803, 1.037014},{
      1.043514, 1.082076, 1.037014},{1.041384, 1.078059, 1.046841}}],
    Polygon[{{1.060141, 1.070803, 1.037014},{1.062379, 1.073438, 1.026753},{
      1.045133, 1.085131, 1.026753},{1.043514, 1.082076, 1.037014}}],
    Polygon[{{1.062379, 1.073438, 1.026753},{1.063886, 1.075212, 1.016178},{
      1.046224, 1.087187, 1.016178},{1.045133, 1.085131, 1.026753}}],
    Polygon[{{1.063886, 1.075212, 1.016178},{1.064644, 1.076104, 1.005414},{
      1.046772, 1.088222, 1.005414},{1.046224, 1.087187, 1.016178}}],
    Polygon[{{1.064644, 1.076104, 1.005414},{1.064644, 1.076104, 0.994586},{
      1.046772, 1.088222, 0.994586},{1.046772, 1.088222, 1.005414}}],
    Polygon[{{1.064644, 1.076104, 0.994586},{1.063886, 1.075212, 0.983822},{
      1.046224, 1.087187, 0.983822},{1.046772, 1.088222, 0.994586}}],
    Polygon[{{1.063886, 1.075212, 0.983822},{1.062379, 1.073438, 0.973247},{
      1.045133, 1.085131, 0.973247},{1.046224, 1.087187, 0.983822}}],
    Polygon[{{1.062379, 1.073438, 0.973247},{1.060141, 1.070803, 0.962986},{
      1.043514, 1.082076, 0.962986},{1.045133, 1.085131, 0.973247}}],
    Polygon[{{1.060141, 1.070803, 0.962986},{1.057197, 1.067338, 0.953159},{
      1.041384, 1.078059, 0.953159},{1.043514, 1.082076, 0.962986}}],
    Polygon[{{1.057197, 1.067338, 0.953159},{1.053584, 1.063083, 0.943881},{
      1.038770, 1.073127, 0.943881},{1.041384, 1.078059, 0.953159}}],
    Polygon[{{1.053584, 1.063083, 0.943881},{1.049341, 1.058089, 0.935261},{
      1.035700, 1.067338, 0.935261},{1.038770, 1.073127, 0.943881}}],
    Polygon[{{1.049341, 1.058089, 0.935261},{1.044521, 1.052414, 0.927400},{
      1.032212, 1.060759, 0.927400},{1.035700, 1.067338, 0.935261}}],
    Polygon[{{1.044521, 1.052414, 0.927400},{1.039178, 1.046124, 0.920391},{
      1.028347, 1.053468, 0.920391},{1.032212, 1.060759, 0.927400}}],
    Polygon[{{1.039178, 1.046124, 0.920391},{1.033376, 1.039294, 0.914314},{
      1.024149, 1.045550, 0.914314},{1.028347, 1.053468, 0.920391}}],
    Polygon[{{1.033376, 1.039294, 0.914314},{1.027183, 1.032002, 0.909242},{
      1.019668, 1.037098, 0.909242},{1.024149, 1.045550, 0.914314}}],
    Polygon[{{1.027183, 1.032002, 0.909242},{1.020671, 1.024336, 0.905235},{
      1.014956, 1.028211, 0.905235},{1.019668, 1.037098, 0.909242}}],
    Polygon[{{1.020671, 1.024336, 0.905235},{1.013917, 1.016384, 0.902338},{
      1.010069, 1.018993, 0.902338},{1.014956, 1.028211, 0.905235}}],
    Polygon[{{1.013917, 1.016384, 0.902338},{1.006999, 1.008240, 0.900586},{
      1.005064, 1.009552, 0.900586},{1.010069, 1.018993, 0.902338}}],
    Polygon[{{1.006999, 1.008240, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{1.005064, 1.009552, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{1.005064, 1.009552, 1.099414},{
      1.002892, 1.010418, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{1.005064, 1.009552, 1.099414},{1.010069, 1.018993, 1.097662},{
      1.005751, 1.020713, 1.097662},{1.002892, 1.010418, 1.099414}}],
    Polygon[{{1.010069, 1.018993, 1.097662},{1.014956, 1.028211, 1.094765},{
      1.008542, 1.030766, 1.094765},{1.005751, 1.020713, 1.097662}}],
    Polygon[{{1.014956, 1.028211, 1.094765},{1.019668, 1.037098, 1.090757},{
      1.011233, 1.040458, 1.090757},{1.008542, 1.030766, 1.094765}}],
    Polygon[{{1.019668, 1.037098, 1.090757},{1.024149, 1.045550, 1.085686},{
      1.013793, 1.049676, 1.085686},{1.011233, 1.040458, 1.090757}}],
    Polygon[{{1.024149, 1.045550, 1.085686},{1.028347, 1.053468, 1.079609},{
      1.016190, 1.058312, 1.079609},{1.013793, 1.049676, 1.085686}}],
    Polygon[{{1.028347, 1.053468, 1.079609},{1.032212, 1.060759, 1.072600},{
      1.018398, 1.066263, 1.072600},{1.016190, 1.058312, 1.079609}}],
    Polygon[{{1.032212, 1.060759, 1.072600},{1.035700, 1.067338, 1.064739},{
      1.020390, 1.073438, 1.064739},{1.018398, 1.066263, 1.072600}}],
    Polygon[{{1.035700, 1.067338, 1.064739},{1.038770, 1.073127, 1.056119},{
      1.022143, 1.079752, 1.056119},{1.020390, 1.073438, 1.064739}}],
    Polygon[{{1.038770, 1.073127, 1.056119},{1.041384, 1.078059, 1.046841},{
      1.023636, 1.085131, 1.046841},{1.022143, 1.079752, 1.056119}}],
    Polygon[{{1.041384, 1.078059, 1.046841},{1.043514, 1.082076, 1.037014},{
      1.024853, 1.089512, 1.037014},{1.023636, 1.085131, 1.046841}}],
    Polygon[{{1.043514, 1.082076, 1.037014},{1.045133, 1.085131, 1.026753},{
      1.025778, 1.092843, 1.026753},{1.024853, 1.089512, 1.037014}}],
    Polygon[{{1.045133, 1.085131, 1.026753},{1.046224, 1.087187, 1.016178},{
      1.026400, 1.095086, 1.016178},{1.025778, 1.092843, 1.026753}}],
    Polygon[{{1.046224, 1.087187, 1.016178},{1.046772, 1.088222, 1.005414},{
      1.026714, 1.096214, 1.005414},{1.026400, 1.095086, 1.016178}}],
    Polygon[{{1.046772, 1.088222, 1.005414},{1.046772, 1.088222, 0.994586},{
      1.026714, 1.096214, 0.994586},{1.026714, 1.096214, 1.005414}}],
    Polygon[{{1.046772, 1.088222, 0.994586},{1.046224, 1.087187, 0.983822},{
      1.026400, 1.095086, 0.983822},{1.026714, 1.096214, 0.994586}}],
    Polygon[{{1.046224, 1.087187, 0.983822},{1.045133, 1.085131, 0.973247},{
      1.025778, 1.092843, 0.973247},{1.026400, 1.095086, 0.983822}}],
    Polygon[{{1.045133, 1.085131, 0.973247},{1.043514, 1.082076, 0.962986},{
      1.024853, 1.089512, 0.962986},{1.025778, 1.092843, 0.973247}}],
    Polygon[{{1.043514, 1.082076, 0.962986},{1.041384, 1.078059, 0.953159},{
      1.023636, 1.085131, 0.953159},{1.024853, 1.089512, 0.962986}}],
    Polygon[{{1.041384, 1.078059, 0.953159},{1.038770, 1.073127, 0.943881},{
      1.022143, 1.079752, 0.943881},{1.023636, 1.085131, 0.953159}}],
    Polygon[{{1.038770, 1.073127, 0.943881},{1.035700, 1.067338, 0.935261},{
      1.020390, 1.073438, 0.935261},{1.022143, 1.079752, 0.943881}}],
    Polygon[{{1.035700, 1.067338, 0.935261},{1.032212, 1.060759, 0.927400},{
      1.018398, 1.066263, 0.927400},{1.020390, 1.073438, 0.935261}}],
    Polygon[{{1.032212, 1.060759, 0.927400},{1.028347, 1.053468, 0.920391},{
      1.016190, 1.058312, 0.920391},{1.018398, 1.066263, 0.927400}}],
    Polygon[{{1.028347, 1.053468, 0.920391},{1.024149, 1.045550, 0.914314},{
      1.013793, 1.049676, 0.914314},{1.016190, 1.058312, 0.920391}}],
    Polygon[{{1.024149, 1.045550, 0.914314},{1.019668, 1.037098, 0.909242},{
      1.011233, 1.040458, 0.909242},{1.013793, 1.049676, 0.914314}}],
    Polygon[{{1.019668, 1.037098, 0.909242},{1.014956, 1.028211, 0.905235},{
      1.008542, 1.030766, 0.905235},{1.011233, 1.040458, 0.909242}}],
    Polygon[{{1.014956, 1.028211, 0.905235},{1.010069, 1.018993, 0.902338},{
      1.005751, 1.020713, 0.902338},{1.008542, 1.030766, 0.905235}}],
    Polygon[{{1.010069, 1.018993, 0.902338},{1.005064, 1.009552, 0.900586},{
      1.002892, 1.010418, 0.900586},{1.005751, 1.020713, 0.902338}}],
    Polygon[{{1.005064, 1.009552, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{1.002892, 1.010418, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{1.002892, 1.010418, 1.099414},{
      1.000585, 1.010796, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{1.002892, 1.010418, 1.099414},{1.005751, 1.020713, 1.097662},{
      1.001164, 1.021466, 1.097662},{1.000585, 1.010796, 1.099414}}],
    Polygon[{{1.005751, 1.020713, 1.097662},{1.008542, 1.030766, 1.094765},{
      1.001729, 1.031883, 1.094765},{1.001164, 1.021466, 1.097662}}],
    Polygon[{{1.008542, 1.030766, 1.094765},{1.011233, 1.040458, 1.090757},{
      1.002273, 1.041927, 1.090757},{1.001729, 1.031883, 1.094765}}],
    Polygon[{{1.011233, 1.040458, 1.090757},{1.013793, 1.049676, 1.085686},{
      1.002791, 1.051480, 1.085686},{1.002273, 1.041927, 1.090757}}],
    Polygon[{{1.013793, 1.049676, 1.085686},{1.016190, 1.058312, 1.079609},{
      1.003276, 1.060429, 1.079609},{1.002791, 1.051480, 1.085686}}],
    Polygon[{{1.016190, 1.058312, 1.079609},{1.018398, 1.066263, 1.072600},{
      1.003723, 1.068669, 1.072600},{1.003276, 1.060429, 1.079609}}],
    Polygon[{{1.018398, 1.066263, 1.072600},{1.020390, 1.073438, 1.064739},{
      1.004126, 1.076104, 1.064739},{1.003723, 1.068669, 1.072600}}],
    Polygon[{{1.020390, 1.073438, 1.064739},{1.022143, 1.079752, 1.056119},{
      1.004481, 1.082648, 1.056119},{1.004126, 1.076104, 1.064739}}],
    Polygon[{{1.022143, 1.079752, 1.056119},{1.023636, 1.085131, 1.046841},{
      1.004783, 1.088222, 1.046841},{1.004481, 1.082648, 1.056119}}],
    Polygon[{{1.023636, 1.085131, 1.046841},{1.024853, 1.089512, 1.037014},{
      1.005029, 1.092761, 1.037014},{1.004783, 1.088222, 1.046841}}],
    Polygon[{{1.024853, 1.089512, 1.037014},{1.025778, 1.092843, 1.026753},{
      1.005217, 1.096214, 1.026753},{1.005029, 1.092761, 1.037014}}],
    Polygon[{{1.025778, 1.092843, 1.026753},{1.026400, 1.095086, 1.016178},{
      1.005343, 1.098538, 1.016178},{1.005217, 1.096214, 1.026753}}],
    Polygon[{{1.026400, 1.095086, 1.016178},{1.026714, 1.096214, 1.005414},{
      1.005406, 1.099707, 1.005414},{1.005343, 1.098538, 1.016178}}],
    Polygon[{{1.026714, 1.096214, 1.005414},{1.026714, 1.096214, 0.994586},{
      1.005406, 1.099707, 0.994586},{1.005406, 1.099707, 1.005414}}],
    Polygon[{{1.026714, 1.096214, 0.994586},{1.026400, 1.095086, 0.983822},{
      1.005343, 1.098538, 0.983822},{1.005406, 1.099707, 0.994586}}],
    Polygon[{{1.026400, 1.095086, 0.983822},{1.025778, 1.092843, 0.973247},{
      1.005217, 1.096214, 0.973247},{1.005343, 1.098538, 0.983822}}],
    Polygon[{{1.025778, 1.092843, 0.973247},{1.024853, 1.089512, 0.962986},{
      1.005029, 1.092761, 0.962986},{1.005217, 1.096214, 0.973247}}],
    Polygon[{{1.024853, 1.089512, 0.962986},{1.023636, 1.085131, 0.953159},{
      1.004783, 1.088222, 0.953159},{1.005029, 1.092761, 0.962986}}],
    Polygon[{{1.023636, 1.085131, 0.953159},{1.022143, 1.079752, 0.943881},{
      1.004481, 1.082648, 0.943881},{1.004783, 1.088222, 0.953159}}],
    Polygon[{{1.022143, 1.079752, 0.943881},{1.020390, 1.073438, 0.935261},{
      1.004126, 1.076104, 0.935261},{1.004481, 1.082648, 0.943881}}],
    Polygon[{{1.020390, 1.073438, 0.935261},{1.018398, 1.066263, 0.927400},{
      1.003723, 1.068669, 0.927400},{1.004126, 1.076104, 0.935261}}],
    Polygon[{{1.018398, 1.066263, 0.927400},{1.016190, 1.058312, 0.920391},{
      1.003276, 1.060429, 0.920391},{1.003723, 1.068669, 0.927400}}],
    Polygon[{{1.016190, 1.058312, 0.920391},{1.013793, 1.049676, 0.914314},{
      1.002791, 1.051480, 0.914314},{1.003276, 1.060429, 0.920391}}],
    Polygon[{{1.013793, 1.049676, 0.914314},{1.011233, 1.040458, 0.909242},{
      1.002273, 1.041927, 0.909242},{1.002791, 1.051480, 0.914314}}],
    Polygon[{{1.011233, 1.040458, 0.909242},{1.008542, 1.030766, 0.905235},{
      1.001729, 1.031883, 0.905235},{1.002273, 1.041927, 0.909242}}],
    Polygon[{{1.008542, 1.030766, 0.905235},{1.005751, 1.020713, 0.902338},{
      1.001164, 1.021466, 0.902338},{1.001729, 1.031883, 0.905235}}],
    Polygon[{{1.005751, 1.020713, 0.902338},{1.002892, 1.010418, 0.900586},{
      1.000585, 1.010796, 0.900586},{1.001164, 1.021466, 0.902338}}],
    Polygon[{{1.002892, 1.010418, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{1.000585, 1.010796, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{1.000585, 1.010796, 1.099414},{
      0.998251, 1.010669, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{1.000585, 1.010796, 1.099414},{1.001164, 1.021466, 1.097662},{
      0.996522, 1.021214, 1.097662},{0.998251, 1.010669, 1.099414}}],
    Polygon[{{1.001164, 1.021466, 1.097662},{1.001729, 1.031883, 1.094765},{
      0.994834, 1.031510, 1.094765},{0.996522, 1.021214, 1.097662}}],
    Polygon[{{1.001729, 1.031883, 1.094765},{1.002273, 1.041927, 1.090757},{
      0.993207, 1.041436, 1.090757},{0.994834, 1.031510, 1.094765}}],
    Polygon[{{1.002273, 1.041927, 1.090757},{1.002791, 1.051480, 1.085686},{
      0.991659, 1.050876, 1.085686},{0.993207, 1.041436, 1.090757}}],
    Polygon[{{1.002791, 1.051480, 1.085686},{1.003276, 1.060429, 1.079609},{
      0.990209, 1.059720, 1.079609},{0.991659, 1.050876, 1.085686}}],
    Polygon[{{1.003276, 1.060429, 1.079609},{1.003723, 1.068669, 1.072600},{
      0.988874, 1.067864, 1.072600},{0.990209, 1.059720, 1.079609}}],
    Polygon[{{1.003723, 1.068669, 1.072600},{1.004126, 1.076104, 1.064739},{
      0.987670, 1.075212, 1.064739},{0.988874, 1.067864, 1.072600}}],
    Polygon[{{1.004126, 1.076104, 1.064739},{1.004481, 1.082648, 1.056119},{
      0.986609, 1.081679, 1.056119},{0.987670, 1.075212, 1.064739}}],
    Polygon[{{1.004481, 1.082648, 1.056119},{1.004783, 1.088222, 1.046841},{
      0.985706, 1.087187, 1.046841},{0.986609, 1.081679, 1.056119}}],
    Polygon[{{1.004783, 1.088222, 1.046841},{1.005029, 1.092761, 1.037014},{
      0.984971, 1.091674, 1.037014},{0.985706, 1.087187, 1.046841}}],
    Polygon[{{1.005029, 1.092761, 1.037014},{1.005217, 1.096214, 1.026753},{
      0.984411, 1.095086, 1.026753},{0.984971, 1.091674, 1.037014}}],
    Polygon[{{1.005217, 1.096214, 1.026753},{1.005343, 1.098538, 1.016178},{
      0.984035, 1.097383, 1.016178},{0.984411, 1.095086, 1.026753}}],
    Polygon[{{1.005343, 1.098538, 1.016178},{1.005406, 1.099707, 1.005414},{
      0.983846, 1.098538, 1.005414},{0.984035, 1.097383, 1.016178}}],
    Polygon[{{1.005406, 1.099707, 1.005414},{1.005406, 1.099707, 0.994586},{
      0.983846, 1.098538, 0.994586},{0.983846, 1.098538, 1.005414}}],
    Polygon[{{1.005406, 1.099707, 0.994586},{1.005343, 1.098538, 0.983822},{
      0.984035, 1.097383, 0.983822},{0.983846, 1.098538, 0.994586}}],
    Polygon[{{1.005343, 1.098538, 0.983822},{1.005217, 1.096214, 0.973247},{
      0.984411, 1.095086, 0.973247},{0.984035, 1.097383, 0.983822}}],
    Polygon[{{1.005217, 1.096214, 0.973247},{1.005029, 1.092761, 0.962986},{
      0.984971, 1.091674, 0.962986},{0.984411, 1.095086, 0.973247}}],
    Polygon[{{1.005029, 1.092761, 0.962986},{1.004783, 1.088222, 0.953159},{
      0.985706, 1.087187, 0.953159},{0.984971, 1.091674, 0.962986}}],
    Polygon[{{1.004783, 1.088222, 0.953159},{1.004481, 1.082648, 0.943881},{
      0.986609, 1.081679, 0.943881},{0.985706, 1.087187, 0.953159}}],
    Polygon[{{1.004481, 1.082648, 0.943881},{1.004126, 1.076104, 0.935261},{
      0.987670, 1.075212, 0.935261},{0.986609, 1.081679, 0.943881}}],
    Polygon[{{1.004126, 1.076104, 0.935261},{1.003723, 1.068669, 0.927400},{
      0.988874, 1.067864, 0.927400},{0.987670, 1.075212, 0.935261}}],
    Polygon[{{1.003723, 1.068669, 0.927400},{1.003276, 1.060429, 0.920391},{
      0.990209, 1.059720, 0.920391},{0.988874, 1.067864, 0.927400}}],
    Polygon[{{1.003276, 1.060429, 0.920391},{1.002791, 1.051480, 0.914314},{
      0.991659, 1.050876, 0.914314},{0.990209, 1.059720, 0.920391}}],
    Polygon[{{1.002791, 1.051480, 0.914314},{1.002273, 1.041927, 0.909242},{
      0.993207, 1.041436, 0.909242},{0.991659, 1.050876, 0.914314}}],
    Polygon[{{1.002273, 1.041927, 0.909242},{1.001729, 1.031883, 0.905235},{
      0.994834, 1.031510, 0.905235},{0.993207, 1.041436, 0.909242}}],
    Polygon[{{1.001729, 1.031883, 0.905235},{1.001164, 1.021466, 0.902338},{
      0.996522, 1.021214, 0.902338},{0.994834, 1.031510, 0.905235}}],
    Polygon[{{1.001164, 1.021466, 0.902338},{1.000585, 1.010796, 0.900586},{
      0.998251, 1.010669, 0.900586},{0.996522, 1.021214, 0.902338}}],
    Polygon[{{1.000585, 1.010796, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{0.998251, 1.010669, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{0.998251, 1.010669, 1.099414},{
      0.995998, 1.010044, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{0.998251, 1.010669, 1.099414},{0.996522, 1.021214, 1.097662},{
      0.992043, 1.019970, 1.097662},{0.995998, 1.010044, 1.099414}}],
    Polygon[{{0.996522, 1.021214, 1.097662},{0.994834, 1.031510, 1.094765},{
      0.988181, 1.029662, 1.094765},{0.992043, 1.019970, 1.097662}}],
    Polygon[{{0.994834, 1.031510, 1.094765},{0.993207, 1.041436, 1.090757},{
      0.984458, 1.039007, 1.090757},{0.988181, 1.029662, 1.094765}}],
    Polygon[{{0.993207, 1.041436, 1.090757},{0.991659, 1.050876, 1.085686},{
      0.980917, 1.047894, 1.085686},{0.984458, 1.039007, 1.090757}}],
    Polygon[{{0.991659, 1.050876, 1.085686},{0.990209, 1.059720, 1.079609},{
      0.977600, 1.056219, 1.079609},{0.980917, 1.047894, 1.085686}}],
    Polygon[{{0.990209, 1.059720, 1.079609},{0.988874, 1.067864, 1.072600},{
      0.974546, 1.063886, 1.072600},{0.977600, 1.056219, 1.079609}}],
    Polygon[{{0.988874, 1.067864, 1.072600},{0.987670, 1.075212, 1.064739},{
      0.971789, 1.070803, 1.064739},{0.974546, 1.063886, 1.072600}}],
    Polygon[{{0.987670, 1.075212, 1.064739},{0.986609, 1.081679, 1.056119},{
      0.969364, 1.076890, 1.056119},{0.971789, 1.070803, 1.064739}}],
    Polygon[{{0.986609, 1.081679, 1.056119},{0.985706, 1.087187, 1.046841},{
      0.967298, 1.082076, 1.046841},{0.969364, 1.076890, 1.056119}}],
    Polygon[{{0.985706, 1.087187, 1.046841},{0.984971, 1.091674, 1.037014},{
      0.965615, 1.086300, 1.037014},{0.967298, 1.082076, 1.046841}}],
    Polygon[{{0.984971, 1.091674, 1.037014},{0.984411, 1.095086, 1.026753},{
      0.964335, 1.089512, 1.026753},{0.965615, 1.086300, 1.037014}}],
    Polygon[{{0.984411, 1.095086, 1.026753},{0.984035, 1.097383, 1.016178},{
      0.963474, 1.091674, 1.016178},{0.964335, 1.089512, 1.026753}}],
    Polygon[{{0.984035, 1.097383, 1.016178},{0.983846, 1.098538, 1.005414},{
      0.963040, 1.092761, 1.005414},{0.963474, 1.091674, 1.016178}}],
    Polygon[{{0.983846, 1.098538, 1.005414},{0.983846, 1.098538, 0.994586},{
      0.963040, 1.092761, 0.994586},{0.963040, 1.092761, 1.005414}}],
    Polygon[{{0.983846, 1.098538, 0.994586},{0.984035, 1.097383, 0.983822},{
      0.963474, 1.091674, 0.983822},{0.963040, 1.092761, 0.994586}}],
    Polygon[{{0.984035, 1.097383, 0.983822},{0.984411, 1.095086, 0.973247},{
      0.964335, 1.089512, 0.973247},{0.963474, 1.091674, 0.983822}}],
    Polygon[{{0.984411, 1.095086, 0.973247},{0.984971, 1.091674, 0.962986},{
      0.965615, 1.086300, 0.962986},{0.964335, 1.089512, 0.973247}}],
    Polygon[{{0.984971, 1.091674, 0.962986},{0.985706, 1.087187, 0.953159},{
      0.967298, 1.082076, 0.953159},{0.965615, 1.086300, 0.962986}}],
    Polygon[{{0.985706, 1.087187, 0.953159},{0.986609, 1.081679, 0.943881},{
      0.969364, 1.076890, 0.943881},{0.967298, 1.082076, 0.953159}}],
    Polygon[{{0.986609, 1.081679, 0.943881},{0.987670, 1.075212, 0.935261},{
      0.971789, 1.070803, 0.935261},{0.969364, 1.076890, 0.943881}}],
    Polygon[{{0.987670, 1.075212, 0.935261},{0.988874, 1.067864, 0.927400},{
      0.974546, 1.063886, 0.927400},{0.971789, 1.070803, 0.935261}}],
    Polygon[{{0.988874, 1.067864, 0.927400},{0.990209, 1.059720, 0.920391},{
      0.977600, 1.056219, 0.920391},{0.974546, 1.063886, 0.927400}}],
    Polygon[{{0.990209, 1.059720, 0.920391},{0.991659, 1.050876, 0.914314},{
      0.980917, 1.047894, 0.914314},{0.977600, 1.056219, 0.920391}}],
    Polygon[{{0.991659, 1.050876, 0.914314},{0.993207, 1.041436, 0.909242},{
      0.984458, 1.039007, 0.909242},{0.980917, 1.047894, 0.914314}}],
    Polygon[{{0.993207, 1.041436, 0.909242},{0.994834, 1.031510, 0.905235},{
      0.988181, 1.029662, 0.905235},{0.984458, 1.039007, 0.909242}}],
    Polygon[{{0.994834, 1.031510, 0.905235},{0.996522, 1.021214, 0.902338},{
      0.992043, 1.019970, 0.902338},{0.988181, 1.029662, 0.905235}}],
    Polygon[{{0.996522, 1.021214, 0.902338},{0.998251, 1.010669, 0.900586},{
      0.995998, 1.010044, 0.900586},{0.992043, 1.019970, 0.902338}}],
    Polygon[{{0.998251, 1.010669, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{0.995998, 1.010044, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{0.995998, 1.010044, 1.099414},{
      0.993932, 1.008949, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{0.995998, 1.010044, 1.099414},{0.992043, 1.019970, 1.097662},{
      0.987936, 1.017793, 1.097662},{0.993932, 1.008949, 1.099414}}],
    Polygon[{{0.992043, 1.019970, 1.097662},{0.988181, 1.029662, 1.094765},{
      0.982081, 1.026428, 1.094765},{0.987936, 1.017793, 1.097662}}],
    Polygon[{{0.988181, 1.029662, 1.094765},{0.984458, 1.039007, 1.090757},{
      0.976436, 1.034754, 1.090757},{0.982081, 1.026428, 1.094765}}],
    Polygon[{{0.984458, 1.039007, 1.090757},{0.980917, 1.047894, 1.085686},{
      0.971068, 1.042672, 1.085686},{0.976436, 1.034754, 1.090757}}],
    Polygon[{{0.980917, 1.047894, 1.085686},{0.977600, 1.056219, 1.079609},{
      0.966038, 1.050090, 1.079609},{0.971068, 1.042672, 1.085686}}],
    Polygon[{{0.977600, 1.056219, 1.079609},{0.974546, 1.063886, 1.072600},{
      0.961407, 1.056920, 1.072600},{0.966038, 1.050090, 1.079609}}],
    Polygon[{{0.974546, 1.063886, 1.072600},{0.971789, 1.070803, 1.064739},{
      0.957228, 1.063083, 1.064739},{0.961407, 1.056920, 1.072600}}],
    Polygon[{{0.971789, 1.070803, 1.064739},{0.969364, 1.076890, 1.056119},{
      0.953551, 1.068507, 1.056119},{0.957228, 1.063083, 1.064739}}],
    Polygon[{{0.969364, 1.076890, 1.056119},{0.967298, 1.082076, 1.046841},{
      0.950418, 1.073127, 1.046841},{0.953551, 1.068507, 1.056119}}],
    Polygon[{{0.967298, 1.082076, 1.046841},{0.965615, 1.086300, 1.037014},{
      0.947867, 1.076890, 1.037014},{0.950418, 1.073127, 1.046841}}],
    Polygon[{{0.965615, 1.086300, 1.037014},{0.964335, 1.089512, 1.026753},{
      0.945927, 1.079752, 1.026753},{0.947867, 1.076890, 1.037014}}],
    Polygon[{{0.964335, 1.089512, 1.026753},{0.963474, 1.091674, 1.016178},{
      0.944621, 1.081679, 1.016178},{0.945927, 1.079752, 1.026753}}],
    Polygon[{{0.963474, 1.091674, 1.016178},{0.963040, 1.092761, 1.005414},{
      0.943964, 1.082648, 1.005414},{0.944621, 1.081679, 1.016178}}],
    Polygon[{{0.963040, 1.092761, 1.005414},{0.963040, 1.092761, 0.994586},{
      0.943964, 1.082648, 0.994586},{0.943964, 1.082648, 1.005414}}],
    Polygon[{{0.963040, 1.092761, 0.994586},{0.963474, 1.091674, 0.983822},{
      0.944621, 1.081679, 0.983822},{0.943964, 1.082648, 0.994586}}],
    Polygon[{{0.963474, 1.091674, 0.983822},{0.964335, 1.089512, 0.973247},{
      0.945927, 1.079752, 0.973247},{0.944621, 1.081679, 0.983822}}],
    Polygon[{{0.964335, 1.089512, 0.973247},{0.965615, 1.086300, 0.962986},{
      0.947867, 1.076890, 0.962986},{0.945927, 1.079752, 0.973247}}],
    Polygon[{{0.965615, 1.086300, 0.962986},{0.967298, 1.082076, 0.953159},{
      0.950418, 1.073127, 0.953159},{0.947867, 1.076890, 0.962986}}],
    Polygon[{{0.967298, 1.082076, 0.953159},{0.969364, 1.076890, 0.943881},{
      0.953551, 1.068507, 0.943881},{0.950418, 1.073127, 0.953159}}],
    Polygon[{{0.969364, 1.076890, 0.943881},{0.971789, 1.070803, 0.935261},{
      0.957228, 1.063083, 0.935261},{0.953551, 1.068507, 0.943881}}],
    Polygon[{{0.971789, 1.070803, 0.935261},{0.974546, 1.063886, 0.927400},{
      0.961407, 1.056920, 0.927400},{0.957228, 1.063083, 0.935261}}],
    Polygon[{{0.974546, 1.063886, 0.927400},{0.977600, 1.056219, 0.920391},{
      0.966038, 1.050090, 0.920391},{0.961407, 1.056920, 0.927400}}],
    Polygon[{{0.977600, 1.056219, 0.920391},{0.980917, 1.047894, 0.914314},{
      0.971068, 1.042672, 0.914314},{0.966038, 1.050090, 0.920391}}],
    Polygon[{{0.980917, 1.047894, 0.914314},{0.984458, 1.039007, 0.909242},{
      0.976436, 1.034754, 0.909242},{0.971068, 1.042672, 0.914314}}],
    Polygon[{{0.984458, 1.039007, 0.909242},{0.988181, 1.029662, 0.905235},{
      0.982081, 1.026428, 0.905235},{0.976436, 1.034754, 0.909242}}],
    Polygon[{{0.988181, 1.029662, 0.905235},{0.992043, 1.019970, 0.902338},{
      0.987936, 1.017793, 0.902338},{0.982081, 1.026428, 0.905235}}],
    Polygon[{{0.992043, 1.019970, 0.902338},{0.995998, 1.010044, 0.900586},{
      0.993932, 1.008949, 0.900586},{0.987936, 1.017793, 0.902338}}],
    Polygon[{{0.995998, 1.010044, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{0.993932, 1.008949, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{0.993932, 1.008949, 1.099414},{
      0.992151, 1.007435, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{0.993932, 1.008949, 1.099414},{0.987936, 1.017793, 1.097662},{
      0.984393, 1.014784, 1.097662},{0.992151, 1.007435, 1.099414}}],
    Polygon[{{0.987936, 1.017793, 1.097662},{0.982081, 1.026428, 1.094765},{
      0.976819, 1.021958, 1.094765},{0.984393, 1.014784, 1.097662}}],
    Polygon[{{0.982081, 1.026428, 1.094765},{0.976436, 1.034754, 1.090757},{
      0.969516, 1.028876, 1.090757},{0.976819, 1.021958, 1.094765}}],
    Polygon[{{0.976436, 1.034754, 1.090757},{0.971068, 1.042672, 1.085686},{
      0.962571, 1.035455, 1.085686},{0.969516, 1.028876, 1.090757}}],
    Polygon[{{0.971068, 1.042672, 1.085686},{0.966038, 1.050090, 1.079609},{
      0.956065, 1.041618, 1.079609},{0.962571, 1.035455, 1.085686}}],
    Polygon[{{0.966038, 1.050090, 1.079609},{0.961407, 1.056920, 1.072600},{
      0.950073, 1.047293, 1.072600},{0.956065, 1.041618, 1.079609}}],
    Polygon[{{0.961407, 1.056920, 1.072600},{0.957228, 1.063083, 1.064739},{
      0.944667, 1.052414, 1.064739},{0.950073, 1.047293, 1.072600}}],
    Polygon[{{0.957228, 1.063083, 1.064739},{0.953551, 1.068507, 1.056119},{
      0.939910, 1.056920, 1.056119},{0.944667, 1.052414, 1.064739}}],
    Polygon[{{0.953551, 1.068507, 1.056119},{0.950418, 1.073127, 1.046841},{
      0.935857, 1.060759, 1.046841},{0.939910, 1.056920, 1.056119}}],
    Polygon[{{0.950418, 1.073127, 1.046841},{0.947867, 1.076890, 1.037014},{
      0.932557, 1.063886, 1.037014},{0.935857, 1.060759, 1.046841}}],
    Polygon[{{0.947867, 1.076890, 1.037014},{0.945927, 1.079752, 1.026753},{
      0.930047, 1.066263, 1.026753},{0.932557, 1.063886, 1.037014}}],
    Polygon[{{0.945927, 1.079752, 1.026753},{0.944621, 1.081679, 1.016178},{
      0.928357, 1.067864, 1.016178},{0.930047, 1.066263, 1.026753}}],
    Polygon[{{0.944621, 1.081679, 1.016178},{0.943964, 1.082648, 1.005414},{
      0.927507, 1.068669, 1.005414},{0.928357, 1.067864, 1.016178}}],
    Polygon[{{0.943964, 1.082648, 1.005414},{0.943964, 1.082648, 0.994586},{
      0.927507, 1.068669, 0.994586},{0.927507, 1.068669, 1.005414}}],
    Polygon[{{0.943964, 1.082648, 0.994586},{0.944621, 1.081679, 0.983822},{
      0.928357, 1.067864, 0.983822},{0.927507, 1.068669, 0.994586}}],
    Polygon[{{0.944621, 1.081679, 0.983822},{0.945927, 1.079752, 0.973247},{
      0.930047, 1.066263, 0.973247},{0.928357, 1.067864, 0.983822}}],
    Polygon[{{0.945927, 1.079752, 0.973247},{0.947867, 1.076890, 0.962986},{
      0.932557, 1.063886, 0.962986},{0.930047, 1.066263, 0.973247}}],
    Polygon[{{0.947867, 1.076890, 0.962986},{0.950418, 1.073127, 0.953159},{
      0.935857, 1.060759, 0.953159},{0.932557, 1.063886, 0.962986}}],
    Polygon[{{0.950418, 1.073127, 0.953159},{0.953551, 1.068507, 0.943881},{
      0.939910, 1.056920, 0.943881},{0.935857, 1.060759, 0.953159}}],
    Polygon[{{0.953551, 1.068507, 0.943881},{0.957228, 1.063083, 0.935261},{
      0.944667, 1.052414, 0.935261},{0.939910, 1.056920, 0.943881}}],
    Polygon[{{0.957228, 1.063083, 0.935261},{0.961407, 1.056920, 0.927400},{
      0.950073, 1.047293, 0.927400},{0.944667, 1.052414, 0.935261}}],
    Polygon[{{0.961407, 1.056920, 0.927400},{0.966038, 1.050090, 0.920391},{
      0.956065, 1.041618, 0.920391},{0.950073, 1.047293, 0.927400}}],
    Polygon[{{0.966038, 1.050090, 0.920391},{0.971068, 1.042672, 0.914314},{
      0.962571, 1.035455, 0.914314},{0.956065, 1.041618, 0.920391}}],
    Polygon[{{0.971068, 1.042672, 0.914314},{0.976436, 1.034754, 0.909242},{
      0.969516, 1.028876, 0.909242},{0.962571, 1.035455, 0.914314}}],
    Polygon[{{0.976436, 1.034754, 0.909242},{0.982081, 1.026428, 0.905235},{
      0.976819, 1.021958, 0.905235},{0.969516, 1.028876, 0.909242}}],
    Polygon[{{0.982081, 1.026428, 0.905235},{0.987936, 1.017793, 0.902338},{
      0.984393, 1.014784, 0.902338},{0.976819, 1.021958, 0.905235}}],
    Polygon[{{0.987936, 1.017793, 0.902338},{0.993932, 1.008949, 0.900586},{
      0.992151, 1.007435, 0.900586},{0.984393, 1.014784, 0.902338}}],
    Polygon[{{0.993932, 1.008949, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{0.992151, 1.007435, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{0.992151, 1.007435, 1.099414},{
      0.990736, 1.005574, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{0.992151, 1.007435, 1.099414},{0.984393, 1.014784, 1.097662},{
      0.981580, 1.011083, 1.097662},{0.990736, 1.005574, 1.099414}}],
    Polygon[{{0.984393, 1.014784, 1.097662},{0.976819, 1.021958, 1.094765},{
      0.972640, 1.016462, 1.094765},{0.981580, 1.011083, 1.097662}}],
    Polygon[{{0.976819, 1.021958, 1.094765},{0.969516, 1.028876, 1.090757},{
      0.964022, 1.021648, 1.090757},{0.972640, 1.016462, 1.094765}}],
    Polygon[{{0.969516, 1.028876, 1.090757},{0.962571, 1.035455, 1.085686},{
      0.955824, 1.026580, 1.085686},{0.964022, 1.021648, 1.090757}}],
    Polygon[{{0.962571, 1.035455, 1.085686},{0.956065, 1.041618, 1.079609},{
      0.948145, 1.031200, 1.079609},{0.955824, 1.026580, 1.085686}}],
    Polygon[{{0.956065, 1.041618, 1.079609},{0.950073, 1.047293, 1.072600},{
      0.941074, 1.035455, 1.072600},{0.948145, 1.031200, 1.079609}}],
    Polygon[{{0.950073, 1.047293, 1.072600},{0.944667, 1.052414, 1.064739},{
      0.934694, 1.039294, 1.064739},{0.941074, 1.035455, 1.072600}}],
    Polygon[{{0.944667, 1.052414, 1.064739},{0.939910, 1.056920, 1.056119},{
      0.929079, 1.042672, 1.056119},{0.934694, 1.039294, 1.064739}}],
    Polygon[{{0.939910, 1.056920, 1.056119},{0.935857, 1.060759, 1.046841},{
      0.924296, 1.045550, 1.046841},{0.929079, 1.042672, 1.056119}}],
    Polygon[{{0.935857, 1.060759, 1.046841},{0.932557, 1.063886, 1.037014},{
      0.920400, 1.047894, 1.037014},{0.924296, 1.045550, 1.046841}}],
    Polygon[{{0.932557, 1.063886, 1.037014},{0.930047, 1.066263, 1.026753},{
      0.917438, 1.049676, 1.026753},{0.920400, 1.047894, 1.037014}}],
    Polygon[{{0.930047, 1.066263, 1.026753},{0.928357, 1.067864, 1.016178},{
      0.915443, 1.050876, 1.016178},{0.917438, 1.049676, 1.026753}}],
    Polygon[{{0.928357, 1.067864, 1.016178},{0.927507, 1.068669, 1.005414},{
      0.914440, 1.051480, 1.005414},{0.915443, 1.050876, 1.016178}}],
    Polygon[{{0.927507, 1.068669, 1.005414},{0.927507, 1.068669, 0.994586},{
      0.914440, 1.051480, 0.994586},{0.914440, 1.051480, 1.005414}}],
    Polygon[{{0.927507, 1.068669, 0.994586},{0.928357, 1.067864, 0.983822},{
      0.915443, 1.050876, 0.983822},{0.914440, 1.051480, 0.994586}}],
    Polygon[{{0.928357, 1.067864, 0.983822},{0.930047, 1.066263, 0.973247},{
      0.917438, 1.049676, 0.973247},{0.915443, 1.050876, 0.983822}}],
    Polygon[{{0.930047, 1.066263, 0.973247},{0.932557, 1.063886, 0.962986},{
      0.920400, 1.047894, 0.962986},{0.917438, 1.049676, 0.973247}}],
    Polygon[{{0.932557, 1.063886, 0.962986},{0.935857, 1.060759, 0.953159},{
      0.924296, 1.045550, 0.953159},{0.920400, 1.047894, 0.962986}}],
    Polygon[{{0.935857, 1.060759, 0.953159},{0.939910, 1.056920, 0.943881},{
      0.929079, 1.042672, 0.943881},{0.924296, 1.045550, 0.953159}}],
    Polygon[{{0.939910, 1.056920, 0.943881},{0.944667, 1.052414, 0.935261},{
      0.934694, 1.039294, 0.935261},{0.929079, 1.042672, 0.943881}}],
    Polygon[{{0.944667, 1.052414, 0.935261},{0.950073, 1.047293, 0.927400},{
      0.941074, 1.035455, 0.927400},{0.934694, 1.039294, 0.935261}}],
    Polygon[{{0.950073, 1.047293, 0.927400},{0.956065, 1.041618, 0.920391},{
      0.948145, 1.031200, 0.920391},{0.941074, 1.035455, 0.927400}}],
    Polygon[{{0.956065, 1.041618, 0.920391},{0.962571, 1.035455, 0.914314},{
      0.955824, 1.026580, 0.914314},{0.948145, 1.031200, 0.920391}}],
    Polygon[{{0.962571, 1.035455, 0.914314},{0.969516, 1.028876, 0.909242},{
      0.964022, 1.021648, 0.909242},{0.955824, 1.026580, 0.914314}}],
    Polygon[{{0.969516, 1.028876, 0.909242},{0.976819, 1.021958, 0.905235},{
      0.972640, 1.016462, 0.905235},{0.964022, 1.021648, 0.909242}}],
    Polygon[{{0.976819, 1.021958, 0.905235},{0.984393, 1.014784, 0.902338},{
      0.981580, 1.011083, 0.902338},{0.972640, 1.016462, 0.905235}}],
    Polygon[{{0.984393, 1.014784, 0.902338},{0.992151, 1.007435, 0.900586},{
      0.990736, 1.005574, 0.900586},{0.981580, 1.011083, 0.902338}}],
    Polygon[{{0.992151, 1.007435, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{0.990736, 1.005574, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{0.990736, 1.005574, 1.099414},{
      0.989754, 1.003452, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{0.990736, 1.005574, 1.099414},{0.981580, 1.011083, 1.097662},{
      0.979628, 1.006864, 1.097662},{0.989754, 1.003452, 1.099414}}],
    Polygon[{{0.981580, 1.011083, 1.097662},{0.972640, 1.016462, 1.094765},{
      0.969741, 1.010195, 1.094765},{0.979628, 1.006864, 1.097662}}],
    Polygon[{{0.972640, 1.016462, 1.094765},{0.964022, 1.021648, 1.090757},{
      0.960209, 1.013407, 1.090757},{0.969741, 1.010195, 1.094765}}],
    Polygon[{{0.964022, 1.021648, 1.090757},{0.955824, 1.026580, 1.085686},{
      0.951143, 1.016462, 1.085686},{0.960209, 1.013407, 1.090757}}],
    Polygon[{{0.955824, 1.026580, 1.085686},{0.948145, 1.031200, 1.079609},{
      0.942650, 1.019323, 1.079609},{0.951143, 1.016462, 1.085686}}],
    Polygon[{{0.948145, 1.031200, 1.079609},{0.941074, 1.035455, 1.072600},{
      0.934830, 1.021958, 1.072600},{0.942650, 1.019323, 1.079609}}],
    Polygon[{{0.941074, 1.035455, 1.072600},{0.934694, 1.039294, 1.064739},{
      0.927773, 1.024336, 1.064739},{0.934830, 1.021958, 1.072600}}],
    Polygon[{{0.934694, 1.039294, 1.064739},{0.929079, 1.042672, 1.056119},{
      0.921564, 1.026428, 1.056119},{0.927773, 1.024336, 1.064739}}],
    Polygon[{{0.929079, 1.042672, 1.056119},{0.924296, 1.045550, 1.046841},{
      0.916274, 1.028211, 1.046841},{0.921564, 1.026428, 1.056119}}],
    Polygon[{{0.924296, 1.045550, 1.046841},{0.920400, 1.047894, 1.037014},{
      0.911965, 1.029662, 1.037014},{0.916274, 1.028211, 1.046841}}],
    Polygon[{{0.920400, 1.047894, 1.037014},{0.917438, 1.049676, 1.026753},{
      0.908689, 1.030766, 1.026753},{0.911965, 1.029662, 1.037014}}],
    Polygon[{{0.917438, 1.049676, 1.026753},{0.915443, 1.050876, 1.016178},{
      0.906483, 1.031510, 1.016178},{0.908689, 1.030766, 1.026753}}],
    Polygon[{{0.915443, 1.050876, 1.016178},{0.914440, 1.051480, 1.005414},{
      0.905374, 1.031883, 1.005414},{0.906483, 1.031510, 1.016178}}],
    Polygon[{{0.914440, 1.051480, 1.005414},{0.914440, 1.051480, 0.994586},{
      0.905374, 1.031883, 0.994586},{0.905374, 1.031883, 1.005414}}],
    Polygon[{{0.914440, 1.051480, 0.994586},{0.915443, 1.050876, 0.983822},{
      0.906483, 1.031510, 0.983822},{0.905374, 1.031883, 0.994586}}],
    Polygon[{{0.915443, 1.050876, 0.983822},{0.917438, 1.049676, 0.973247},{
      0.908689, 1.030766, 0.973247},{0.906483, 1.031510, 0.983822}}],
    Polygon[{{0.917438, 1.049676, 0.973247},{0.920400, 1.047894, 0.962986},{
      0.911965, 1.029662, 0.962986},{0.908689, 1.030766, 0.973247}}],
    Polygon[{{0.920400, 1.047894, 0.962986},{0.924296, 1.045550, 0.953159},{
      0.916274, 1.028211, 0.953159},{0.911965, 1.029662, 0.962986}}],
    Polygon[{{0.924296, 1.045550, 0.953159},{0.929079, 1.042672, 0.943881},{
      0.921564, 1.026428, 0.943881},{0.916274, 1.028211, 0.953159}}],
    Polygon[{{0.929079, 1.042672, 0.943881},{0.934694, 1.039294, 0.935261},{
      0.927773, 1.024336, 0.935261},{0.921564, 1.026428, 0.943881}}],
    Polygon[{{0.934694, 1.039294, 0.935261},{0.941074, 1.035455, 0.927400},{
      0.934830, 1.021958, 0.927400},{0.927773, 1.024336, 0.935261}}],
    Polygon[{{0.941074, 1.035455, 0.927400},{0.948145, 1.031200, 0.920391},{
      0.942650, 1.019323, 0.920391},{0.934830, 1.021958, 0.927400}}],
    Polygon[{{0.948145, 1.031200, 0.920391},{0.955824, 1.026580, 0.914314},{
      0.951143, 1.016462, 0.914314},{0.942650, 1.019323, 0.920391}}],
    Polygon[{{0.955824, 1.026580, 0.914314},{0.964022, 1.021648, 0.909242},{
      0.960209, 1.013407, 0.909242},{0.951143, 1.016462, 0.914314}}],
    Polygon[{{0.964022, 1.021648, 0.909242},{0.972640, 1.016462, 0.905235},{
      0.969741, 1.010195, 0.905235},{0.960209, 1.013407, 0.909242}}],
    Polygon[{{0.972640, 1.016462, 0.905235},{0.981580, 1.011083, 0.902338},{
      0.979628, 1.006864, 0.902338},{0.969741, 1.010195, 0.905235}}],
    Polygon[{{0.981580, 1.011083, 0.902338},{0.990736, 1.005574, 0.900586},{
      0.989754, 1.003452, 0.900586},{0.979628, 1.006864, 0.902338}}],
    Polygon[{{0.990736, 1.005574, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{0.989754, 1.003452, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{0.989754, 1.003452, 1.099414},{
      0.989251, 1.001169, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{0.989754, 1.003452, 1.099414},{0.979628, 1.006864, 1.097662},{
      0.978629, 1.002324, 1.097662},{0.989251, 1.001169, 1.099414}}],
    Polygon[{{0.979628, 1.006864, 1.097662},{0.969741, 1.010195, 1.094765},{
      0.968257, 1.003452, 1.094765},{0.978629, 1.002324, 1.097662}}],
    Polygon[{{0.969741, 1.010195, 1.094765},{0.960209, 1.013407, 1.090757},{
      0.958257, 1.004540, 1.090757},{0.968257, 1.003452, 1.094765}}],
    Polygon[{{0.960209, 1.013407, 1.090757},{0.951143, 1.016462, 1.085686},{
      0.948747, 1.005574, 1.085686},{0.958257, 1.004540, 1.090757}}],
    Polygon[{{0.951143, 1.016462, 1.085686},{0.942650, 1.019323, 1.079609},{
      0.939837, 1.006543, 1.079609},{0.948747, 1.005574, 1.085686}}],
    Polygon[{{0.942650, 1.019323, 1.079609},{0.934830, 1.021958, 1.072600},{
      0.931633, 1.007435, 1.072600},{0.939837, 1.006543, 1.079609}}],
    Polygon[{{0.934830, 1.021958, 1.072600},{0.927773, 1.024336, 1.064739},{
      0.924231, 1.008240, 1.064739},{0.931633, 1.007435, 1.072600}}],
    Polygon[{{0.927773, 1.024336, 1.064739},{0.921564, 1.026428, 1.056119},{
      0.917716, 1.008949, 1.056119},{0.924231, 1.008240, 1.064739}}],
    Polygon[{{0.921564, 1.026428, 1.056119},{0.916274, 1.028211, 1.046841},{
      0.912167, 1.009552, 1.046841},{0.917716, 1.008949, 1.056119}}],
    Polygon[{{0.916274, 1.028211, 1.046841},{0.911965, 1.029662, 1.037014},{
      0.907647, 1.010044, 1.037014},{0.912167, 1.009552, 1.046841}}],
    Polygon[{{0.911965, 1.029662, 1.037014},{0.908689, 1.030766, 1.026753},{
      0.904210, 1.010418, 1.026753},{0.907647, 1.010044, 1.037014}}],
    Polygon[{{0.908689, 1.030766, 1.026753},{0.906483, 1.031510, 1.016178},{
      0.901896, 1.010669, 1.016178},{0.904210, 1.010418, 1.026753}}],
    Polygon[{{0.906483, 1.031510, 1.016178},{0.905374, 1.031883, 1.005414},{
      0.900732, 1.010796, 1.005414},{0.901896, 1.010669, 1.016178}}],
    Polygon[{{0.905374, 1.031883, 1.005414},{0.905374, 1.031883, 0.994586},{
      0.900732, 1.010796, 0.994586},{0.900732, 1.010796, 1.005414}}],
    Polygon[{{0.905374, 1.031883, 0.994586},{0.906483, 1.031510, 0.983822},{
      0.901896, 1.010669, 0.983822},{0.900732, 1.010796, 0.994586}}],
    Polygon[{{0.906483, 1.031510, 0.983822},{0.908689, 1.030766, 0.973247},{
      0.904210, 1.010418, 0.973247},{0.901896, 1.010669, 0.983822}}],
    Polygon[{{0.908689, 1.030766, 0.973247},{0.911965, 1.029662, 0.962986},{
      0.907647, 1.010044, 0.962986},{0.904210, 1.010418, 0.973247}}],
    Polygon[{{0.911965, 1.029662, 0.962986},{0.916274, 1.028211, 0.953159},{
      0.912167, 1.009552, 0.953159},{0.907647, 1.010044, 0.962986}}],
    Polygon[{{0.916274, 1.028211, 0.953159},{0.921564, 1.026428, 0.943881},{
      0.917716, 1.008949, 0.943881},{0.912167, 1.009552, 0.953159}}],
    Polygon[{{0.921564, 1.026428, 0.943881},{0.927773, 1.024336, 0.935261},{
      0.924231, 1.008240, 0.935261},{0.917716, 1.008949, 0.943881}}],
    Polygon[{{0.927773, 1.024336, 0.935261},{0.934830, 1.021958, 0.927400},{
      0.931633, 1.007435, 0.927400},{0.924231, 1.008240, 0.935261}}],
    Polygon[{{0.934830, 1.021958, 0.927400},{0.942650, 1.019323, 0.920391},{
      0.939837, 1.006543, 0.920391},{0.931633, 1.007435, 0.927400}}],
    Polygon[{{0.942650, 1.019323, 0.920391},{0.951143, 1.016462, 0.914314},{
      0.948747, 1.005574, 0.914314},{0.939837, 1.006543, 0.920391}}],
    Polygon[{{0.951143, 1.016462, 0.914314},{0.960209, 1.013407, 0.909242},{
      0.958257, 1.004540, 0.909242},{0.948747, 1.005574, 0.914314}}],
    Polygon[{{0.960209, 1.013407, 0.909242},{0.969741, 1.010195, 0.905235},{
      0.968257, 1.003452, 0.905235},{0.958257, 1.004540, 0.909242}}],
    Polygon[{{0.969741, 1.010195, 0.905235},{0.979628, 1.006864, 0.902338},{
      0.978629, 1.002324, 0.902338},{0.968257, 1.003452, 0.905235}}],
    Polygon[{{0.979628, 1.006864, 0.902338},{0.989754, 1.003452, 0.900586},{
      0.989251, 1.001169, 0.900586},{0.978629, 1.002324, 0.902338}}],
    Polygon[{{0.989754, 1.003452, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{0.989251, 1.001169, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{0.989251, 1.001169, 1.099414},{
      0.989251, 0.998831, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{0.989251, 1.001169, 1.099414},{0.978629, 1.002324, 1.097662},{
      0.978629, 0.997676, 1.097662},{0.989251, 0.998831, 1.099414}}],
    Polygon[{{0.978629, 1.002324, 1.097662},{0.968257, 1.003452, 1.094765},{
      0.968257, 0.996548, 1.094765},{0.978629, 0.997676, 1.097662}}],
    Polygon[{{0.968257, 1.003452, 1.094765},{0.958257, 1.004540, 1.090757},{
      0.958257, 0.995460, 1.090757},{0.968257, 0.996548, 1.094765}}],
    Polygon[{{0.958257, 1.004540, 1.090757},{0.948747, 1.005574, 1.085686},{
      0.948747, 0.994426, 1.085686},{0.958257, 0.995460, 1.090757}}],
    Polygon[{{0.948747, 1.005574, 1.085686},{0.939837, 1.006543, 1.079609},{
      0.939837, 0.993457, 1.079609},{0.948747, 0.994426, 1.085686}}],
    Polygon[{{0.939837, 1.006543, 1.079609},{0.931633, 1.007435, 1.072600},{
      0.931633, 0.992565, 1.072600},{0.939837, 0.993457, 1.079609}}],
    Polygon[{{0.931633, 1.007435, 1.072600},{0.924231, 1.008240, 1.064739},{
      0.924231, 0.991760, 1.064739},{0.931633, 0.992565, 1.072600}}],
    Polygon[{{0.924231, 1.008240, 1.064739},{0.917716, 1.008949, 1.056119},{
      0.917716, 0.991051, 1.056119},{0.924231, 0.991760, 1.064739}}],
    Polygon[{{0.917716, 1.008949, 1.056119},{0.912167, 1.009552, 1.046841},{
      0.912167, 0.990448, 1.046841},{0.917716, 0.991051, 1.056119}}],
    Polygon[{{0.912167, 1.009552, 1.046841},{0.907647, 1.010044, 1.037014},{
      0.907647, 0.989956, 1.037014},{0.912167, 0.990448, 1.046841}}],
    Polygon[{{0.907647, 1.010044, 1.037014},{0.904210, 1.010418, 1.026753},{
      0.904210, 0.989582, 1.026753},{0.907647, 0.989956, 1.037014}}],
    Polygon[{{0.904210, 1.010418, 1.026753},{0.901896, 1.010669, 1.016178},{
      0.901896, 0.989331, 1.016178},{0.904210, 0.989582, 1.026753}}],
    Polygon[{{0.901896, 1.010669, 1.016178},{0.900732, 1.010796, 1.005414},{
      0.900732, 0.989204, 1.005414},{0.901896, 0.989331, 1.016178}}],
    Polygon[{{0.900732, 1.010796, 1.005414},{0.900732, 1.010796, 0.994586},{
      0.900732, 0.989204, 0.994586},{0.900732, 0.989204, 1.005414}}],
    Polygon[{{0.900732, 1.010796, 0.994586},{0.901896, 1.010669, 0.983822},{
      0.901896, 0.989331, 0.983822},{0.900732, 0.989204, 0.994586}}],
    Polygon[{{0.901896, 1.010669, 0.983822},{0.904210, 1.010418, 0.973247},{
      0.904210, 0.989582, 0.973247},{0.901896, 0.989331, 0.983822}}],
    Polygon[{{0.904210, 1.010418, 0.973247},{0.907647, 1.010044, 0.962986},{
      0.907647, 0.989956, 0.962986},{0.904210, 0.989582, 0.973247}}],
    Polygon[{{0.907647, 1.010044, 0.962986},{0.912167, 1.009552, 0.953159},{
      0.912167, 0.990448, 0.953159},{0.907647, 0.989956, 0.962986}}],
    Polygon[{{0.912167, 1.009552, 0.953159},{0.917716, 1.008949, 0.943881},{
      0.917716, 0.991051, 0.943881},{0.912167, 0.990448, 0.953159}}],
    Polygon[{{0.917716, 1.008949, 0.943881},{0.924231, 1.008240, 0.935261},{
      0.924231, 0.991760, 0.935261},{0.917716, 0.991051, 0.943881}}],
    Polygon[{{0.924231, 1.008240, 0.935261},{0.931633, 1.007435, 0.927400},{
      0.931633, 0.992565, 0.927400},{0.924231, 0.991760, 0.935261}}],
    Polygon[{{0.931633, 1.007435, 0.927400},{0.939837, 1.006543, 0.920391},{
      0.939837, 0.993457, 0.920391},{0.931633, 0.992565, 0.927400}}],
    Polygon[{{0.939837, 1.006543, 0.920391},{0.948747, 1.005574, 0.914314},{
      0.948747, 0.994426, 0.914314},{0.939837, 0.993457, 0.920391}}],
    Polygon[{{0.948747, 1.005574, 0.914314},{0.958257, 1.004540, 0.909242},{
      0.958257, 0.995460, 0.909242},{0.948747, 0.994426, 0.914314}}],
    Polygon[{{0.958257, 1.004540, 0.909242},{0.968257, 1.003452, 0.905235},{
      0.968257, 0.996548, 0.905235},{0.958257, 0.995460, 0.909242}}],
    Polygon[{{0.968257, 1.003452, 0.905235},{0.978629, 1.002324, 0.902338},{
      0.978629, 0.997676, 0.902338},{0.968257, 0.996548, 0.905235}}],
    Polygon[{{0.978629, 1.002324, 0.902338},{0.989251, 1.001169, 0.900586},{
      0.989251, 0.998831, 0.900586},{0.978629, 0.997676, 0.902338}}],
    Polygon[{{0.989251, 1.001169, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{0.989251, 0.998831, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{0.989251, 0.998831, 1.099414},{
      0.989754, 0.996548, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{0.989251, 0.998831, 1.099414},{0.978629, 0.997676, 1.097662},{
      0.979628, 0.993136, 1.097662},{0.989754, 0.996548, 1.099414}}],
    Polygon[{{0.978629, 0.997676, 1.097662},{0.968257, 0.996548, 1.094765},{
      0.969741, 0.989805, 1.094765},{0.979628, 0.993136, 1.097662}}],
    Polygon[{{0.968257, 0.996548, 1.094765},{0.958257, 0.995460, 1.090757},{
      0.960209, 0.986593, 1.090757},{0.969741, 0.989805, 1.094765}}],
    Polygon[{{0.958257, 0.995460, 1.090757},{0.948747, 0.994426, 1.085686},{
      0.951143, 0.983538, 1.085686},{0.960209, 0.986593, 1.090757}}],
    Polygon[{{0.948747, 0.994426, 1.085686},{0.939837, 0.993457, 1.079609},{
      0.942650, 0.980677, 1.079609},{0.951143, 0.983538, 1.085686}}],
    Polygon[{{0.939837, 0.993457, 1.079609},{0.931633, 0.992565, 1.072600},{
      0.934830, 0.978042, 1.072600},{0.942650, 0.980677, 1.079609}}],
    Polygon[{{0.931633, 0.992565, 1.072600},{0.924231, 0.991760, 1.064739},{
      0.927773, 0.975664, 1.064739},{0.934830, 0.978042, 1.072600}}],
    Polygon[{{0.924231, 0.991760, 1.064739},{0.917716, 0.991051, 1.056119},{
      0.921564, 0.973572, 1.056119},{0.927773, 0.975664, 1.064739}}],
    Polygon[{{0.917716, 0.991051, 1.056119},{0.912167, 0.990448, 1.046841},{
      0.916274, 0.971789, 1.046841},{0.921564, 0.973572, 1.056119}}],
    Polygon[{{0.912167, 0.990448, 1.046841},{0.907647, 0.989956, 1.037014},{
      0.911965, 0.970338, 1.037014},{0.916274, 0.971789, 1.046841}}],
    Polygon[{{0.907647, 0.989956, 1.037014},{0.904210, 0.989582, 1.026753},{
      0.908689, 0.969234, 1.026753},{0.911965, 0.970338, 1.037014}}],
    Polygon[{{0.904210, 0.989582, 1.026753},{0.901896, 0.989331, 1.016178},{
      0.906483, 0.968490, 1.016178},{0.908689, 0.969234, 1.026753}}],
    Polygon[{{0.901896, 0.989331, 1.016178},{0.900732, 0.989204, 1.005414},{
      0.905374, 0.968117, 1.005414},{0.906483, 0.968490, 1.016178}}],
    Polygon[{{0.900732, 0.989204, 1.005414},{0.900732, 0.989204, 0.994586},{
      0.905374, 0.968117, 0.994586},{0.905374, 0.968117, 1.005414}}],
    Polygon[{{0.900732, 0.989204, 0.994586},{0.901896, 0.989331, 0.983822},{
      0.906483, 0.968490, 0.983822},{0.905374, 0.968117, 0.994586}}],
    Polygon[{{0.901896, 0.989331, 0.983822},{0.904210, 0.989582, 0.973247},{
      0.908689, 0.969234, 0.973247},{0.906483, 0.968490, 0.983822}}],
    Polygon[{{0.904210, 0.989582, 0.973247},{0.907647, 0.989956, 0.962986},{
      0.911965, 0.970338, 0.962986},{0.908689, 0.969234, 0.973247}}],
    Polygon[{{0.907647, 0.989956, 0.962986},{0.912167, 0.990448, 0.953159},{
      0.916274, 0.971789, 0.953159},{0.911965, 0.970338, 0.962986}}],
    Polygon[{{0.912167, 0.990448, 0.953159},{0.917716, 0.991051, 0.943881},{
      0.921564, 0.973572, 0.943881},{0.916274, 0.971789, 0.953159}}],
    Polygon[{{0.917716, 0.991051, 0.943881},{0.924231, 0.991760, 0.935261},{
      0.927773, 0.975664, 0.935261},{0.921564, 0.973572, 0.943881}}],
    Polygon[{{0.924231, 0.991760, 0.935261},{0.931633, 0.992565, 0.927400},{
      0.934830, 0.978042, 0.927400},{0.927773, 0.975664, 0.935261}}],
    Polygon[{{0.931633, 0.992565, 0.927400},{0.939837, 0.993457, 0.920391},{
      0.942650, 0.980677, 0.920391},{0.934830, 0.978042, 0.927400}}],
    Polygon[{{0.939837, 0.993457, 0.920391},{0.948747, 0.994426, 0.914314},{
      0.951143, 0.983538, 0.914314},{0.942650, 0.980677, 0.920391}}],
    Polygon[{{0.948747, 0.994426, 0.914314},{0.958257, 0.995460, 0.909242},{
      0.960209, 0.986593, 0.909242},{0.951143, 0.983538, 0.914314}}],
    Polygon[{{0.958257, 0.995460, 0.909242},{0.968257, 0.996548, 0.905235},{
      0.969741, 0.989805, 0.905235},{0.960209, 0.986593, 0.909242}}],
    Polygon[{{0.968257, 0.996548, 0.905235},{0.978629, 0.997676, 0.902338},{
      0.979628, 0.993136, 0.902338},{0.969741, 0.989805, 0.905235}}],
    Polygon[{{0.978629, 0.997676, 0.902338},{0.989251, 0.998831, 0.900586},{
      0.989754, 0.996548, 0.900586},{0.979628, 0.993136, 0.902338}}],
    Polygon[{{0.989251, 0.998831, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{0.989754, 0.996548, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{0.989754, 0.996548, 1.099414},{
      0.990736, 0.994426, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{0.989754, 0.996548, 1.099414},{0.979628, 0.993136, 1.097662},{
      0.981580, 0.988917, 1.097662},{0.990736, 0.994426, 1.099414}}],
    Polygon[{{0.979628, 0.993136, 1.097662},{0.969741, 0.989805, 1.094765},{
      0.972640, 0.983538, 1.094765},{0.981580, 0.988917, 1.097662}}],
    Polygon[{{0.969741, 0.989805, 1.094765},{0.960209, 0.986593, 1.090757},{
      0.964022, 0.978352, 1.090757},{0.972640, 0.983538, 1.094765}}],
    Polygon[{{0.960209, 0.986593, 1.090757},{0.951143, 0.983538, 1.085686},{
      0.955824, 0.973420, 1.085686},{0.964022, 0.978352, 1.090757}}],
    Polygon[{{0.951143, 0.983538, 1.085686},{0.942650, 0.980677, 1.079609},{
      0.948145, 0.968800, 1.079609},{0.955824, 0.973420, 1.085686}}],
    Polygon[{{0.942650, 0.980677, 1.079609},{0.934830, 0.978042, 1.072600},{
      0.941074, 0.964545, 1.072600},{0.948145, 0.968800, 1.079609}}],
    Polygon[{{0.934830, 0.978042, 1.072600},{0.927773, 0.975664, 1.064739},{
      0.934694, 0.960706, 1.064739},{0.941074, 0.964545, 1.072600}}],
    Polygon[{{0.927773, 0.975664, 1.064739},{0.921564, 0.973572, 1.056119},{
      0.929079, 0.957328, 1.056119},{0.934694, 0.960706, 1.064739}}],
    Polygon[{{0.921564, 0.973572, 1.056119},{0.916274, 0.971789, 1.046841},{
      0.924296, 0.954450, 1.046841},{0.929079, 0.957328, 1.056119}}],
    Polygon[{{0.916274, 0.971789, 1.046841},{0.911965, 0.970338, 1.037014},{
      0.920400, 0.952106, 1.037014},{0.924296, 0.954450, 1.046841}}],
    Polygon[{{0.911965, 0.970338, 1.037014},{0.908689, 0.969234, 1.026753},{
      0.917438, 0.950324, 1.026753},{0.920400, 0.952106, 1.037014}}],
    Polygon[{{0.908689, 0.969234, 1.026753},{0.906483, 0.968490, 1.016178},{
      0.915443, 0.949124, 1.016178},{0.917438, 0.950324, 1.026753}}],
    Polygon[{{0.906483, 0.968490, 1.016178},{0.905374, 0.968117, 1.005414},{
      0.914440, 0.948520, 1.005414},{0.915443, 0.949124, 1.016178}}],
    Polygon[{{0.905374, 0.968117, 1.005414},{0.905374, 0.968117, 0.994586},{
      0.914440, 0.948520, 0.994586},{0.914440, 0.948520, 1.005414}}],
    Polygon[{{0.905374, 0.968117, 0.994586},{0.906483, 0.968490, 0.983822},{
      0.915443, 0.949124, 0.983822},{0.914440, 0.948520, 0.994586}}],
    Polygon[{{0.906483, 0.968490, 0.983822},{0.908689, 0.969234, 0.973247},{
      0.917438, 0.950324, 0.973247},{0.915443, 0.949124, 0.983822}}],
    Polygon[{{0.908689, 0.969234, 0.973247},{0.911965, 0.970338, 0.962986},{
      0.920400, 0.952106, 0.962986},{0.917438, 0.950324, 0.973247}}],
    Polygon[{{0.911965, 0.970338, 0.962986},{0.916274, 0.971789, 0.953159},{
      0.924296, 0.954450, 0.953159},{0.920400, 0.952106, 0.962986}}],
    Polygon[{{0.916274, 0.971789, 0.953159},{0.921564, 0.973572, 0.943881},{
      0.929079, 0.957328, 0.943881},{0.924296, 0.954450, 0.953159}}],
    Polygon[{{0.921564, 0.973572, 0.943881},{0.927773, 0.975664, 0.935261},{
      0.934694, 0.960706, 0.935261},{0.929079, 0.957328, 0.943881}}],
    Polygon[{{0.927773, 0.975664, 0.935261},{0.934830, 0.978042, 0.927400},{
      0.941074, 0.964545, 0.927400},{0.934694, 0.960706, 0.935261}}],
    Polygon[{{0.934830, 0.978042, 0.927400},{0.942650, 0.980677, 0.920391},{
      0.948145, 0.968800, 0.920391},{0.941074, 0.964545, 0.927400}}],
    Polygon[{{0.942650, 0.980677, 0.920391},{0.951143, 0.983538, 0.914314},{
      0.955824, 0.973420, 0.914314},{0.948145, 0.968800, 0.920391}}],
    Polygon[{{0.951143, 0.983538, 0.914314},{0.960209, 0.986593, 0.909242},{
      0.964022, 0.978352, 0.909242},{0.955824, 0.973420, 0.914314}}],
    Polygon[{{0.960209, 0.986593, 0.909242},{0.969741, 0.989805, 0.905235},{
      0.972640, 0.983538, 0.905235},{0.964022, 0.978352, 0.909242}}],
    Polygon[{{0.969741, 0.989805, 0.905235},{0.979628, 0.993136, 0.902338},{
      0.981580, 0.988917, 0.902338},{0.972640, 0.983538, 0.905235}}],
    Polygon[{{0.979628, 0.993136, 0.902338},{0.989754, 0.996548, 0.900586},{
      0.990736, 0.994426, 0.900586},{0.981580, 0.988917, 0.902338}}],
    Polygon[{{0.989754, 0.996548, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{0.990736, 0.994426, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{0.990736, 0.994426, 1.099414},{
      0.992151, 0.992565, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{0.990736, 0.994426, 1.099414},{0.981580, 0.988917, 1.097662},{
      0.984393, 0.985216, 1.097662},{0.992151, 0.992565, 1.099414}}],
    Polygon[{{0.981580, 0.988917, 1.097662},{0.972640, 0.983538, 1.094765},{
      0.976819, 0.978042, 1.094765},{0.984393, 0.985216, 1.097662}}],
    Polygon[{{0.972640, 0.983538, 1.094765},{0.964022, 0.978352, 1.090757},{
      0.969516, 0.971124, 1.090757},{0.976819, 0.978042, 1.094765}}],
    Polygon[{{0.964022, 0.978352, 1.090757},{0.955824, 0.973420, 1.085686},{
      0.962571, 0.964545, 1.085686},{0.969516, 0.971124, 1.090757}}],
    Polygon[{{0.955824, 0.973420, 1.085686},{0.948145, 0.968800, 1.079609},{
      0.956065, 0.958382, 1.079609},{0.962571, 0.964545, 1.085686}}],
    Polygon[{{0.948145, 0.968800, 1.079609},{0.941074, 0.964545, 1.072600},{
      0.950073, 0.952707, 1.072600},{0.956065, 0.958382, 1.079609}}],
    Polygon[{{0.941074, 0.964545, 1.072600},{0.934694, 0.960706, 1.064739},{
      0.944667, 0.947586, 1.064739},{0.950073, 0.952707, 1.072600}}],
    Polygon[{{0.934694, 0.960706, 1.064739},{0.929079, 0.957328, 1.056119},{
      0.939910, 0.943080, 1.056119},{0.944667, 0.947586, 1.064739}}],
    Polygon[{{0.929079, 0.957328, 1.056119},{0.924296, 0.954450, 1.046841},{
      0.935857, 0.939241, 1.046841},{0.939910, 0.943080, 1.056119}}],
    Polygon[{{0.924296, 0.954450, 1.046841},{0.920400, 0.952106, 1.037014},{
      0.932557, 0.936114, 1.037014},{0.935857, 0.939241, 1.046841}}],
    Polygon[{{0.920400, 0.952106, 1.037014},{0.917438, 0.950324, 1.026753},{
      0.930047, 0.933737, 1.026753},{0.932557, 0.936114, 1.037014}}],
    Polygon[{{0.917438, 0.950324, 1.026753},{0.915443, 0.949124, 1.016178},{
      0.928357, 0.932136, 1.016178},{0.930047, 0.933737, 1.026753}}],
    Polygon[{{0.915443, 0.949124, 1.016178},{0.914440, 0.948520, 1.005414},{
      0.927507, 0.931331, 1.005414},{0.928357, 0.932136, 1.016178}}],
    Polygon[{{0.914440, 0.948520, 1.005414},{0.914440, 0.948520, 0.994586},{
      0.927507, 0.931331, 0.994586},{0.927507, 0.931331, 1.005414}}],
    Polygon[{{0.914440, 0.948520, 0.994586},{0.915443, 0.949124, 0.983822},{
      0.928357, 0.932136, 0.983822},{0.927507, 0.931331, 0.994586}}],
    Polygon[{{0.915443, 0.949124, 0.983822},{0.917438, 0.950324, 0.973247},{
      0.930047, 0.933737, 0.973247},{0.928357, 0.932136, 0.983822}}],
    Polygon[{{0.917438, 0.950324, 0.973247},{0.920400, 0.952106, 0.962986},{
      0.932557, 0.936114, 0.962986},{0.930047, 0.933737, 0.973247}}],
    Polygon[{{0.920400, 0.952106, 0.962986},{0.924296, 0.954450, 0.953159},{
      0.935857, 0.939241, 0.953159},{0.932557, 0.936114, 0.962986}}],
    Polygon[{{0.924296, 0.954450, 0.953159},{0.929079, 0.957328, 0.943881},{
      0.939910, 0.943080, 0.943881},{0.935857, 0.939241, 0.953159}}],
    Polygon[{{0.929079, 0.957328, 0.943881},{0.934694, 0.960706, 0.935261},{
      0.944667, 0.947586, 0.935261},{0.939910, 0.943080, 0.943881}}],
    Polygon[{{0.934694, 0.960706, 0.935261},{0.941074, 0.964545, 0.927400},{
      0.950073, 0.952707, 0.927400},{0.944667, 0.947586, 0.935261}}],
    Polygon[{{0.941074, 0.964545, 0.927400},{0.948145, 0.968800, 0.920391},{
      0.956065, 0.958382, 0.920391},{0.950073, 0.952707, 0.927400}}],
    Polygon[{{0.948145, 0.968800, 0.920391},{0.955824, 0.973420, 0.914314},{
      0.962571, 0.964545, 0.914314},{0.956065, 0.958382, 0.920391}}],
    Polygon[{{0.955824, 0.973420, 0.914314},{0.964022, 0.978352, 0.909242},{
      0.969516, 0.971124, 0.909242},{0.962571, 0.964545, 0.914314}}],
    Polygon[{{0.964022, 0.978352, 0.909242},{0.972640, 0.983538, 0.905235},{
      0.976819, 0.978042, 0.905235},{0.969516, 0.971124, 0.909242}}],
    Polygon[{{0.972640, 0.983538, 0.905235},{0.981580, 0.988917, 0.902338},{
      0.984393, 0.985216, 0.902338},{0.976819, 0.978042, 0.905235}}],
    Polygon[{{0.981580, 0.988917, 0.902338},{0.990736, 0.994426, 0.900586},{
      0.992151, 0.992565, 0.900586},{0.984393, 0.985216, 0.902338}}],
    Polygon[{{0.990736, 0.994426, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{0.992151, 0.992565, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{0.992151, 0.992565, 1.099414},{
      0.993932, 0.991051, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{0.992151, 0.992565, 1.099414},{0.984393, 0.985216, 1.097662},{
      0.987936, 0.982207, 1.097662},{0.993932, 0.991051, 1.099414}}],
    Polygon[{{0.984393, 0.985216, 1.097662},{0.976819, 0.978042, 1.094765},{
      0.982081, 0.973572, 1.094765},{0.987936, 0.982207, 1.097662}}],
    Polygon[{{0.976819, 0.978042, 1.094765},{0.969516, 0.971124, 1.090757},{
      0.976436, 0.965246, 1.090757},{0.982081, 0.973572, 1.094765}}],
    Polygon[{{0.969516, 0.971124, 1.090757},{0.962571, 0.964545, 1.085686},{
      0.971068, 0.957328, 1.085686},{0.976436, 0.965246, 1.090757}}],
    Polygon[{{0.962571, 0.964545, 1.085686},{0.956065, 0.958382, 1.079609},{
      0.966038, 0.949910, 1.079609},{0.971068, 0.957328, 1.085686}}],
    Polygon[{{0.956065, 0.958382, 1.079609},{0.950073, 0.952707, 1.072600},{
      0.961407, 0.943080, 1.072600},{0.966038, 0.949910, 1.079609}}],
    Polygon[{{0.950073, 0.952707, 1.072600},{0.944667, 0.947586, 1.064739},{
      0.957228, 0.936917, 1.064739},{0.961407, 0.943080, 1.072600}}],
    Polygon[{{0.944667, 0.947586, 1.064739},{0.939910, 0.943080, 1.056119},{
      0.953551, 0.931493, 1.056119},{0.957228, 0.936917, 1.064739}}],
    Polygon[{{0.939910, 0.943080, 1.056119},{0.935857, 0.939241, 1.046841},{
      0.950418, 0.926873, 1.046841},{0.953551, 0.931493, 1.056119}}],
    Polygon[{{0.935857, 0.939241, 1.046841},{0.932557, 0.936114, 1.037014},{
      0.947867, 0.923110, 1.037014},{0.950418, 0.926873, 1.046841}}],
    Polygon[{{0.932557, 0.936114, 1.037014},{0.930047, 0.933737, 1.026753},{
      0.945927, 0.920248, 1.026753},{0.947867, 0.923110, 1.037014}}],
    Polygon[{{0.930047, 0.933737, 1.026753},{0.928357, 0.932136, 1.016178},{
      0.944621, 0.918321, 1.016178},{0.945927, 0.920248, 1.026753}}],
    Polygon[{{0.928357, 0.932136, 1.016178},{0.927507, 0.931331, 1.005414},{
      0.943964, 0.917352, 1.005414},{0.944621, 0.918321, 1.016178}}],
    Polygon[{{0.927507, 0.931331, 1.005414},{0.927507, 0.931331, 0.994586},{
      0.943964, 0.917352, 0.994586},{0.943964, 0.917352, 1.005414}}],
    Polygon[{{0.927507, 0.931331, 0.994586},{0.928357, 0.932136, 0.983822},{
      0.944621, 0.918321, 0.983822},{0.943964, 0.917352, 0.994586}}],
    Polygon[{{0.928357, 0.932136, 0.983822},{0.930047, 0.933737, 0.973247},{
      0.945927, 0.920248, 0.973247},{0.944621, 0.918321, 0.983822}}],
    Polygon[{{0.930047, 0.933737, 0.973247},{0.932557, 0.936114, 0.962986},{
      0.947867, 0.923110, 0.962986},{0.945927, 0.920248, 0.973247}}],
    Polygon[{{0.932557, 0.936114, 0.962986},{0.935857, 0.939241, 0.953159},{
      0.950418, 0.926873, 0.953159},{0.947867, 0.923110, 0.962986}}],
    Polygon[{{0.935857, 0.939241, 0.953159},{0.939910, 0.943080, 0.943881},{
      0.953551, 0.931493, 0.943881},{0.950418, 0.926873, 0.953159}}],
    Polygon[{{0.939910, 0.943080, 0.943881},{0.944667, 0.947586, 0.935261},{
      0.957228, 0.936917, 0.935261},{0.953551, 0.931493, 0.943881}}],
    Polygon[{{0.944667, 0.947586, 0.935261},{0.950073, 0.952707, 0.927400},{
      0.961407, 0.943080, 0.927400},{0.957228, 0.936917, 0.935261}}],
    Polygon[{{0.950073, 0.952707, 0.927400},{0.956065, 0.958382, 0.920391},{
      0.966038, 0.949910, 0.920391},{0.961407, 0.943080, 0.927400}}],
    Polygon[{{0.956065, 0.958382, 0.920391},{0.962571, 0.964545, 0.914314},{
      0.971068, 0.957328, 0.914314},{0.966038, 0.949910, 0.920391}}],
    Polygon[{{0.962571, 0.964545, 0.914314},{0.969516, 0.971124, 0.909242},{
      0.976436, 0.965246, 0.909242},{0.971068, 0.957328, 0.914314}}],
    Polygon[{{0.969516, 0.971124, 0.909242},{0.976819, 0.978042, 0.905235},{
      0.982081, 0.973572, 0.905235},{0.976436, 0.965246, 0.909242}}],
    Polygon[{{0.976819, 0.978042, 0.905235},{0.984393, 0.985216, 0.902338},{
      0.987936, 0.982207, 0.902338},{0.982081, 0.973572, 0.905235}}],
    Polygon[{{0.984393, 0.985216, 0.902338},{0.992151, 0.992565, 0.900586},{
      0.993932, 0.991051, 0.900586},{0.987936, 0.982207, 0.902338}}],
    Polygon[{{0.992151, 0.992565, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{0.993932, 0.991051, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{0.993932, 0.991051, 1.099414},{
      0.995998, 0.989956, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{0.993932, 0.991051, 1.099414},{0.987936, 0.982207, 1.097662},{
      0.992043, 0.980030, 1.097662},{0.995998, 0.989956, 1.099414}}],
    Polygon[{{0.987936, 0.982207, 1.097662},{0.982081, 0.973572, 1.094765},{
      0.988181, 0.970338, 1.094765},{0.992043, 0.980030, 1.097662}}],
    Polygon[{{0.982081, 0.973572, 1.094765},{0.976436, 0.965246, 1.090757},{
      0.984458, 0.960993, 1.090757},{0.988181, 0.970338, 1.094765}}],
    Polygon[{{0.976436, 0.965246, 1.090757},{0.971068, 0.957328, 1.085686},{
      0.980917, 0.952106, 1.085686},{0.984458, 0.960993, 1.090757}}],
    Polygon[{{0.971068, 0.957328, 1.085686},{0.966038, 0.949910, 1.079609},{
      0.977600, 0.943781, 1.079609},{0.980917, 0.952106, 1.085686}}],
    Polygon[{{0.966038, 0.949910, 1.079609},{0.961407, 0.943080, 1.072600},{
      0.974546, 0.936114, 1.072600},{0.977600, 0.943781, 1.079609}}],
    Polygon[{{0.961407, 0.943080, 1.072600},{0.957228, 0.936917, 1.064739},{
      0.971789, 0.929197, 1.064739},{0.974546, 0.936114, 1.072600}}],
    Polygon[{{0.957228, 0.936917, 1.064739},{0.953551, 0.931493, 1.056119},{
      0.969364, 0.923110, 1.056119},{0.971789, 0.929197, 1.064739}}],
    Polygon[{{0.953551, 0.931493, 1.056119},{0.950418, 0.926873, 1.046841},{
      0.967298, 0.917924, 1.046841},{0.969364, 0.923110, 1.056119}}],
    Polygon[{{0.950418, 0.926873, 1.046841},{0.947867, 0.923110, 1.037014},{
      0.965615, 0.913700, 1.037014},{0.967298, 0.917924, 1.046841}}],
    Polygon[{{0.947867, 0.923110, 1.037014},{0.945927, 0.920248, 1.026753},{
      0.964335, 0.910488, 1.026753},{0.965615, 0.913700, 1.037014}}],
    Polygon[{{0.945927, 0.920248, 1.026753},{0.944621, 0.918321, 1.016178},{
      0.963474, 0.908326, 1.016178},{0.964335, 0.910488, 1.026753}}],
    Polygon[{{0.944621, 0.918321, 1.016178},{0.943964, 0.917352, 1.005414},{
      0.963040, 0.907239, 1.005414},{0.963474, 0.908326, 1.016178}}],
    Polygon[{{0.943964, 0.917352, 1.005414},{0.943964, 0.917352, 0.994586},{
      0.963040, 0.907239, 0.994586},{0.963040, 0.907239, 1.005414}}],
    Polygon[{{0.943964, 0.917352, 0.994586},{0.944621, 0.918321, 0.983822},{
      0.963474, 0.908326, 0.983822},{0.963040, 0.907239, 0.994586}}],
    Polygon[{{0.944621, 0.918321, 0.983822},{0.945927, 0.920248, 0.973247},{
      0.964335, 0.910488, 0.973247},{0.963474, 0.908326, 0.983822}}],
    Polygon[{{0.945927, 0.920248, 0.973247},{0.947867, 0.923110, 0.962986},{
      0.965615, 0.913700, 0.962986},{0.964335, 0.910488, 0.973247}}],
    Polygon[{{0.947867, 0.923110, 0.962986},{0.950418, 0.926873, 0.953159},{
      0.967298, 0.917924, 0.953159},{0.965615, 0.913700, 0.962986}}],
    Polygon[{{0.950418, 0.926873, 0.953159},{0.953551, 0.931493, 0.943881},{
      0.969364, 0.923110, 0.943881},{0.967298, 0.917924, 0.953159}}],
    Polygon[{{0.953551, 0.931493, 0.943881},{0.957228, 0.936917, 0.935261},{
      0.971789, 0.929197, 0.935261},{0.969364, 0.923110, 0.943881}}],
    Polygon[{{0.957228, 0.936917, 0.935261},{0.961407, 0.943080, 0.927400},{
      0.974546, 0.936114, 0.927400},{0.971789, 0.929197, 0.935261}}],
    Polygon[{{0.961407, 0.943080, 0.927400},{0.966038, 0.949910, 0.920391},{
      0.977600, 0.943781, 0.920391},{0.974546, 0.936114, 0.927400}}],
    Polygon[{{0.966038, 0.949910, 0.920391},{0.971068, 0.957328, 0.914314},{
      0.980917, 0.952106, 0.914314},{0.977600, 0.943781, 0.920391}}],
    Polygon[{{0.971068, 0.957328, 0.914314},{0.976436, 0.965246, 0.909242},{
      0.984458, 0.960993, 0.909242},{0.980917, 0.952106, 0.914314}}],
    Polygon[{{0.976436, 0.965246, 0.909242},{0.982081, 0.973572, 0.905235},{
      0.988181, 0.970338, 0.905235},{0.984458, 0.960993, 0.909242}}],
    Polygon[{{0.982081, 0.973572, 0.905235},{0.987936, 0.982207, 0.902338},{
      0.992043, 0.980030, 0.902338},{0.988181, 0.970338, 0.905235}}],
    Polygon[{{0.987936, 0.982207, 0.902338},{0.993932, 0.991051, 0.900586},{
      0.995998, 0.989956, 0.900586},{0.992043, 0.980030, 0.902338}}],
    Polygon[{{0.993932, 0.991051, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{0.995998, 0.989956, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{0.995998, 0.989956, 1.099414},{
      0.998251, 0.989331, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{0.995998, 0.989956, 1.099414},{0.992043, 0.980030, 1.097662},{
      0.996522, 0.978786, 1.097662},{0.998251, 0.989331, 1.099414}}],
    Polygon[{{0.992043, 0.980030, 1.097662},{0.988181, 0.970338, 1.094765},{
      0.994834, 0.968490, 1.094765},{0.996522, 0.978786, 1.097662}}],
    Polygon[{{0.988181, 0.970338, 1.094765},{0.984458, 0.960993, 1.090757},{
      0.993207, 0.958564, 1.090757},{0.994834, 0.968490, 1.094765}}],
    Polygon[{{0.984458, 0.960993, 1.090757},{0.980917, 0.952106, 1.085686},{
      0.991659, 0.949124, 1.085686},{0.993207, 0.958564, 1.090757}}],
    Polygon[{{0.980917, 0.952106, 1.085686},{0.977600, 0.943781, 1.079609},{
      0.990209, 0.940280, 1.079609},{0.991659, 0.949124, 1.085686}}],
    Polygon[{{0.977600, 0.943781, 1.079609},{0.974546, 0.936114, 1.072600},{
      0.988874, 0.932136, 1.072600},{0.990209, 0.940280, 1.079609}}],
    Polygon[{{0.974546, 0.936114, 1.072600},{0.971789, 0.929197, 1.064739},{
      0.987670, 0.924788, 1.064739},{0.988874, 0.932136, 1.072600}}],
    Polygon[{{0.971789, 0.929197, 1.064739},{0.969364, 0.923110, 1.056119},{
      0.986609, 0.918321, 1.056119},{0.987670, 0.924788, 1.064739}}],
    Polygon[{{0.969364, 0.923110, 1.056119},{0.967298, 0.917924, 1.046841},{
      0.985706, 0.912813, 1.046841},{0.986609, 0.918321, 1.056119}}],
    Polygon[{{0.967298, 0.917924, 1.046841},{0.965615, 0.913700, 1.037014},{
      0.984971, 0.908326, 1.037014},{0.985706, 0.912813, 1.046841}}],
    Polygon[{{0.965615, 0.913700, 1.037014},{0.964335, 0.910488, 1.026753},{
      0.984411, 0.904914, 1.026753},{0.984971, 0.908326, 1.037014}}],
    Polygon[{{0.964335, 0.910488, 1.026753},{0.963474, 0.908326, 1.016178},{
      0.984035, 0.902617, 1.016178},{0.984411, 0.904914, 1.026753}}],
    Polygon[{{0.963474, 0.908326, 1.016178},{0.963040, 0.907239, 1.005414},{
      0.983846, 0.901462, 1.005414},{0.984035, 0.902617, 1.016178}}],
    Polygon[{{0.963040, 0.907239, 1.005414},{0.963040, 0.907239, 0.994586},{
      0.983846, 0.901462, 0.994586},{0.983846, 0.901462, 1.005414}}],
    Polygon[{{0.963040, 0.907239, 0.994586},{0.963474, 0.908326, 0.983822},{
      0.984035, 0.902617, 0.983822},{0.983846, 0.901462, 0.994586}}],
    Polygon[{{0.963474, 0.908326, 0.983822},{0.964335, 0.910488, 0.973247},{
      0.984411, 0.904914, 0.973247},{0.984035, 0.902617, 0.983822}}],
    Polygon[{{0.964335, 0.910488, 0.973247},{0.965615, 0.913700, 0.962986},{
      0.984971, 0.908326, 0.962986},{0.984411, 0.904914, 0.973247}}],
    Polygon[{{0.965615, 0.913700, 0.962986},{0.967298, 0.917924, 0.953159},{
      0.985706, 0.912813, 0.953159},{0.984971, 0.908326, 0.962986}}],
    Polygon[{{0.967298, 0.917924, 0.953159},{0.969364, 0.923110, 0.943881},{
      0.986609, 0.918321, 0.943881},{0.985706, 0.912813, 0.953159}}],
    Polygon[{{0.969364, 0.923110, 0.943881},{0.971789, 0.929197, 0.935261},{
      0.987670, 0.924788, 0.935261},{0.986609, 0.918321, 0.943881}}],
    Polygon[{{0.971789, 0.929197, 0.935261},{0.974546, 0.936114, 0.927400},{
      0.988874, 0.932136, 0.927400},{0.987670, 0.924788, 0.935261}}],
    Polygon[{{0.974546, 0.936114, 0.927400},{0.977600, 0.943781, 0.920391},{
      0.990209, 0.940280, 0.920391},{0.988874, 0.932136, 0.927400}}],
    Polygon[{{0.977600, 0.943781, 0.920391},{0.980917, 0.952106, 0.914314},{
      0.991659, 0.949124, 0.914314},{0.990209, 0.940280, 0.920391}}],
    Polygon[{{0.980917, 0.952106, 0.914314},{0.984458, 0.960993, 0.909242},{
      0.993207, 0.958564, 0.909242},{0.991659, 0.949124, 0.914314}}],
    Polygon[{{0.984458, 0.960993, 0.909242},{0.988181, 0.970338, 0.905235},{
      0.994834, 0.968490, 0.905235},{0.993207, 0.958564, 0.909242}}],
    Polygon[{{0.988181, 0.970338, 0.905235},{0.992043, 0.980030, 0.902338},{
      0.996522, 0.978786, 0.902338},{0.994834, 0.968490, 0.905235}}],
    Polygon[{{0.992043, 0.980030, 0.902338},{0.995998, 0.989956, 0.900586},{
      0.998251, 0.989331, 0.900586},{0.996522, 0.978786, 0.902338}}],
    Polygon[{{0.995998, 0.989956, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{0.998251, 0.989331, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{0.998251, 0.989331, 1.099414},{
      1.000585, 0.989204, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{0.998251, 0.989331, 1.099414},{0.996522, 0.978786, 1.097662},{
      1.001164, 0.978534, 1.097662},{1.000585, 0.989204, 1.099414}}],
    Polygon[{{0.996522, 0.978786, 1.097662},{0.994834, 0.968490, 1.094765},{
      1.001729, 0.968117, 1.094765},{1.001164, 0.978534, 1.097662}}],
    Polygon[{{0.994834, 0.968490, 1.094765},{0.993207, 0.958564, 1.090757},{
      1.002273, 0.958073, 1.090757},{1.001729, 0.968117, 1.094765}}],
    Polygon[{{0.993207, 0.958564, 1.090757},{0.991659, 0.949124, 1.085686},{
      1.002791, 0.948520, 1.085686},{1.002273, 0.958073, 1.090757}}],
    Polygon[{{0.991659, 0.949124, 1.085686},{0.990209, 0.940280, 1.079609},{
      1.003276, 0.939571, 1.079609},{1.002791, 0.948520, 1.085686}}],
    Polygon[{{0.990209, 0.940280, 1.079609},{0.988874, 0.932136, 1.072600},{
      1.003723, 0.931331, 1.072600},{1.003276, 0.939571, 1.079609}}],
    Polygon[{{0.988874, 0.932136, 1.072600},{0.987670, 0.924788, 1.064739},{
      1.004126, 0.923896, 1.064739},{1.003723, 0.931331, 1.072600}}],
    Polygon[{{0.987670, 0.924788, 1.064739},{0.986609, 0.918321, 1.056119},{
      1.004481, 0.917352, 1.056119},{1.004126, 0.923896, 1.064739}}],
    Polygon[{{0.986609, 0.918321, 1.056119},{0.985706, 0.912813, 1.046841},{
      1.004783, 0.911778, 1.046841},{1.004481, 0.917352, 1.056119}}],
    Polygon[{{0.985706, 0.912813, 1.046841},{0.984971, 0.908326, 1.037014},{
      1.005029, 0.907239, 1.037014},{1.004783, 0.911778, 1.046841}}],
    Polygon[{{0.984971, 0.908326, 1.037014},{0.984411, 0.904914, 1.026753},{
      1.005217, 0.903786, 1.026753},{1.005029, 0.907239, 1.037014}}],
    Polygon[{{0.984411, 0.904914, 1.026753},{0.984035, 0.902617, 1.016178},{
      1.005343, 0.901462, 1.016178},{1.005217, 0.903786, 1.026753}}],
    Polygon[{{0.984035, 0.902617, 1.016178},{0.983846, 0.901462, 1.005414},{
      1.005406, 0.900293, 1.005414},{1.005343, 0.901462, 1.016178}}],
    Polygon[{{0.983846, 0.901462, 1.005414},{0.983846, 0.901462, 0.994586},{
      1.005406, 0.900293, 0.994586},{1.005406, 0.900293, 1.005414}}],
    Polygon[{{0.983846, 0.901462, 0.994586},{0.984035, 0.902617, 0.983822},{
      1.005343, 0.901462, 0.983822},{1.005406, 0.900293, 0.994586}}],
    Polygon[{{0.984035, 0.902617, 0.983822},{0.984411, 0.904914, 0.973247},{
      1.005217, 0.903786, 0.973247},{1.005343, 0.901462, 0.983822}}],
    Polygon[{{0.984411, 0.904914, 0.973247},{0.984971, 0.908326, 0.962986},{
      1.005029, 0.907239, 0.962986},{1.005217, 0.903786, 0.973247}}],
    Polygon[{{0.984971, 0.908326, 0.962986},{0.985706, 0.912813, 0.953159},{
      1.004783, 0.911778, 0.953159},{1.005029, 0.907239, 0.962986}}],
    Polygon[{{0.985706, 0.912813, 0.953159},{0.986609, 0.918321, 0.943881},{
      1.004481, 0.917352, 0.943881},{1.004783, 0.911778, 0.953159}}],
    Polygon[{{0.986609, 0.918321, 0.943881},{0.987670, 0.924788, 0.935261},{
      1.004126, 0.923896, 0.935261},{1.004481, 0.917352, 0.943881}}],
    Polygon[{{0.987670, 0.924788, 0.935261},{0.988874, 0.932136, 0.927400},{
      1.003723, 0.931331, 0.927400},{1.004126, 0.923896, 0.935261}}],
    Polygon[{{0.988874, 0.932136, 0.927400},{0.990209, 0.940280, 0.920391},{
      1.003276, 0.939571, 0.920391},{1.003723, 0.931331, 0.927400}}],
    Polygon[{{0.990209, 0.940280, 0.920391},{0.991659, 0.949124, 0.914314},{
      1.002791, 0.948520, 0.914314},{1.003276, 0.939571, 0.920391}}],
    Polygon[{{0.991659, 0.949124, 0.914314},{0.993207, 0.958564, 0.909242},{
      1.002273, 0.958073, 0.909242},{1.002791, 0.948520, 0.914314}}],
    Polygon[{{0.993207, 0.958564, 0.909242},{0.994834, 0.968490, 0.905235},{
      1.001729, 0.968117, 0.905235},{1.002273, 0.958073, 0.909242}}],
    Polygon[{{0.994834, 0.968490, 0.905235},{0.996522, 0.978786, 0.902338},{
      1.001164, 0.978534, 0.902338},{1.001729, 0.968117, 0.905235}}],
    Polygon[{{0.996522, 0.978786, 0.902338},{0.998251, 0.989331, 0.900586},{
      1.000585, 0.989204, 0.900586},{1.001164, 0.978534, 0.902338}}],
    Polygon[{{0.998251, 0.989331, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{1.000585, 0.989204, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{1.000585, 0.989204, 1.099414},{
      1.002892, 0.989582, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{1.000585, 0.989204, 1.099414},{1.001164, 0.978534, 1.097662},{
      1.005751, 0.979287, 1.097662},{1.002892, 0.989582, 1.099414}}],
    Polygon[{{1.001164, 0.978534, 1.097662},{1.001729, 0.968117, 1.094765},{
      1.008542, 0.969234, 1.094765},{1.005751, 0.979287, 1.097662}}],
    Polygon[{{1.001729, 0.968117, 1.094765},{1.002273, 0.958073, 1.090757},{
      1.011233, 0.959542, 1.090757},{1.008542, 0.969234, 1.094765}}],
    Polygon[{{1.002273, 0.958073, 1.090757},{1.002791, 0.948520, 1.085686},{
      1.013793, 0.950324, 1.085686},{1.011233, 0.959542, 1.090757}}],
    Polygon[{{1.002791, 0.948520, 1.085686},{1.003276, 0.939571, 1.079609},{
      1.016190, 0.941688, 1.079609},{1.013793, 0.950324, 1.085686}}],
    Polygon[{{1.003276, 0.939571, 1.079609},{1.003723, 0.931331, 1.072600},{
      1.018398, 0.933737, 1.072600},{1.016190, 0.941688, 1.079609}}],
    Polygon[{{1.003723, 0.931331, 1.072600},{1.004126, 0.923896, 1.064739},{
      1.020390, 0.926562, 1.064739},{1.018398, 0.933737, 1.072600}}],
    Polygon[{{1.004126, 0.923896, 1.064739},{1.004481, 0.917352, 1.056119},{
      1.022143, 0.920248, 1.056119},{1.020390, 0.926562, 1.064739}}],
    Polygon[{{1.004481, 0.917352, 1.056119},{1.004783, 0.911778, 1.046841},{
      1.023636, 0.914869, 1.046841},{1.022143, 0.920248, 1.056119}}],
    Polygon[{{1.004783, 0.911778, 1.046841},{1.005029, 0.907239, 1.037014},{
      1.024853, 0.910488, 1.037014},{1.023636, 0.914869, 1.046841}}],
    Polygon[{{1.005029, 0.907239, 1.037014},{1.005217, 0.903786, 1.026753},{
      1.025778, 0.907157, 1.026753},{1.024853, 0.910488, 1.037014}}],
    Polygon[{{1.005217, 0.903786, 1.026753},{1.005343, 0.901462, 1.016178},{
      1.026400, 0.904914, 1.016178},{1.025778, 0.907157, 1.026753}}],
    Polygon[{{1.005343, 0.901462, 1.016178},{1.005406, 0.900293, 1.005414},{
      1.026714, 0.903786, 1.005414},{1.026400, 0.904914, 1.016178}}],
    Polygon[{{1.005406, 0.900293, 1.005414},{1.005406, 0.900293, 0.994586},{
      1.026714, 0.903786, 0.994586},{1.026714, 0.903786, 1.005414}}],
    Polygon[{{1.005406, 0.900293, 0.994586},{1.005343, 0.901462, 0.983822},{
      1.026400, 0.904914, 0.983822},{1.026714, 0.903786, 0.994586}}],
    Polygon[{{1.005343, 0.901462, 0.983822},{1.005217, 0.903786, 0.973247},{
      1.025778, 0.907157, 0.973247},{1.026400, 0.904914, 0.983822}}],
    Polygon[{{1.005217, 0.903786, 0.973247},{1.005029, 0.907239, 0.962986},{
      1.024853, 0.910488, 0.962986},{1.025778, 0.907157, 0.973247}}],
    Polygon[{{1.005029, 0.907239, 0.962986},{1.004783, 0.911778, 0.953159},{
      1.023636, 0.914869, 0.953159},{1.024853, 0.910488, 0.962986}}],
    Polygon[{{1.004783, 0.911778, 0.953159},{1.004481, 0.917352, 0.943881},{
      1.022143, 0.920248, 0.943881},{1.023636, 0.914869, 0.953159}}],
    Polygon[{{1.004481, 0.917352, 0.943881},{1.004126, 0.923896, 0.935261},{
      1.020390, 0.926562, 0.935261},{1.022143, 0.920248, 0.943881}}],
    Polygon[{{1.004126, 0.923896, 0.935261},{1.003723, 0.931331, 0.927400},{
      1.018398, 0.933737, 0.927400},{1.020390, 0.926562, 0.935261}}],
    Polygon[{{1.003723, 0.931331, 0.927400},{1.003276, 0.939571, 0.920391},{
      1.016190, 0.941688, 0.920391},{1.018398, 0.933737, 0.927400}}],
    Polygon[{{1.003276, 0.939571, 0.920391},{1.002791, 0.948520, 0.914314},{
      1.013793, 0.950324, 0.914314},{1.016190, 0.941688, 0.920391}}],
    Polygon[{{1.002791, 0.948520, 0.914314},{1.002273, 0.958073, 0.909242},{
      1.011233, 0.959542, 0.909242},{1.013793, 0.950324, 0.914314}}],
    Polygon[{{1.002273, 0.958073, 0.909242},{1.001729, 0.968117, 0.905235},{
      1.008542, 0.969234, 0.905235},{1.011233, 0.959542, 0.909242}}],
    Polygon[{{1.001729, 0.968117, 0.905235},{1.001164, 0.978534, 0.902338},{
      1.005751, 0.979287, 0.902338},{1.008542, 0.969234, 0.905235}}],
    Polygon[{{1.001164, 0.978534, 0.902338},{1.000585, 0.989204, 0.900586},{
      1.002892, 0.989582, 0.900586},{1.005751, 0.979287, 0.902338}}],
    Polygon[{{1.000585, 0.989204, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{1.002892, 0.989582, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{1.002892, 0.989582, 1.099414},{
      1.005064, 0.990448, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{1.002892, 0.989582, 1.099414},{1.005751, 0.979287, 1.097662},{
      1.010069, 0.981007, 1.097662},{1.005064, 0.990448, 1.099414}}],
    Polygon[{{1.005751, 0.979287, 1.097662},{1.008542, 0.969234, 1.094765},{
      1.014956, 0.971789, 1.094765},{1.010069, 0.981007, 1.097662}}],
    Polygon[{{1.008542, 0.969234, 1.094765},{1.011233, 0.959542, 1.090757},{
      1.019668, 0.962902, 1.090757},{1.014956, 0.971789, 1.094765}}],
    Polygon[{{1.011233, 0.959542, 1.090757},{1.013793, 0.950324, 1.085686},{
      1.024149, 0.954450, 1.085686},{1.019668, 0.962902, 1.090757}}],
    Polygon[{{1.013793, 0.950324, 1.085686},{1.016190, 0.941688, 1.079609},{
      1.028347, 0.946532, 1.079609},{1.024149, 0.954450, 1.085686}}],
    Polygon[{{1.016190, 0.941688, 1.079609},{1.018398, 0.933737, 1.072600},{
      1.032212, 0.939241, 1.072600},{1.028347, 0.946532, 1.079609}}],
    Polygon[{{1.018398, 0.933737, 1.072600},{1.020390, 0.926562, 1.064739},{
      1.035700, 0.932662, 1.064739},{1.032212, 0.939241, 1.072600}}],
    Polygon[{{1.020390, 0.926562, 1.064739},{1.022143, 0.920248, 1.056119},{
      1.038770, 0.926873, 1.056119},{1.035700, 0.932662, 1.064739}}],
    Polygon[{{1.022143, 0.920248, 1.056119},{1.023636, 0.914869, 1.046841},{
      1.041384, 0.921941, 1.046841},{1.038770, 0.926873, 1.056119}}],
    Polygon[{{1.023636, 0.914869, 1.046841},{1.024853, 0.910488, 1.037014},{
      1.043514, 0.917924, 1.037014},{1.041384, 0.921941, 1.046841}}],
    Polygon[{{1.024853, 0.910488, 1.037014},{1.025778, 0.907157, 1.026753},{
      1.045133, 0.914869, 1.026753},{1.043514, 0.917924, 1.037014}}],
    Polygon[{{1.025778, 0.907157, 1.026753},{1.026400, 0.904914, 1.016178},{
      1.046224, 0.912813, 1.016178},{1.045133, 0.914869, 1.026753}}],
    Polygon[{{1.026400, 0.904914, 1.016178},{1.026714, 0.903786, 1.005414},{
      1.046772, 0.911778, 1.005414},{1.046224, 0.912813, 1.016178}}],
    Polygon[{{1.026714, 0.903786, 1.005414},{1.026714, 0.903786, 0.994586},{
      1.046772, 0.911778, 0.994586},{1.046772, 0.911778, 1.005414}}],
    Polygon[{{1.026714, 0.903786, 0.994586},{1.026400, 0.904914, 0.983822},{
      1.046224, 0.912813, 0.983822},{1.046772, 0.911778, 0.994586}}],
    Polygon[{{1.026400, 0.904914, 0.983822},{1.025778, 0.907157, 0.973247},{
      1.045133, 0.914869, 0.973247},{1.046224, 0.912813, 0.983822}}],
    Polygon[{{1.025778, 0.907157, 0.973247},{1.024853, 0.910488, 0.962986},{
      1.043514, 0.917924, 0.962986},{1.045133, 0.914869, 0.973247}}],
    Polygon[{{1.024853, 0.910488, 0.962986},{1.023636, 0.914869, 0.953159},{
      1.041384, 0.921941, 0.953159},{1.043514, 0.917924, 0.962986}}],
    Polygon[{{1.023636, 0.914869, 0.953159},{1.022143, 0.920248, 0.943881},{
      1.038770, 0.926873, 0.943881},{1.041384, 0.921941, 0.953159}}],
    Polygon[{{1.022143, 0.920248, 0.943881},{1.020390, 0.926562, 0.935261},{
      1.035700, 0.932662, 0.935261},{1.038770, 0.926873, 0.943881}}],
    Polygon[{{1.020390, 0.926562, 0.935261},{1.018398, 0.933737, 0.927400},{
      1.032212, 0.939241, 0.927400},{1.035700, 0.932662, 0.935261}}],
    Polygon[{{1.018398, 0.933737, 0.927400},{1.016190, 0.941688, 0.920391},{
      1.028347, 0.946532, 0.920391},{1.032212, 0.939241, 0.927400}}],
    Polygon[{{1.016190, 0.941688, 0.920391},{1.013793, 0.950324, 0.914314},{
      1.024149, 0.954450, 0.914314},{1.028347, 0.946532, 0.920391}}],
    Polygon[{{1.013793, 0.950324, 0.914314},{1.011233, 0.959542, 0.909242},{
      1.019668, 0.962902, 0.909242},{1.024149, 0.954450, 0.914314}}],
    Polygon[{{1.011233, 0.959542, 0.909242},{1.008542, 0.969234, 0.905235},{
      1.014956, 0.971789, 0.905235},{1.019668, 0.962902, 0.909242}}],
    Polygon[{{1.008542, 0.969234, 0.905235},{1.005751, 0.979287, 0.902338},{
      1.010069, 0.981007, 0.902338},{1.014956, 0.971789, 0.905235}}],
    Polygon[{{1.005751, 0.979287, 0.902338},{1.002892, 0.989582, 0.900586},{
      1.005064, 0.990448, 0.900586},{1.010069, 0.981007, 0.902338}}],
    Polygon[{{1.002892, 0.989582, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{1.005064, 0.990448, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{1.005064, 0.990448, 1.099414},{
      1.006999, 0.991760, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{1.005064, 0.990448, 1.099414},{1.010069, 0.981007, 1.097662},{
      1.013917, 0.983616, 1.097662},{1.006999, 0.991760, 1.099414}}],
    Polygon[{{1.010069, 0.981007, 1.097662},{1.014956, 0.971789, 1.094765},{
      1.020671, 0.975664, 1.094765},{1.013917, 0.983616, 1.097662}}],
    Polygon[{{1.014956, 0.971789, 1.094765},{1.019668, 0.962902, 1.090757},{
      1.027183, 0.967998, 1.090757},{1.020671, 0.975664, 1.094765}}],
    Polygon[{{1.019668, 0.962902, 1.090757},{1.024149, 0.954450, 1.085686},{
      1.033376, 0.960706, 1.085686},{1.027183, 0.967998, 1.090757}}],
    Polygon[{{1.024149, 0.954450, 1.085686},{1.028347, 0.946532, 1.079609},{
      1.039178, 0.953876, 1.079609},{1.033376, 0.960706, 1.085686}}],
    Polygon[{{1.028347, 0.946532, 1.079609},{1.032212, 0.939241, 1.072600},{
      1.044521, 0.947586, 1.072600},{1.039178, 0.953876, 1.079609}}],
    Polygon[{{1.032212, 0.939241, 1.072600},{1.035700, 0.932662, 1.064739},{
      1.049341, 0.941911, 1.064739},{1.044521, 0.947586, 1.072600}}],
    Polygon[{{1.035700, 0.932662, 1.064739},{1.038770, 0.926873, 1.056119},{
      1.053584, 0.936917, 1.056119},{1.049341, 0.941911, 1.064739}}],
    Polygon[{{1.038770, 0.926873, 1.056119},{1.041384, 0.921941, 1.046841},{
      1.057197, 0.932662, 1.046841},{1.053584, 0.936917, 1.056119}}],
    Polygon[{{1.041384, 0.921941, 1.046841},{1.043514, 0.917924, 1.037014},{
      1.060141, 0.929197, 1.037014},{1.057197, 0.932662, 1.046841}}],
    Polygon[{{1.043514, 0.917924, 1.037014},{1.045133, 0.914869, 1.026753},{
      1.062379, 0.926562, 1.026753},{1.060141, 0.929197, 1.037014}}],
    Polygon[{{1.045133, 0.914869, 1.026753},{1.046224, 0.912813, 1.016178},{
      1.063886, 0.924788, 1.016178},{1.062379, 0.926562, 1.026753}}],
    Polygon[{{1.046224, 0.912813, 1.016178},{1.046772, 0.911778, 1.005414},{
      1.064644, 0.923896, 1.005414},{1.063886, 0.924788, 1.016178}}],
    Polygon[{{1.046772, 0.911778, 1.005414},{1.046772, 0.911778, 0.994586},{
      1.064644, 0.923896, 0.994586},{1.064644, 0.923896, 1.005414}}],
    Polygon[{{1.046772, 0.911778, 0.994586},{1.046224, 0.912813, 0.983822},{
      1.063886, 0.924788, 0.983822},{1.064644, 0.923896, 0.994586}}],
    Polygon[{{1.046224, 0.912813, 0.983822},{1.045133, 0.914869, 0.973247},{
      1.062379, 0.926562, 0.973247},{1.063886, 0.924788, 0.983822}}],
    Polygon[{{1.045133, 0.914869, 0.973247},{1.043514, 0.917924, 0.962986},{
      1.060141, 0.929197, 0.962986},{1.062379, 0.926562, 0.973247}}],
    Polygon[{{1.043514, 0.917924, 0.962986},{1.041384, 0.921941, 0.953159},{
      1.057197, 0.932662, 0.953159},{1.060141, 0.929197, 0.962986}}],
    Polygon[{{1.041384, 0.921941, 0.953159},{1.038770, 0.926873, 0.943881},{
      1.053584, 0.936917, 0.943881},{1.057197, 0.932662, 0.953159}}],
    Polygon[{{1.038770, 0.926873, 0.943881},{1.035700, 0.932662, 0.935261},{
      1.049341, 0.941911, 0.935261},{1.053584, 0.936917, 0.943881}}],
    Polygon[{{1.035700, 0.932662, 0.935261},{1.032212, 0.939241, 0.927400},{
      1.044521, 0.947586, 0.927400},{1.049341, 0.941911, 0.935261}}],
    Polygon[{{1.032212, 0.939241, 0.927400},{1.028347, 0.946532, 0.920391},{
      1.039178, 0.953876, 0.920391},{1.044521, 0.947586, 0.927400}}],
    Polygon[{{1.028347, 0.946532, 0.920391},{1.024149, 0.954450, 0.914314},{
      1.033376, 0.960706, 0.914314},{1.039178, 0.953876, 0.920391}}],
    Polygon[{{1.024149, 0.954450, 0.914314},{1.019668, 0.962902, 0.909242},{
      1.027183, 0.967998, 0.909242},{1.033376, 0.960706, 0.914314}}],
    Polygon[{{1.019668, 0.962902, 0.909242},{1.014956, 0.971789, 0.905235},{
      1.020671, 0.975664, 0.905235},{1.027183, 0.967998, 0.909242}}],
    Polygon[{{1.014956, 0.971789, 0.905235},{1.010069, 0.981007, 0.902338},{
      1.013917, 0.983616, 0.902338},{1.020671, 0.975664, 0.905235}}],
    Polygon[{{1.010069, 0.981007, 0.902338},{1.005064, 0.990448, 0.900586},{
      1.006999, 0.991760, 0.900586},{1.013917, 0.983616, 0.902338}}],
    Polygon[{{1.005064, 0.990448, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{1.006999, 0.991760, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{1.006999, 0.991760, 1.099414},{
      1.008607, 0.993457, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{1.006999, 0.991760, 1.099414},{1.013917, 0.983616, 1.097662},{
      1.017114, 0.986991, 1.097662},{1.008607, 0.993457, 1.099414}}],
    Polygon[{{1.013917, 0.983616, 1.097662},{1.020671, 0.975664, 1.094765},{
      1.025419, 0.980677, 1.094765},{1.017114, 0.986991, 1.097662}}],
    Polygon[{{1.020671, 0.975664, 1.094765},{1.027183, 0.967998, 1.090757},{
      1.033427, 0.974589, 1.090757},{1.025419, 0.980677, 1.094765}}],
    Polygon[{{1.027183, 0.967998, 1.090757},{1.033376, 0.960706, 1.085686},{
      1.041043, 0.968800, 1.085686},{1.033427, 0.974589, 1.090757}}],
    Polygon[{{1.033376, 0.960706, 1.085686},{1.039178, 0.953876, 1.079609},{
      1.048177, 0.963376, 1.079609},{1.041043, 0.968800, 1.085686}}],
    Polygon[{{1.039178, 0.953876, 1.079609},{1.044521, 0.947586, 1.072600},{
      1.054747, 0.958382, 1.072600},{1.048177, 0.963376, 1.079609}}],
    Polygon[{{1.044521, 0.947586, 1.072600},{1.049341, 0.941911, 1.064739},{
      1.060675, 0.953876, 1.064739},{1.054747, 0.958382, 1.072600}}],
    Polygon[{{1.049341, 0.941911, 1.064739},{1.053584, 0.936917, 1.056119},{
      1.065892, 0.949910, 1.056119},{1.060675, 0.953876, 1.064739}}],
    Polygon[{{1.053584, 0.936917, 1.056119},{1.057197, 0.932662, 1.046841},{
      1.070336, 0.946532, 1.046841},{1.065892, 0.949910, 1.056119}}],
    Polygon[{{1.057197, 0.932662, 1.046841},{1.060141, 0.929197, 1.037014},{
      1.073955, 0.943781, 1.037014},{1.070336, 0.946532, 1.046841}}],
    Polygon[{{1.060141, 0.929197, 1.037014},{1.062379, 0.926562, 1.026753},{
      1.076708, 0.941688, 1.026753},{1.073955, 0.943781, 1.037014}}],
    Polygon[{{1.062379, 0.926562, 1.026753},{1.063886, 0.924788, 1.016178},{
      1.078561, 0.940280, 1.016178},{1.076708, 0.941688, 1.026753}}],
    Polygon[{{1.063886, 0.924788, 1.016178},{1.064644, 0.923896, 1.005414},{
      1.079493, 0.939571, 1.005414},{1.078561, 0.940280, 1.016178}}],
    Polygon[{{1.064644, 0.923896, 1.005414},{1.064644, 0.923896, 0.994586},{
      1.079493, 0.939571, 0.994586},{1.079493, 0.939571, 1.005414}}],
    Polygon[{{1.064644, 0.923896, 0.994586},{1.063886, 0.924788, 0.983822},{
      1.078561, 0.940280, 0.983822},{1.079493, 0.939571, 0.994586}}],
    Polygon[{{1.063886, 0.924788, 0.983822},{1.062379, 0.926562, 0.973247},{
      1.076708, 0.941688, 0.973247},{1.078561, 0.940280, 0.983822}}],
    Polygon[{{1.062379, 0.926562, 0.973247},{1.060141, 0.929197, 0.962986},{
      1.073955, 0.943781, 0.962986},{1.076708, 0.941688, 0.973247}}],
    Polygon[{{1.060141, 0.929197, 0.962986},{1.057197, 0.932662, 0.953159},{
      1.070336, 0.946532, 0.953159},{1.073955, 0.943781, 0.962986}}],
    Polygon[{{1.057197, 0.932662, 0.953159},{1.053584, 0.936917, 0.943881},{
      1.065892, 0.949910, 0.943881},{1.070336, 0.946532, 0.953159}}],
    Polygon[{{1.053584, 0.936917, 0.943881},{1.049341, 0.941911, 0.935261},{
      1.060675, 0.953876, 0.935261},{1.065892, 0.949910, 0.943881}}],
    Polygon[{{1.049341, 0.941911, 0.935261},{1.044521, 0.947586, 0.927400},{
      1.054747, 0.958382, 0.927400},{1.060675, 0.953876, 0.935261}}],
    Polygon[{{1.044521, 0.947586, 0.927400},{1.039178, 0.953876, 0.920391},{
      1.048177, 0.963376, 0.920391},{1.054747, 0.958382, 0.927400}}],
    Polygon[{{1.039178, 0.953876, 0.920391},{1.033376, 0.960706, 0.914314},{
      1.041043, 0.968800, 0.914314},{1.048177, 0.963376, 0.920391}}],
    Polygon[{{1.033376, 0.960706, 0.914314},{1.027183, 0.967998, 0.909242},{
      1.033427, 0.974589, 0.909242},{1.041043, 0.968800, 0.914314}}],
    Polygon[{{1.027183, 0.967998, 0.909242},{1.020671, 0.975664, 0.905235},{
      1.025419, 0.980677, 0.905235},{1.033427, 0.974589, 0.909242}}],
    Polygon[{{1.020671, 0.975664, 0.905235},{1.013917, 0.983616, 0.902338},{
      1.017114, 0.986991, 0.902338},{1.025419, 0.980677, 0.905235}}],
    Polygon[{{1.013917, 0.983616, 0.902338},{1.006999, 0.991760, 0.900586},{
      1.008607, 0.993457, 0.900586},{1.017114, 0.986991, 0.902338}}],
    Polygon[{{1.006999, 0.991760, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{1.008607, 0.993457, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{1.008607, 0.993457, 1.099414},{
      1.009813, 0.995460, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{1.008607, 0.993457, 1.099414},{1.017114, 0.986991, 1.097662},{
      1.019510, 0.990974, 1.097662},{1.009813, 0.995460, 1.099414}}],
    Polygon[{{1.017114, 0.986991, 1.097662},{1.025419, 0.980677, 1.094765},{
      1.028979, 0.986593, 1.094765},{1.019510, 0.990974, 1.097662}}],
    Polygon[{{1.025419, 0.980677, 1.094765},{1.033427, 0.974589, 1.090757},{
      1.038108, 0.982369, 1.090757},{1.028979, 0.986593, 1.094765}}],
    Polygon[{{1.033427, 0.974589, 1.090757},{1.041043, 0.968800, 1.085686},{
      1.046790, 0.978352, 1.085686},{1.038108, 0.982369, 1.090757}}],
    Polygon[{{1.041043, 0.968800, 1.085686},{1.048177, 0.963376, 1.079609},{
      1.054924, 0.974589, 1.079609},{1.046790, 0.978352, 1.085686}}],
    Polygon[{{1.048177, 0.963376, 1.079609},{1.054747, 0.958382, 1.072600},{
      1.062414, 0.971124, 1.072600},{1.054924, 0.974589, 1.079609}}],
    Polygon[{{1.054747, 0.958382, 1.072600},{1.060675, 0.953876, 1.064739},{
      1.069172, 0.967998, 1.064739},{1.062414, 0.971124, 1.072600}}],
    Polygon[{{1.060675, 0.953876, 1.064739},{1.065892, 0.949910, 1.056119},{
      1.075119, 0.965246, 1.056119},{1.069172, 0.967998, 1.064739}}],
    Polygon[{{1.065892, 0.949910, 1.056119},{1.070336, 0.946532, 1.046841},{
      1.080185, 0.962902, 1.046841},{1.075119, 0.965246, 1.056119}}],
    Polygon[{{1.070336, 0.946532, 1.046841},{1.073955, 0.943781, 1.037014},{
      1.084312, 0.960993, 1.037014},{1.080185, 0.962902, 1.046841}}],
    Polygon[{{1.073955, 0.943781, 1.037014},{1.076708, 0.941688, 1.026753},{
      1.087449, 0.959542, 1.026753},{1.084312, 0.960993, 1.037014}}],
    Polygon[{{1.076708, 0.941688, 1.026753},{1.078561, 0.940280, 1.016178},{
      1.089562, 0.958564, 1.016178},{1.087449, 0.959542, 1.026753}}],
    Polygon[{{1.078561, 0.940280, 1.016178},{1.079493, 0.939571, 1.005414},{
      1.090624, 0.958073, 1.005414},{1.089562, 0.958564, 1.016178}}],
    Polygon[{{1.079493, 0.939571, 1.005414},{1.079493, 0.939571, 0.994586},{
      1.090624, 0.958073, 0.994586},{1.090624, 0.958073, 1.005414}}],
    Polygon[{{1.079493, 0.939571, 0.994586},{1.078561, 0.940280, 0.983822},{
      1.089562, 0.958564, 0.983822},{1.090624, 0.958073, 0.994586}}],
    Polygon[{{1.078561, 0.940280, 0.983822},{1.076708, 0.941688, 0.973247},{
      1.087449, 0.959542, 0.973247},{1.089562, 0.958564, 0.983822}}],
    Polygon[{{1.076708, 0.941688, 0.973247},{1.073955, 0.943781, 0.962986},{
      1.084312, 0.960993, 0.962986},{1.087449, 0.959542, 0.973247}}],
    Polygon[{{1.073955, 0.943781, 0.962986},{1.070336, 0.946532, 0.953159},{
      1.080185, 0.962902, 0.953159},{1.084312, 0.960993, 0.962986}}],
    Polygon[{{1.070336, 0.946532, 0.953159},{1.065892, 0.949910, 0.943881},{
      1.075119, 0.965246, 0.943881},{1.080185, 0.962902, 0.953159}}],
    Polygon[{{1.065892, 0.949910, 0.943881},{1.060675, 0.953876, 0.935261},{
      1.069172, 0.967998, 0.935261},{1.075119, 0.965246, 0.943881}}],
    Polygon[{{1.060675, 0.953876, 0.935261},{1.054747, 0.958382, 0.927400},{
      1.062414, 0.971124, 0.927400},{1.069172, 0.967998, 0.935261}}],
    Polygon[{{1.054747, 0.958382, 0.927400},{1.048177, 0.963376, 0.920391},{
      1.054924, 0.974589, 0.920391},{1.062414, 0.971124, 0.927400}}],
    Polygon[{{1.048177, 0.963376, 0.920391},{1.041043, 0.968800, 0.914314},{
      1.046790, 0.978352, 0.914314},{1.054924, 0.974589, 0.920391}}],
    Polygon[{{1.041043, 0.968800, 0.914314},{1.033427, 0.974589, 0.909242},{
      1.038108, 0.982369, 0.909242},{1.046790, 0.978352, 0.914314}}],
    Polygon[{{1.033427, 0.974589, 0.909242},{1.025419, 0.980677, 0.905235},{
      1.028979, 0.986593, 0.905235},{1.038108, 0.982369, 0.909242}}],
    Polygon[{{1.025419, 0.980677, 0.905235},{1.017114, 0.986991, 0.902338},{
      1.019510, 0.990974, 0.902338},{1.028979, 0.986593, 0.905235}}],
    Polygon[{{1.017114, 0.986991, 0.902338},{1.008607, 0.993457, 0.900586},{
      1.009813, 0.995460, 0.900586},{1.019510, 0.990974, 0.902338}}],
    Polygon[{{1.008607, 0.993457, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{1.009813, 0.995460, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{1.009813, 0.995460, 1.099414},{
      1.010559, 0.997676, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{1.009813, 0.995460, 1.099414},{1.019510, 0.990974, 1.097662},{
      1.020994, 0.995379, 1.097662},{1.010559, 0.997676, 1.099414}}],
    Polygon[{{1.019510, 0.990974, 1.097662},{1.028979, 0.986593, 1.094765},{
      1.031184, 0.993136, 1.094765},{1.020994, 0.995379, 1.097662}}],
    Polygon[{{1.028979, 0.986593, 1.094765},{1.038108, 0.982369, 1.090757},{
      1.041007, 0.990974, 1.090757},{1.031184, 0.993136, 1.094765}}],
    Polygon[{{1.038108, 0.982369, 1.090757},{1.046790, 0.978352, 1.085686},{
      1.050350, 0.988917, 1.085686},{1.041007, 0.990974, 1.090757}}],
    Polygon[{{1.046790, 0.978352, 1.085686},{1.054924, 0.974589, 1.079609},{
      1.059103, 0.986991, 1.079609},{1.050350, 0.988917, 1.085686}}],
    Polygon[{{1.054924, 0.974589, 1.079609},{1.062414, 0.971124, 1.072600},{
      1.067162, 0.985216, 1.072600},{1.059103, 0.986991, 1.079609}}],
    Polygon[{{1.062414, 0.971124, 1.072600},{1.069172, 0.967998, 1.064739},{
      1.074434, 0.983616, 1.064739},{1.067162, 0.985216, 1.072600}}],
    Polygon[{{1.069172, 0.967998, 1.064739},{1.075119, 0.965246, 1.056119},{
      1.080834, 0.982207, 1.056119},{1.074434, 0.983616, 1.064739}}],
    Polygon[{{1.075119, 0.965246, 1.056119},{1.080185, 0.962902, 1.046841},{
      1.086286, 0.981007, 1.046841},{1.080834, 0.982207, 1.056119}}],
    Polygon[{{1.080185, 0.962902, 1.046841},{1.084312, 0.960993, 1.037014},{
      1.090726, 0.980030, 1.037014},{1.086286, 0.981007, 1.046841}}],
    Polygon[{{1.084312, 0.960993, 1.037014},{1.087449, 0.959542, 1.026753},{
      1.094102, 0.979287, 1.026753},{1.090726, 0.980030, 1.037014}}],
    Polygon[{{1.087449, 0.959542, 1.026753},{1.089562, 0.958564, 1.016178},{
      1.096375, 0.978786, 1.016178},{1.094102, 0.979287, 1.026753}}],
    Polygon[{{1.089562, 0.958564, 1.016178},{1.090624, 0.958073, 1.005414},{
      1.097519, 0.978534, 1.005414},{1.096375, 0.978786, 1.016178}}],
    Polygon[{{1.090624, 0.958073, 1.005414},{1.090624, 0.958073, 0.994586},{
      1.097519, 0.978534, 0.994586},{1.097519, 0.978534, 1.005414}}],
    Polygon[{{1.090624, 0.958073, 0.994586},{1.089562, 0.958564, 0.983822},{
      1.096375, 0.978786, 0.983822},{1.097519, 0.978534, 0.994586}}],
    Polygon[{{1.089562, 0.958564, 0.983822},{1.087449, 0.959542, 0.973247},{
      1.094102, 0.979287, 0.973247},{1.096375, 0.978786, 0.983822}}],
    Polygon[{{1.087449, 0.959542, 0.973247},{1.084312, 0.960993, 0.962986},{
      1.090726, 0.980030, 0.962986},{1.094102, 0.979287, 0.973247}}],
    Polygon[{{1.084312, 0.960993, 0.962986},{1.080185, 0.962902, 0.953159},{
      1.086286, 0.981007, 0.953159},{1.090726, 0.980030, 0.962986}}],
    Polygon[{{1.080185, 0.962902, 0.953159},{1.075119, 0.965246, 0.943881},{
      1.080834, 0.982207, 0.943881},{1.086286, 0.981007, 0.953159}}],
    Polygon[{{1.075119, 0.965246, 0.943881},{1.069172, 0.967998, 0.935261},{
      1.074434, 0.983616, 0.935261},{1.080834, 0.982207, 0.943881}}],
    Polygon[{{1.069172, 0.967998, 0.935261},{1.062414, 0.971124, 0.927400},{
      1.067162, 0.985216, 0.927400},{1.074434, 0.983616, 0.935261}}],
    Polygon[{{1.062414, 0.971124, 0.927400},{1.054924, 0.974589, 0.920391},{
      1.059103, 0.986991, 0.920391},{1.067162, 0.985216, 0.927400}}],
    Polygon[{{1.054924, 0.974589, 0.920391},{1.046790, 0.978352, 0.914314},{
      1.050350, 0.988917, 0.914314},{1.059103, 0.986991, 0.920391}}],
    Polygon[{{1.046790, 0.978352, 0.914314},{1.038108, 0.982369, 0.909242},{
      1.041007, 0.990974, 0.909242},{1.050350, 0.988917, 0.914314}}],
    Polygon[{{1.038108, 0.982369, 0.909242},{1.028979, 0.986593, 0.905235},{
      1.031184, 0.993136, 0.905235},{1.041007, 0.990974, 0.909242}}],
    Polygon[{{1.028979, 0.986593, 0.905235},{1.019510, 0.990974, 0.902338},{
      1.020994, 0.995379, 0.902338},{1.031184, 0.993136, 0.905235}}],
    Polygon[{{1.019510, 0.990974, 0.902338},{1.009813, 0.995460, 0.900586},{
      1.010559, 0.997676, 0.900586},{1.020994, 0.995379, 0.902338}}],
    Polygon[{{1.009813, 0.995460, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{1.010559, 0.997676, 0.900586}}],
    Polygon[{{1.000000, 1.000000, 1.100000},{1.010559, 0.997676, 1.099414},{
      1.010812, 1.000000, 1.099414},{1.000000, 1.000000, 1.100000}}],
    Polygon[{{1.010559, 0.997676, 1.099414},{1.020994, 0.995379, 1.097662},{
      1.021497, 1.000000, 1.097662},{1.010812, 1.000000, 1.099414}}],
    Polygon[{{1.020994, 0.995379, 1.097662},{1.031184, 0.993136, 1.094765},{
      1.031930, 1.000000, 1.094765},{1.021497, 1.000000, 1.097662}}],
    Polygon[{{1.031184, 0.993136, 1.094765},{1.041007, 0.990974, 1.090757},{
      1.041989, 1.000000, 1.090757},{1.031930, 1.000000, 1.094765}}],
    Polygon[{{1.041007, 0.990974, 1.090757},{1.050350, 0.988917, 1.085686},{
      1.051555, 1.000000, 1.085686},{1.041989, 1.000000, 1.090757}}],
    Polygon[{{1.050350, 0.988917, 1.085686},{1.059103, 0.986991, 1.079609},{
      1.060517, 1.000000, 1.079609},{1.051555, 1.000000, 1.085686}}],
    Polygon[{{1.059103, 0.986991, 1.079609},{1.067162, 0.985216, 1.072600},{
      1.068770, 1.000000, 1.072600},{1.060517, 1.000000, 1.079609}}],
    Polygon[{{1.067162, 0.985216, 1.072600},{1.074434, 0.983616, 1.064739},{
      1.076216, 1.000000, 1.064739},{1.068770, 1.000000, 1.072600}}],
    Polygon[{{1.074434, 0.983616, 1.064739},{1.080834, 0.982207, 1.056119},{
      1.082769, 1.000000, 1.056119},{1.076216, 1.000000, 1.064739}}],
    Polygon[{{1.080834, 0.982207, 1.056119},{1.086286, 0.981007, 1.046841},{
      1.088351, 1.000000, 1.046841},{1.082769, 1.000000, 1.056119}}],
    Polygon[{{1.086286, 0.981007, 1.046841},{1.090726, 0.980030, 1.037014},{
      1.092898, 1.000000, 1.037014},{1.088351, 1.000000, 1.046841}}],
    Polygon[{{1.090726, 0.980030, 1.037014},{1.094102, 0.979287, 1.026753},{
      1.096355, 1.000000, 1.026753},{1.092898, 1.000000, 1.037014}}],
    Polygon[{{1.094102, 0.979287, 1.026753},{1.096375, 0.978786, 1.016178},{
      1.098683, 1.000000, 1.016178},{1.096355, 1.000000, 1.026753}}],
    Polygon[{{1.096375, 0.978786, 1.016178},{1.097519, 0.978534, 1.005414},{
      1.099853, 1.000000, 1.005414},{1.098683, 1.000000, 1.016178}}],
    Polygon[{{1.097519, 0.978534, 1.005414},{1.097519, 0.978534, 0.994586},{
      1.099853, 1.000000, 0.994586},{1.099853, 1.000000, 1.005414}}],
    Polygon[{{1.097519, 0.978534, 0.994586},{1.096375, 0.978786, 0.983822},{
      1.098683, 1.000000, 0.983822},{1.099853, 1.000000, 0.994586}}],
    Polygon[{{1.096375, 0.978786, 0.983822},{1.094102, 0.979287, 0.973247},{
      1.096355, 1.000000, 0.973247},{1.098683, 1.000000, 0.983822}}],
    Polygon[{{1.094102, 0.979287, 0.973247},{1.090726, 0.980030, 0.962986},{
      1.092898, 1.000000, 0.962986},{1.096355, 1.000000, 0.973247}}],
    Polygon[{{1.090726, 0.980030, 0.962986},{1.086286, 0.981007, 0.953159},{
      1.088351, 1.000000, 0.953159},{1.092898, 1.000000, 0.962986}}],
    Polygon[{{1.086286, 0.981007, 0.953159},{1.080834, 0.982207, 0.943881},{
      1.082769, 1.000000, 0.943881},{1.088351, 1.000000, 0.953159}}],
    Polygon[{{1.080834, 0.982207, 0.943881},{1.074434, 0.983616, 0.935261},{
      1.076216, 1.000000, 0.935261},{1.082769, 1.000000, 0.943881}}],
    Polygon[{{1.074434, 0.983616, 0.935261},{1.067162, 0.985216, 0.927400},{
      1.068770, 1.000000, 0.927400},{1.076216, 1.000000, 0.935261}}],
    Polygon[{{1.067162, 0.985216, 0.927400},{1.059103, 0.986991, 0.920391},{
      1.060517, 1.000000, 0.920391},{1.068770, 1.000000, 0.927400}}],
    Polygon[{{1.059103, 0.986991, 0.920391},{1.050350, 0.988917, 0.914314},{
      1.051555, 1.000000, 0.914314},{1.060517, 1.000000, 0.920391}}],
    Polygon[{{1.050350, 0.988917, 0.914314},{1.041007, 0.990974, 0.909242},{
      1.041989, 1.000000, 0.909242},{1.051555, 1.000000, 0.914314}}],
    Polygon[{{1.041007, 0.990974, 0.909242},{1.031184, 0.993136, 0.905235},{
      1.031930, 1.000000, 0.905235},{1.041989, 1.000000, 0.909242}}],
    Polygon[{{1.031184, 0.993136, 0.905235},{1.020994, 0.995379, 0.902338},{
      1.021497, 1.000000, 0.902338},{1.031930, 1.000000, 0.905235}}],
    Polygon[{{1.020994, 0.995379, 0.902338},{1.010559, 0.997676, 0.900586},{
      1.010812, 1.000000, 0.900586},{1.021497, 1.000000, 0.902338}}],
    Polygon[{{1.010559, 0.997676, 0.900586},{1.000000, 1.000000, 0.900000},{
      1.000000, 1.000000, 0.900000},{1.010812, 1.000000, 0.900586}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.521624, 0.500000, 0.698828},{
      0.521118, 0.504649, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.521624, 0.500000, 0.698828},{0.542994, 0.500000, 0.695324},{
      0.541989, 0.509242, 0.695324},{0.521118, 0.504649, 0.698828}}],
    Polygon[{{0.542994, 0.500000, 0.695324},{0.563860, 0.500000, 0.689531},{
      0.562367, 0.513728, 0.689531},{0.541989, 0.509242, 0.695324}}],
    Polygon[{{0.563860, 0.500000, 0.689531},{0.583978, 0.500000, 0.681515},{
      0.582014, 0.518053, 0.681515},{0.562367, 0.513728, 0.689531}}],
    Polygon[{{0.583978, 0.500000, 0.681515},{0.603111, 0.500000, 0.671371},{
      0.600700, 0.522166, 0.671371},{0.582014, 0.518053, 0.681515}}],
    Polygon[{{0.603111, 0.500000, 0.671371},{0.621035, 0.500000, 0.659219},{
      0.618205, 0.526019, 0.659219},{0.600700, 0.522166, 0.671371}}],
    Polygon[{{0.621035, 0.500000, 0.659219},{0.637540, 0.500000, 0.645199},{
      0.634324, 0.529567, 0.645199},{0.618205, 0.526019, 0.659219}}],
    Polygon[{{0.637540, 0.500000, 0.645199},{0.652432, 0.500000, 0.629477},{
      0.648869, 0.532768, 0.629477},{0.634324, 0.529567, 0.645199}}],
    Polygon[{{0.652432, 0.500000, 0.629477},{0.665538, 0.500000, 0.612237},{
      0.661668, 0.535586, 0.612237},{0.648869, 0.532768, 0.629477}}],
    Polygon[{{0.665538, 0.500000, 0.612237},{0.676702, 0.500000, 0.593682},{
      0.672571, 0.537986, 0.593682},{0.661668, 0.535586, 0.612237}}],
    Polygon[{{0.676702, 0.500000, 0.593682},{0.685795, 0.500000, 0.574028},{
      0.681452, 0.539941, 0.574028},{0.672571, 0.537986, 0.593682}}],
    Polygon[{{0.685795, 0.500000, 0.574028},{0.692710, 0.500000, 0.553506},{
      0.688205, 0.541427, 0.553506},{0.681452, 0.539941, 0.574028}}],
    Polygon[{{0.692710, 0.500000, 0.553506},{0.697365, 0.500000, 0.532356},{
      0.692751, 0.542428, 0.532356},{0.688205, 0.541427, 0.553506}}],
    Polygon[{{0.697365, 0.500000, 0.532356},{0.699707, 0.500000, 0.510828},{
      0.695038, 0.542931, 0.510828},{0.692751, 0.542428, 0.532356}}],
    Polygon[{{0.699707, 0.500000, 0.510828},{0.699707, 0.500000, 0.489172},{
      0.695038, 0.542931, 0.489172},{0.695038, 0.542931, 0.510828}}],
    Polygon[{{0.699707, 0.500000, 0.489172},{0.697365, 0.500000, 0.467644},{
      0.692751, 0.542428, 0.467644},{0.695038, 0.542931, 0.489172}}],
    Polygon[{{0.697365, 0.500000, 0.467644},{0.692710, 0.500000, 0.446494},{
      0.688205, 0.541427, 0.446494},{0.692751, 0.542428, 0.467644}}],
    Polygon[{{0.692710, 0.500000, 0.446494},{0.685795, 0.500000, 0.425972},{
      0.681452, 0.539941, 0.425972},{0.688205, 0.541427, 0.446494}}],
    Polygon[{{0.685795, 0.500000, 0.425972},{0.676702, 0.500000, 0.406318},{
      0.672571, 0.537986, 0.406318},{0.681452, 0.539941, 0.425972}}],
    Polygon[{{0.676702, 0.500000, 0.406318},{0.665538, 0.500000, 0.387763},{
      0.661668, 0.535586, 0.387763},{0.672571, 0.537986, 0.406318}}],
    Polygon[{{0.665538, 0.500000, 0.387763},{0.652432, 0.500000, 0.370523},{
      0.648869, 0.532768, 0.370523},{0.661668, 0.535586, 0.387763}}],
    Polygon[{{0.652432, 0.500000, 0.370523},{0.637540, 0.500000, 0.354801},{
      0.634324, 0.529567, 0.354801},{0.648869, 0.532768, 0.370523}}],
    Polygon[{{0.637540, 0.500000, 0.354801},{0.621035, 0.500000, 0.340781},{
      0.618205, 0.526019, 0.340781},{0.634324, 0.529567, 0.354801}}],
    Polygon[{{0.621035, 0.500000, 0.340781},{0.603111, 0.500000, 0.328629},{
      0.600700, 0.522166, 0.328629},{0.618205, 0.526019, 0.340781}}],
    Polygon[{{0.603111, 0.500000, 0.328629},{0.583978, 0.500000, 0.318485},{
      0.582014, 0.518053, 0.318485},{0.600700, 0.522166, 0.328629}}],
    Polygon[{{0.583978, 0.500000, 0.318485},{0.563860, 0.500000, 0.310469},{
      0.562367, 0.513728, 0.310469},{0.582014, 0.518053, 0.318485}}],
    Polygon[{{0.563860, 0.500000, 0.310469},{0.542994, 0.500000, 0.304676},{
      0.541989, 0.509242, 0.304676},{0.562367, 0.513728, 0.310469}}],
    Polygon[{{0.542994, 0.500000, 0.304676},{0.521624, 0.500000, 0.301172},{
      0.521118, 0.504649, 0.301172},{0.541989, 0.509242, 0.304676}}],
    Polygon[{{0.521624, 0.500000, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.521118, 0.504649, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.521118, 0.504649, 0.698828},{
      0.519625, 0.509080, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.521118, 0.504649, 0.698828},{0.541989, 0.509242, 0.695324},{
      0.539020, 0.518053, 0.695324},{0.519625, 0.509080, 0.698828}}],
    Polygon[{{0.541989, 0.509242, 0.695324},{0.562367, 0.513728, 0.689531},{
      0.557958, 0.526814, 0.689531},{0.539020, 0.518053, 0.695324}}],
    Polygon[{{0.562367, 0.513728, 0.689531},{0.582014, 0.518053, 0.681515},{
      0.576216, 0.535261, 0.681515},{0.557958, 0.526814, 0.689531}}],
    Polygon[{{0.582014, 0.518053, 0.681515},{0.600700, 0.522166, 0.671371},{
      0.593581, 0.543295, 0.671371},{0.576216, 0.535261, 0.681515}}],
    Polygon[{{0.600700, 0.522166, 0.671371},{0.618205, 0.526019, 0.659219},{
      0.609848, 0.550821, 0.659219},{0.593581, 0.543295, 0.671371}}],
    Polygon[{{0.618205, 0.526019, 0.659219},{0.634324, 0.529567, 0.645199},{
      0.624828, 0.557751, 0.645199},{0.609848, 0.550821, 0.659219}}],
    Polygon[{{0.634324, 0.529567, 0.645199},{0.648869, 0.532768, 0.629477},{
      0.638344, 0.564005, 0.629477},{0.624828, 0.557751, 0.645199}}],
    Polygon[{{0.648869, 0.532768, 0.629477},{0.661668, 0.535586, 0.612237},{
      0.650238, 0.569508, 0.612237},{0.638344, 0.564005, 0.629477}}],
    Polygon[{{0.661668, 0.535586, 0.612237},{0.672571, 0.537986, 0.593682},{
      0.660371, 0.574195, 0.593682},{0.650238, 0.569508, 0.612237}}],
    Polygon[{{0.672571, 0.537986, 0.593682},{0.681452, 0.539941, 0.574028},{
      0.668623, 0.578013, 0.574028},{0.660371, 0.574195, 0.593682}}],
    Polygon[{{0.681452, 0.539941, 0.574028},{0.688205, 0.541427, 0.553506},{
      0.674899, 0.580917, 0.553506},{0.668623, 0.578013, 0.574028}}],
    Polygon[{{0.688205, 0.541427, 0.553506},{0.692751, 0.542428, 0.532356},{
      0.679124, 0.582872, 0.532356},{0.674899, 0.580917, 0.553506}}],
    Polygon[{{0.692751, 0.542428, 0.532356},{0.695038, 0.542931, 0.510828},{
      0.681249, 0.583855, 0.510828},{0.679124, 0.582872, 0.532356}}],
    Polygon[{{0.695038, 0.542931, 0.510828},{0.695038, 0.542931, 0.489172},{
      0.681249, 0.583855, 0.489172},{0.681249, 0.583855, 0.510828}}],
    Polygon[{{0.695038, 0.542931, 0.489172},{0.692751, 0.542428, 0.467644},{
      0.679124, 0.582872, 0.467644},{0.681249, 0.583855, 0.489172}}],
    Polygon[{{0.692751, 0.542428, 0.467644},{0.688205, 0.541427, 0.446494},{
      0.674899, 0.580917, 0.446494},{0.679124, 0.582872, 0.467644}}],
    Polygon[{{0.688205, 0.541427, 0.446494},{0.681452, 0.539941, 0.425972},{
      0.668623, 0.578013, 0.425972},{0.674899, 0.580917, 0.446494}}],
    Polygon[{{0.681452, 0.539941, 0.425972},{0.672571, 0.537986, 0.406318},{
      0.660371, 0.574195, 0.406318},{0.668623, 0.578013, 0.425972}}],
    Polygon[{{0.672571, 0.537986, 0.406318},{0.661668, 0.535586, 0.387763},{
      0.650238, 0.569508, 0.387763},{0.660371, 0.574195, 0.406318}}],
    Polygon[{{0.661668, 0.535586, 0.387763},{0.648869, 0.532768, 0.370523},{
      0.638344, 0.564005, 0.370523},{0.650238, 0.569508, 0.387763}}],
    Polygon[{{0.648869, 0.532768, 0.370523},{0.634324, 0.529567, 0.354801},{
      0.624828, 0.557751, 0.354801},{0.638344, 0.564005, 0.370523}}],
    Polygon[{{0.634324, 0.529567, 0.354801},{0.618205, 0.526019, 0.340781},{
      0.609848, 0.550821, 0.340781},{0.624828, 0.557751, 0.354801}}],
    Polygon[{{0.618205, 0.526019, 0.340781},{0.600700, 0.522166, 0.328629},{
      0.593581, 0.543295, 0.328629},{0.609848, 0.550821, 0.340781}}],
    Polygon[{{0.600700, 0.522166, 0.328629},{0.582014, 0.518053, 0.318485},{
      0.576216, 0.535261, 0.318485},{0.593581, 0.543295, 0.328629}}],
    Polygon[{{0.582014, 0.518053, 0.318485},{0.562367, 0.513728, 0.310469},{
      0.557958, 0.526814, 0.310469},{0.576216, 0.535261, 0.318485}}],
    Polygon[{{0.562367, 0.513728, 0.310469},{0.541989, 0.509242, 0.304676},{
      0.539020, 0.518053, 0.304676},{0.557958, 0.526814, 0.310469}}],
    Polygon[{{0.541989, 0.509242, 0.304676},{0.521118, 0.504649, 0.301172},{
      0.519625, 0.509080, 0.301172},{0.539020, 0.518053, 0.304676}}],
    Polygon[{{0.521118, 0.504649, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.519625, 0.509080, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.519625, 0.509080, 0.698828},{
      0.517215, 0.513086, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.519625, 0.509080, 0.698828},{0.539020, 0.518053, 0.695324},{
      0.534227, 0.526019, 0.695324},{0.517215, 0.513086, 0.698828}}],
    Polygon[{{0.539020, 0.518053, 0.695324},{0.557958, 0.526814, 0.689531},{
      0.550839, 0.538647, 0.689531},{0.534227, 0.526019, 0.695324}}],
    Polygon[{{0.557958, 0.526814, 0.689531},{0.576216, 0.535261, 0.681515},{
      0.566854, 0.550821, 0.681515},{0.550839, 0.538647, 0.689531}}],
    Polygon[{{0.576216, 0.535261, 0.681515},{0.593581, 0.543295, 0.671371},{
      0.582086, 0.562400, 0.671371},{0.566854, 0.550821, 0.681515}}],
    Polygon[{{0.593581, 0.543295, 0.671371},{0.609848, 0.550821, 0.659219},{
      0.596355, 0.573247, 0.659219},{0.582086, 0.562400, 0.671371}}],
    Polygon[{{0.609848, 0.550821, 0.659219},{0.624828, 0.557751, 0.645199},{
      0.609495, 0.583236, 0.645199},{0.596355, 0.573247, 0.659219}}],
    Polygon[{{0.624828, 0.557751, 0.645199},{0.638344, 0.564005, 0.629477},{
      0.621350, 0.592248, 0.629477},{0.609495, 0.583236, 0.645199}}],
    Polygon[{{0.638344, 0.564005, 0.629477},{0.650238, 0.569508, 0.612237},{
      0.631783, 0.600179, 0.612237},{0.621350, 0.592248, 0.629477}}],
    Polygon[{{0.650238, 0.569508, 0.612237},{0.660371, 0.574195, 0.593682},{
      0.640672, 0.606936, 0.593682},{0.631783, 0.600179, 0.612237}}],
    Polygon[{{0.660371, 0.574195, 0.593682},{0.668623, 0.578013, 0.574028},{
      0.647910, 0.612439, 0.574028},{0.640672, 0.606936, 0.593682}}],
    Polygon[{{0.668623, 0.578013, 0.574028},{0.674899, 0.580917, 0.553506},{
      0.653415, 0.616623, 0.553506},{0.647910, 0.612439, 0.574028}}],
    Polygon[{{0.674899, 0.580917, 0.553506},{0.679124, 0.582872, 0.532356},{
      0.657121, 0.619440, 0.532356},{0.653415, 0.616623, 0.553506}}],
    Polygon[{{0.679124, 0.582872, 0.532356},{0.681249, 0.583855, 0.510828},{
      0.658985, 0.620857, 0.510828},{0.657121, 0.619440, 0.532356}}],
    Polygon[{{0.681249, 0.583855, 0.510828},{0.681249, 0.583855, 0.489172},{
      0.658985, 0.620857, 0.489172},{0.658985, 0.620857, 0.510828}}],
    Polygon[{{0.681249, 0.583855, 0.489172},{0.679124, 0.582872, 0.467644},{
      0.657121, 0.619440, 0.467644},{0.658985, 0.620857, 0.489172}}],
    Polygon[{{0.679124, 0.582872, 0.467644},{0.674899, 0.580917, 0.446494},{
      0.653415, 0.616623, 0.446494},{0.657121, 0.619440, 0.467644}}],
    Polygon[{{0.674899, 0.580917, 0.446494},{0.668623, 0.578013, 0.425972},{
      0.647910, 0.612439, 0.425972},{0.653415, 0.616623, 0.446494}}],
    Polygon[{{0.668623, 0.578013, 0.425972},{0.660371, 0.574195, 0.406318},{
      0.640672, 0.606936, 0.406318},{0.647910, 0.612439, 0.425972}}],
    Polygon[{{0.660371, 0.574195, 0.406318},{0.650238, 0.569508, 0.387763},{
      0.631783, 0.600179, 0.387763},{0.640672, 0.606936, 0.406318}}],
    Polygon[{{0.650238, 0.569508, 0.387763},{0.638344, 0.564005, 0.370523},{
      0.621350, 0.592248, 0.370523},{0.631783, 0.600179, 0.387763}}],
    Polygon[{{0.638344, 0.564005, 0.370523},{0.624828, 0.557751, 0.354801},{
      0.609495, 0.583236, 0.354801},{0.621350, 0.592248, 0.370523}}],
    Polygon[{{0.624828, 0.557751, 0.354801},{0.609848, 0.550821, 0.340781},{
      0.596355, 0.573247, 0.340781},{0.609495, 0.583236, 0.354801}}],
    Polygon[{{0.609848, 0.550821, 0.340781},{0.593581, 0.543295, 0.328629},{
      0.582086, 0.562400, 0.328629},{0.596355, 0.573247, 0.340781}}],
    Polygon[{{0.593581, 0.543295, 0.328629},{0.576216, 0.535261, 0.318485},{
      0.566854, 0.550821, 0.318485},{0.582086, 0.562400, 0.328629}}],
    Polygon[{{0.576216, 0.535261, 0.318485},{0.557958, 0.526814, 0.310469},{
      0.550839, 0.538647, 0.310469},{0.566854, 0.550821, 0.318485}}],
    Polygon[{{0.557958, 0.526814, 0.310469},{0.539020, 0.518053, 0.304676},{
      0.534227, 0.526019, 0.304676},{0.550839, 0.538647, 0.310469}}],
    Polygon[{{0.539020, 0.518053, 0.304676},{0.519625, 0.509080, 0.301172},{
      0.517215, 0.513086, 0.301172},{0.534227, 0.526019, 0.304676}}],
    Polygon[{{0.519625, 0.509080, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.517215, 0.513086, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.517215, 0.513086, 0.698828},{
      0.513999, 0.516481, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.517215, 0.513086, 0.698828},{0.534227, 0.526019, 0.695324},{
      0.527834, 0.532768, 0.695324},{0.513999, 0.516481, 0.698828}}],
    Polygon[{{0.534227, 0.526019, 0.695324},{0.550839, 0.538647, 0.689531},{
      0.541342, 0.548672, 0.689531},{0.527834, 0.532768, 0.695324}}],
    Polygon[{{0.550839, 0.538647, 0.689531},{0.566854, 0.550821, 0.681515},{
      0.554366, 0.564005, 0.681515},{0.541342, 0.548672, 0.689531}}],
    Polygon[{{0.566854, 0.550821, 0.681515},{0.582086, 0.562400, 0.671371},{
      0.566752, 0.578587, 0.671371},{0.554366, 0.564005, 0.681515}}],
    Polygon[{{0.582086, 0.562400, 0.671371},{0.596355, 0.573247, 0.659219},{
      0.578356, 0.592248, 0.659219},{0.566752, 0.578587, 0.671371}}],
    Polygon[{{0.596355, 0.573247, 0.659219},{0.609495, 0.583236, 0.645199},{
      0.589041, 0.604828, 0.645199},{0.578356, 0.592248, 0.659219}}],
    Polygon[{{0.609495, 0.583236, 0.645199},{0.621350, 0.592248, 0.629477},{
      0.598683, 0.616178, 0.629477},{0.589041, 0.604828, 0.645199}}],
    Polygon[{{0.621350, 0.592248, 0.629477},{0.631783, 0.600179, 0.612237},{
      0.607167, 0.626167, 0.612237},{0.598683, 0.616178, 0.629477}}],
    Polygon[{{0.631783, 0.600179, 0.612237},{0.640672, 0.606936, 0.593682},{
      0.614395, 0.634676, 0.593682},{0.607167, 0.626167, 0.612237}}],
    Polygon[{{0.640672, 0.606936, 0.593682},{0.647910, 0.612439, 0.574028},{
      0.620281, 0.641606, 0.574028},{0.614395, 0.634676, 0.593682}}],
    Polygon[{{0.647910, 0.612439, 0.574028},{0.653415, 0.616623, 0.553506},{
      0.624758, 0.646876, 0.553506},{0.620281, 0.641606, 0.574028}}],
    Polygon[{{0.653415, 0.616623, 0.553506},{0.657121, 0.619440, 0.532356},{
      0.627772, 0.650424, 0.532356},{0.624758, 0.646876, 0.553506}}],
    Polygon[{{0.657121, 0.619440, 0.532356},{0.658985, 0.620857, 0.510828},{
      0.629287, 0.652209, 0.510828},{0.627772, 0.650424, 0.532356}}],
    Polygon[{{0.658985, 0.620857, 0.510828},{0.658985, 0.620857, 0.489172},{
      0.629287, 0.652209, 0.489172},{0.629287, 0.652209, 0.510828}}],
    Polygon[{{0.658985, 0.620857, 0.489172},{0.657121, 0.619440, 0.467644},{
      0.627772, 0.650424, 0.467644},{0.629287, 0.652209, 0.489172}}],
    Polygon[{{0.657121, 0.619440, 0.467644},{0.653415, 0.616623, 0.446494},{
      0.624758, 0.646876, 0.446494},{0.627772, 0.650424, 0.467644}}],
    Polygon[{{0.653415, 0.616623, 0.446494},{0.647910, 0.612439, 0.425972},{
      0.620281, 0.641606, 0.425972},{0.624758, 0.646876, 0.446494}}],
    Polygon[{{0.647910, 0.612439, 0.425972},{0.640672, 0.606936, 0.406318},{
      0.614395, 0.634676, 0.406318},{0.620281, 0.641606, 0.425972}}],
    Polygon[{{0.640672, 0.606936, 0.406318},{0.631783, 0.600179, 0.387763},{
      0.607167, 0.626167, 0.387763},{0.614395, 0.634676, 0.406318}}],
    Polygon[{{0.631783, 0.600179, 0.387763},{0.621350, 0.592248, 0.370523},{
      0.598683, 0.616178, 0.370523},{0.607167, 0.626167, 0.387763}}],
    Polygon[{{0.621350, 0.592248, 0.370523},{0.609495, 0.583236, 0.354801},{
      0.589041, 0.604828, 0.354801},{0.598683, 0.616178, 0.370523}}],
    Polygon[{{0.609495, 0.583236, 0.354801},{0.596355, 0.573247, 0.340781},{
      0.578356, 0.592248, 0.340781},{0.589041, 0.604828, 0.354801}}],
    Polygon[{{0.596355, 0.573247, 0.340781},{0.582086, 0.562400, 0.328629},{
      0.566752, 0.578587, 0.328629},{0.578356, 0.592248, 0.340781}}],
    Polygon[{{0.582086, 0.562400, 0.328629},{0.566854, 0.550821, 0.318485},{
      0.554366, 0.564005, 0.318485},{0.566752, 0.578587, 0.328629}}],
    Polygon[{{0.566854, 0.550821, 0.318485},{0.550839, 0.538647, 0.310469},{
      0.541342, 0.548672, 0.310469},{0.554366, 0.564005, 0.318485}}],
    Polygon[{{0.550839, 0.538647, 0.310469},{0.534227, 0.526019, 0.304676},{
      0.527834, 0.532768, 0.304676},{0.541342, 0.548672, 0.310469}}],
    Polygon[{{0.534227, 0.526019, 0.304676},{0.517215, 0.513086, 0.301172},{
      0.513999, 0.516481, 0.301172},{0.527834, 0.532768, 0.304676}}],
    Polygon[{{0.517215, 0.513086, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.513999, 0.516481, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.513999, 0.516481, 0.698828},{
      0.510129, 0.519105, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.513999, 0.516481, 0.698828},{0.527834, 0.532768, 0.695324},{
      0.520139, 0.537986, 0.695324},{0.510129, 0.519105, 0.698828}}],
    Polygon[{{0.527834, 0.532768, 0.695324},{0.541342, 0.548672, 0.689531},{
      0.529913, 0.556421, 0.689531},{0.520139, 0.537986, 0.695324}}],
    Polygon[{{0.541342, 0.548672, 0.689531},{0.554366, 0.564005, 0.681515},{
      0.539336, 0.574195, 0.681515},{0.529913, 0.556421, 0.689531}}],
    Polygon[{{0.554366, 0.564005, 0.681515},{0.566752, 0.578587, 0.671371},{
      0.548298, 0.591100, 0.671371},{0.539336, 0.574195, 0.681515}}],
    Polygon[{{0.566752, 0.578587, 0.671371},{0.578356, 0.592248, 0.659219},{
      0.556694, 0.606936, 0.659219},{0.548298, 0.591100, 0.671371}}],
    Polygon[{{0.578356, 0.592248, 0.659219},{0.589041, 0.604828, 0.645199},{
      0.564425, 0.621518, 0.645199},{0.556694, 0.606936, 0.659219}}],
    Polygon[{{0.589041, 0.604828, 0.645199},{0.598683, 0.616178, 0.629477},{
      0.571401, 0.634676, 0.629477},{0.564425, 0.621518, 0.645199}}],
    Polygon[{{0.598683, 0.616178, 0.629477},{0.607167, 0.626167, 0.612237},{
      0.577539, 0.646255, 0.612237},{0.571401, 0.634676, 0.629477}}],
    Polygon[{{0.607167, 0.626167, 0.612237},{0.614395, 0.634676, 0.593682},{
      0.582769, 0.656119, 0.593682},{0.577539, 0.646255, 0.612237}}],
    Polygon[{{0.614395, 0.634676, 0.593682},{0.620281, 0.641606, 0.574028},{
      0.587028, 0.664152, 0.574028},{0.582769, 0.656119, 0.593682}}],
    Polygon[{{0.620281, 0.641606, 0.574028},{0.624758, 0.646876, 0.553506},{
      0.590267, 0.670262, 0.553506},{0.587028, 0.664152, 0.574028}}],
    Polygon[{{0.624758, 0.646876, 0.553506},{0.627772, 0.650424, 0.532356},{
      0.592448, 0.674375, 0.532356},{0.590267, 0.670262, 0.553506}}],
    Polygon[{{0.627772, 0.650424, 0.532356},{0.629287, 0.652209, 0.510828},{
      0.593544, 0.676443, 0.510828},{0.592448, 0.674375, 0.532356}}],
    Polygon[{{0.629287, 0.652209, 0.510828},{0.629287, 0.652209, 0.489172},{
      0.593544, 0.676443, 0.489172},{0.593544, 0.676443, 0.510828}}],
    Polygon[{{0.629287, 0.652209, 0.489172},{0.627772, 0.650424, 0.467644},{
      0.592448, 0.674375, 0.467644},{0.593544, 0.676443, 0.489172}}],
    Polygon[{{0.627772, 0.650424, 0.467644},{0.624758, 0.646876, 0.446494},{
      0.590267, 0.670262, 0.446494},{0.592448, 0.674375, 0.467644}}],
    Polygon[{{0.624758, 0.646876, 0.446494},{0.620281, 0.641606, 0.425972},{
      0.587028, 0.664152, 0.425972},{0.590267, 0.670262, 0.446494}}],
    Polygon[{{0.620281, 0.641606, 0.425972},{0.614395, 0.634676, 0.406318},{
      0.582769, 0.656119, 0.406318},{0.587028, 0.664152, 0.425972}}],
    Polygon[{{0.614395, 0.634676, 0.406318},{0.607167, 0.626167, 0.387763},{
      0.577539, 0.646255, 0.387763},{0.582769, 0.656119, 0.406318}}],
    Polygon[{{0.607167, 0.626167, 0.387763},{0.598683, 0.616178, 0.370523},{
      0.571401, 0.634676, 0.370523},{0.577539, 0.646255, 0.387763}}],
    Polygon[{{0.598683, 0.616178, 0.370523},{0.589041, 0.604828, 0.354801},{
      0.564425, 0.621518, 0.354801},{0.571401, 0.634676, 0.370523}}],
    Polygon[{{0.589041, 0.604828, 0.354801},{0.578356, 0.592248, 0.340781},{
      0.556694, 0.606936, 0.340781},{0.564425, 0.621518, 0.354801}}],
    Polygon[{{0.578356, 0.592248, 0.340781},{0.566752, 0.578587, 0.328629},{
      0.548298, 0.591100, 0.328629},{0.556694, 0.606936, 0.340781}}],
    Polygon[{{0.566752, 0.578587, 0.328629},{0.554366, 0.564005, 0.318485},{
      0.539336, 0.574195, 0.318485},{0.548298, 0.591100, 0.328629}}],
    Polygon[{{0.554366, 0.564005, 0.318485},{0.541342, 0.548672, 0.310469},{
      0.529913, 0.556421, 0.310469},{0.539336, 0.574195, 0.318485}}],
    Polygon[{{0.541342, 0.548672, 0.310469},{0.527834, 0.532768, 0.304676},{
      0.520139, 0.537986, 0.304676},{0.529913, 0.556421, 0.310469}}],
    Polygon[{{0.527834, 0.532768, 0.304676},{0.513999, 0.516481, 0.301172},{
      0.510129, 0.519105, 0.301172},{0.520139, 0.537986, 0.304676}}],
    Polygon[{{0.513999, 0.516481, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.510129, 0.519105, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.510129, 0.519105, 0.698828},{
      0.505785, 0.520836, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.510129, 0.519105, 0.698828},{0.520139, 0.537986, 0.695324},{
      0.511502, 0.541427, 0.695324},{0.505785, 0.520836, 0.698828}}],
    Polygon[{{0.520139, 0.537986, 0.695324},{0.529913, 0.556421, 0.689531},{
      0.517084, 0.561533, 0.689531},{0.511502, 0.541427, 0.695324}}],
    Polygon[{{0.529913, 0.556421, 0.689531},{0.539336, 0.574195, 0.681515},{
      0.522466, 0.580917, 0.681515},{0.517084, 0.561533, 0.689531}}],
    Polygon[{{0.539336, 0.574195, 0.681515},{0.548298, 0.591100, 0.671371},{
      0.527585, 0.599352, 0.671371},{0.522466, 0.580917, 0.681515}}],
    Polygon[{{0.548298, 0.591100, 0.671371},{0.556694, 0.606936, 0.659219},{
      0.532380, 0.616623, 0.659219},{0.527585, 0.599352, 0.671371}}],
    Polygon[{{0.556694, 0.606936, 0.659219},{0.564425, 0.621518, 0.645199},{
      0.536796, 0.632527, 0.645199},{0.532380, 0.616623, 0.659219}}],
    Polygon[{{0.564425, 0.621518, 0.645199},{0.571401, 0.634676, 0.629477},{
      0.540780, 0.646876, 0.629477},{0.536796, 0.632527, 0.645199}}],
    Polygon[{{0.571401, 0.634676, 0.629477},{0.577539, 0.646255, 0.612237},{
      0.544286, 0.659504, 0.612237},{0.540780, 0.646876, 0.629477}}],
    Polygon[{{0.577539, 0.646255, 0.612237},{0.582769, 0.656119, 0.593682},{
      0.547273, 0.670262, 0.593682},{0.544286, 0.659504, 0.612237}}],
    Polygon[{{0.582769, 0.656119, 0.593682},{0.587028, 0.664152, 0.574028},{
      0.549706, 0.679023, 0.574028},{0.547273, 0.670262, 0.593682}}],
    Polygon[{{0.587028, 0.664152, 0.574028},{0.590267, 0.670262, 0.553506},{
      0.551555, 0.685686, 0.553506},{0.549706, 0.679023, 0.574028}}],
    Polygon[{{0.590267, 0.670262, 0.553506},{0.592448, 0.674375, 0.532356},{
      0.552801, 0.690171, 0.532356},{0.551555, 0.685686, 0.553506}}],
    Polygon[{{0.592448, 0.674375, 0.532356},{0.593544, 0.676443, 0.510828},{
      0.553427, 0.692427, 0.510828},{0.552801, 0.690171, 0.532356}}],
    Polygon[{{0.593544, 0.676443, 0.510828},{0.593544, 0.676443, 0.489172},{
      0.553427, 0.692427, 0.489172},{0.553427, 0.692427, 0.510828}}],
    Polygon[{{0.593544, 0.676443, 0.489172},{0.592448, 0.674375, 0.467644},{
      0.552801, 0.690171, 0.467644},{0.553427, 0.692427, 0.489172}}],
    Polygon[{{0.592448, 0.674375, 0.467644},{0.590267, 0.670262, 0.446494},{
      0.551555, 0.685686, 0.446494},{0.552801, 0.690171, 0.467644}}],
    Polygon[{{0.590267, 0.670262, 0.446494},{0.587028, 0.664152, 0.425972},{
      0.549706, 0.679023, 0.425972},{0.551555, 0.685686, 0.446494}}],
    Polygon[{{0.587028, 0.664152, 0.425972},{0.582769, 0.656119, 0.406318},{
      0.547273, 0.670262, 0.406318},{0.549706, 0.679023, 0.425972}}],
    Polygon[{{0.582769, 0.656119, 0.406318},{0.577539, 0.646255, 0.387763},{
      0.544286, 0.659504, 0.387763},{0.547273, 0.670262, 0.406318}}],
    Polygon[{{0.577539, 0.646255, 0.387763},{0.571401, 0.634676, 0.370523},{
      0.540780, 0.646876, 0.370523},{0.544286, 0.659504, 0.387763}}],
    Polygon[{{0.571401, 0.634676, 0.370523},{0.564425, 0.621518, 0.354801},{
      0.536796, 0.632527, 0.354801},{0.540780, 0.646876, 0.370523}}],
    Polygon[{{0.564425, 0.621518, 0.354801},{0.556694, 0.606936, 0.340781},{
      0.532380, 0.616623, 0.340781},{0.536796, 0.632527, 0.354801}}],
    Polygon[{{0.556694, 0.606936, 0.340781},{0.548298, 0.591100, 0.328629},{
      0.527585, 0.599352, 0.328629},{0.532380, 0.616623, 0.340781}}],
    Polygon[{{0.548298, 0.591100, 0.328629},{0.539336, 0.574195, 0.318485},{
      0.522466, 0.580917, 0.318485},{0.527585, 0.599352, 0.328629}}],
    Polygon[{{0.539336, 0.574195, 0.318485},{0.529913, 0.556421, 0.310469},{
      0.517084, 0.561533, 0.310469},{0.522466, 0.580917, 0.318485}}],
    Polygon[{{0.529913, 0.556421, 0.310469},{0.520139, 0.537986, 0.304676},{
      0.511502, 0.541427, 0.304676},{0.517084, 0.561533, 0.310469}}],
    Polygon[{{0.520139, 0.537986, 0.304676},{0.510129, 0.519105, 0.301172},{
      0.505785, 0.520836, 0.301172},{0.511502, 0.541427, 0.304676}}],
    Polygon[{{0.510129, 0.519105, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.505785, 0.520836, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.505785, 0.520836, 0.698828},{
      0.501171, 0.521592, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.505785, 0.520836, 0.698828},{0.511502, 0.541427, 0.695324},{
      0.502328, 0.542931, 0.695324},{0.501171, 0.521592, 0.698828}}],
    Polygon[{{0.511502, 0.541427, 0.695324},{0.517084, 0.561533, 0.689531},{
      0.503457, 0.563767, 0.689531},{0.502328, 0.542931, 0.695324}}],
    Polygon[{{0.517084, 0.561533, 0.689531},{0.522466, 0.580917, 0.681515},{
      0.504546, 0.583855, 0.681515},{0.503457, 0.563767, 0.689531}}],
    Polygon[{{0.522466, 0.580917, 0.681515},{0.527585, 0.599352, 0.671371},{
      0.505582, 0.602960, 0.671371},{0.504546, 0.583855, 0.681515}}],
    Polygon[{{0.527585, 0.599352, 0.671371},{0.532380, 0.616623, 0.659219},{
      0.506553, 0.620857, 0.659219},{0.505582, 0.602960, 0.671371}}],
    Polygon[{{0.532380, 0.616623, 0.659219},{0.536796, 0.632527, 0.645199},{
      0.507446, 0.637338, 0.645199},{0.506553, 0.620857, 0.659219}}],
    Polygon[{{0.536796, 0.632527, 0.645199},{0.540780, 0.646876, 0.629477},{
      0.508253, 0.652209, 0.629477},{0.507446, 0.637338, 0.645199}}],
    Polygon[{{0.540780, 0.646876, 0.629477},{0.544286, 0.659504, 0.612237},{
      0.508962, 0.665295, 0.612237},{0.508253, 0.652209, 0.629477}}],
    Polygon[{{0.544286, 0.659504, 0.612237},{0.547273, 0.670262, 0.593682},{
      0.509566, 0.676443, 0.593682},{0.508962, 0.665295, 0.612237}}],
    Polygon[{{0.547273, 0.670262, 0.593682},{0.549706, 0.679023, 0.574028},{
      0.510059, 0.685523, 0.574028},{0.509566, 0.676443, 0.593682}}],
    Polygon[{{0.549706, 0.679023, 0.574028},{0.551555, 0.685686, 0.553506},{
      0.510433, 0.692427, 0.553506},{0.510059, 0.685523, 0.574028}}],
    Polygon[{{0.551555, 0.685686, 0.553506},{0.552801, 0.690171, 0.532356},{
      0.510685, 0.697076, 0.532356},{0.510433, 0.692427, 0.553506}}],
    Polygon[{{0.552801, 0.690171, 0.532356},{0.553427, 0.692427, 0.510828},{
      0.510812, 0.699414, 0.510828},{0.510685, 0.697076, 0.532356}}],
    Polygon[{{0.553427, 0.692427, 0.510828},{0.553427, 0.692427, 0.489172},{
      0.510812, 0.699414, 0.489172},{0.510812, 0.699414, 0.510828}}],
    Polygon[{{0.553427, 0.692427, 0.489172},{0.552801, 0.690171, 0.467644},{
      0.510685, 0.697076, 0.467644},{0.510812, 0.699414, 0.489172}}],
    Polygon[{{0.552801, 0.690171, 0.467644},{0.551555, 0.685686, 0.446494},{
      0.510433, 0.692427, 0.446494},{0.510685, 0.697076, 0.467644}}],
    Polygon[{{0.551555, 0.685686, 0.446494},{0.549706, 0.679023, 0.425972},{
      0.510059, 0.685523, 0.425972},{0.510433, 0.692427, 0.446494}}],
    Polygon[{{0.549706, 0.679023, 0.425972},{0.547273, 0.670262, 0.406318},{
      0.509566, 0.676443, 0.406318},{0.510059, 0.685523, 0.425972}}],
    Polygon[{{0.547273, 0.670262, 0.406318},{0.544286, 0.659504, 0.387763},{
      0.508962, 0.665295, 0.387763},{0.509566, 0.676443, 0.406318}}],
    Polygon[{{0.544286, 0.659504, 0.387763},{0.540780, 0.646876, 0.370523},{
      0.508253, 0.652209, 0.370523},{0.508962, 0.665295, 0.387763}}],
    Polygon[{{0.540780, 0.646876, 0.370523},{0.536796, 0.632527, 0.354801},{
      0.507446, 0.637338, 0.354801},{0.508253, 0.652209, 0.370523}}],
    Polygon[{{0.536796, 0.632527, 0.354801},{0.532380, 0.616623, 0.340781},{
      0.506553, 0.620857, 0.340781},{0.507446, 0.637338, 0.354801}}],
    Polygon[{{0.532380, 0.616623, 0.340781},{0.527585, 0.599352, 0.328629},{
      0.505582, 0.602960, 0.328629},{0.506553, 0.620857, 0.340781}}],
    Polygon[{{0.527585, 0.599352, 0.328629},{0.522466, 0.580917, 0.318485},{
      0.504546, 0.583855, 0.318485},{0.505582, 0.602960, 0.328629}}],
    Polygon[{{0.522466, 0.580917, 0.318485},{0.517084, 0.561533, 0.310469},{
      0.503457, 0.563767, 0.310469},{0.504546, 0.583855, 0.318485}}],
    Polygon[{{0.517084, 0.561533, 0.310469},{0.511502, 0.541427, 0.304676},{
      0.502328, 0.542931, 0.304676},{0.503457, 0.563767, 0.310469}}],
    Polygon[{{0.511502, 0.541427, 0.304676},{0.505785, 0.520836, 0.301172},{
      0.501171, 0.521592, 0.301172},{0.502328, 0.542931, 0.304676}}],
    Polygon[{{0.505785, 0.520836, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.501171, 0.521592, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.501171, 0.521592, 0.698828},{
      0.496502, 0.521339, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.501171, 0.521592, 0.698828},{0.502328, 0.542931, 0.695324},{
      0.493044, 0.542428, 0.695324},{0.496502, 0.521339, 0.698828}}],
    Polygon[{{0.502328, 0.542931, 0.695324},{0.503457, 0.563767, 0.689531},{
      0.489669, 0.563019, 0.689531},{0.493044, 0.542428, 0.695324}}],
    Polygon[{{0.503457, 0.563767, 0.689531},{0.504546, 0.583855, 0.681515},{
      0.486414, 0.582872, 0.681515},{0.489669, 0.563019, 0.689531}}],
    Polygon[{{0.504546, 0.583855, 0.681515},{0.505582, 0.602960, 0.671371},{
      0.483319, 0.601752, 0.671371},{0.486414, 0.582872, 0.681515}}],
    Polygon[{{0.505582, 0.602960, 0.671371},{0.506553, 0.620857, 0.659219},{
      0.480419, 0.619440, 0.659219},{0.483319, 0.601752, 0.671371}}],
    Polygon[{{0.506553, 0.620857, 0.659219},{0.507446, 0.637338, 0.645199},{
      0.477749, 0.635728, 0.645199},{0.480419, 0.619440, 0.659219}}],
    Polygon[{{0.507446, 0.637338, 0.645199},{0.508253, 0.652209, 0.629477},{
      0.475339, 0.650424, 0.629477},{0.477749, 0.635728, 0.645199}}],
    Polygon[{{0.508253, 0.652209, 0.629477},{0.508962, 0.665295, 0.612237},{
      0.473219, 0.663357, 0.612237},{0.475339, 0.650424, 0.629477}}],
    Polygon[{{0.508962, 0.665295, 0.612237},{0.509566, 0.676443, 0.593682},{
      0.471413, 0.674375, 0.593682},{0.473219, 0.663357, 0.612237}}],
    Polygon[{{0.509566, 0.676443, 0.593682},{0.510059, 0.685523, 0.574028},{
      0.469942, 0.683348, 0.574028},{0.471413, 0.674375, 0.593682}}],
    Polygon[{{0.510059, 0.685523, 0.574028},{0.510433, 0.692427, 0.553506},{
      0.468823, 0.690171, 0.553506},{0.469942, 0.683348, 0.574028}}],
    Polygon[{{0.510433, 0.692427, 0.553506},{0.510685, 0.697076, 0.532356},{
      0.468070, 0.694765, 0.532356},{0.468823, 0.690171, 0.553506}}],
    Polygon[{{0.510685, 0.697076, 0.532356},{0.510812, 0.699414, 0.510828},{
      0.467691, 0.697076, 0.510828},{0.468070, 0.694765, 0.532356}}],
    Polygon[{{0.510812, 0.699414, 0.510828},{0.510812, 0.699414, 0.489172},{
      0.467691, 0.697076, 0.489172},{0.467691, 0.697076, 0.510828}}],
    Polygon[{{0.510812, 0.699414, 0.489172},{0.510685, 0.697076, 0.467644},{
      0.468070, 0.694765, 0.467644},{0.467691, 0.697076, 0.489172}}],
    Polygon[{{0.510685, 0.697076, 0.467644},{0.510433, 0.692427, 0.446494},{
      0.468823, 0.690171, 0.446494},{0.468070, 0.694765, 0.467644}}],
    Polygon[{{0.510433, 0.692427, 0.446494},{0.510059, 0.685523, 0.425972},{
      0.469942, 0.683348, 0.425972},{0.468823, 0.690171, 0.446494}}],
    Polygon[{{0.510059, 0.685523, 0.425972},{0.509566, 0.676443, 0.406318},{
      0.471413, 0.674375, 0.406318},{0.469942, 0.683348, 0.425972}}],
    Polygon[{{0.509566, 0.676443, 0.406318},{0.508962, 0.665295, 0.387763},{
      0.473219, 0.663357, 0.387763},{0.471413, 0.674375, 0.406318}}],
    Polygon[{{0.508962, 0.665295, 0.387763},{0.508253, 0.652209, 0.370523},{
      0.475339, 0.650424, 0.370523},{0.473219, 0.663357, 0.387763}}],
    Polygon[{{0.508253, 0.652209, 0.370523},{0.507446, 0.637338, 0.354801},{
      0.477749, 0.635728, 0.354801},{0.475339, 0.650424, 0.370523}}],
    Polygon[{{0.507446, 0.637338, 0.354801},{0.506553, 0.620857, 0.340781},{
      0.480419, 0.619440, 0.340781},{0.477749, 0.635728, 0.354801}}],
    Polygon[{{0.506553, 0.620857, 0.340781},{0.505582, 0.602960, 0.328629},{
      0.483319, 0.601752, 0.328629},{0.480419, 0.619440, 0.340781}}],
    Polygon[{{0.505582, 0.602960, 0.328629},{0.504546, 0.583855, 0.318485},{
      0.486414, 0.582872, 0.318485},{0.483319, 0.601752, 0.328629}}],
    Polygon[{{0.504546, 0.583855, 0.318485},{0.503457, 0.563767, 0.310469},{
      0.489669, 0.563019, 0.310469},{0.486414, 0.582872, 0.318485}}],
    Polygon[{{0.503457, 0.563767, 0.310469},{0.502328, 0.542931, 0.304676},{
      0.493044, 0.542428, 0.304676},{0.489669, 0.563019, 0.310469}}],
    Polygon[{{0.502328, 0.542931, 0.304676},{0.501171, 0.521592, 0.301172},{
      0.496502, 0.521339, 0.301172},{0.493044, 0.542428, 0.304676}}],
    Polygon[{{0.501171, 0.521592, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.496502, 0.521339, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.496502, 0.521339, 0.698828},{
      0.491996, 0.520088, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.496502, 0.521339, 0.698828},{0.493044, 0.542428, 0.695324},{
      0.484086, 0.539941, 0.695324},{0.491996, 0.520088, 0.698828}}],
    Polygon[{{0.493044, 0.542428, 0.695324},{0.489669, 0.563019, 0.689531},{
      0.476363, 0.559325, 0.689531},{0.484086, 0.539941, 0.695324}}],
    Polygon[{{0.489669, 0.563019, 0.689531},{0.486414, 0.582872, 0.681515},{
      0.468917, 0.578013, 0.681515},{0.476363, 0.559325, 0.689531}}],
    Polygon[{{0.486414, 0.582872, 0.681515},{0.483319, 0.601752, 0.671371},{
      0.461835, 0.595788, 0.671371},{0.468917, 0.578013, 0.681515}}],
    Polygon[{{0.483319, 0.601752, 0.671371},{0.480419, 0.619440, 0.659219},{
      0.455200, 0.612439, 0.659219},{0.461835, 0.595788, 0.671371}}],
    Polygon[{{0.480419, 0.619440, 0.659219},{0.477749, 0.635728, 0.645199},{
      0.449091, 0.627771, 0.645199},{0.455200, 0.612439, 0.659219}}],
    Polygon[{{0.477749, 0.635728, 0.645199},{0.475339, 0.650424, 0.629477},{
      0.443579, 0.641606, 0.629477},{0.449091, 0.627771, 0.645199}}],
    Polygon[{{0.475339, 0.650424, 0.629477},{0.473219, 0.663357, 0.612237},{
      0.438728, 0.653781, 0.612237},{0.443579, 0.641606, 0.629477}}],
    Polygon[{{0.473219, 0.663357, 0.612237},{0.471413, 0.674375, 0.593682},{
      0.434596, 0.664152, 0.593682},{0.438728, 0.653781, 0.612237}}],
    Polygon[{{0.471413, 0.674375, 0.593682},{0.469942, 0.683348, 0.574028},{
      0.431230, 0.672600, 0.574028},{0.434596, 0.664152, 0.593682}}],
    Polygon[{{0.469942, 0.683348, 0.574028},{0.468823, 0.690171, 0.553506},{
      0.428671, 0.679023, 0.553506},{0.431230, 0.672600, 0.574028}}],
    Polygon[{{0.468823, 0.690171, 0.553506},{0.468070, 0.694765, 0.532356},{
      0.426948, 0.683348, 0.532356},{0.428671, 0.679023, 0.553506}}],
    Polygon[{{0.468070, 0.694765, 0.532356},{0.467691, 0.697076, 0.510828},{
      0.426081, 0.685523, 0.510828},{0.426948, 0.683348, 0.532356}}],
    Polygon[{{0.467691, 0.697076, 0.510828},{0.467691, 0.697076, 0.489172},{
      0.426081, 0.685523, 0.489172},{0.426081, 0.685523, 0.510828}}],
    Polygon[{{0.467691, 0.697076, 0.489172},{0.468070, 0.694765, 0.467644},{
      0.426948, 0.683348, 0.467644},{0.426081, 0.685523, 0.489172}}],
    Polygon[{{0.468070, 0.694765, 0.467644},{0.468823, 0.690171, 0.446494},{
      0.428671, 0.679023, 0.446494},{0.426948, 0.683348, 0.467644}}],
    Polygon[{{0.468823, 0.690171, 0.446494},{0.469942, 0.683348, 0.425972},{
      0.431230, 0.672600, 0.425972},{0.428671, 0.679023, 0.446494}}],
    Polygon[{{0.469942, 0.683348, 0.425972},{0.471413, 0.674375, 0.406318},{
      0.434596, 0.664152, 0.406318},{0.431230, 0.672600, 0.425972}}],
    Polygon[{{0.471413, 0.674375, 0.406318},{0.473219, 0.663357, 0.387763},{
      0.438728, 0.653781, 0.387763},{0.434596, 0.664152, 0.406318}}],
    Polygon[{{0.473219, 0.663357, 0.387763},{0.475339, 0.650424, 0.370523},{
      0.443579, 0.641606, 0.370523},{0.438728, 0.653781, 0.387763}}],
    Polygon[{{0.475339, 0.650424, 0.370523},{0.477749, 0.635728, 0.354801},{
      0.449091, 0.627771, 0.354801},{0.443579, 0.641606, 0.370523}}],
    Polygon[{{0.477749, 0.635728, 0.354801},{0.480419, 0.619440, 0.340781},{
      0.455200, 0.612439, 0.340781},{0.449091, 0.627771, 0.354801}}],
    Polygon[{{0.480419, 0.619440, 0.340781},{0.483319, 0.601752, 0.328629},{
      0.461835, 0.595788, 0.328629},{0.455200, 0.612439, 0.340781}}],
    Polygon[{{0.483319, 0.601752, 0.328629},{0.486414, 0.582872, 0.318485},{
      0.468917, 0.578013, 0.318485},{0.461835, 0.595788, 0.328629}}],
    Polygon[{{0.486414, 0.582872, 0.318485},{0.489669, 0.563019, 0.310469},{
      0.476363, 0.559325, 0.310469},{0.468917, 0.578013, 0.318485}}],
    Polygon[{{0.489669, 0.563019, 0.310469},{0.493044, 0.542428, 0.304676},{
      0.484086, 0.539941, 0.304676},{0.476363, 0.559325, 0.310469}}],
    Polygon[{{0.493044, 0.542428, 0.304676},{0.496502, 0.521339, 0.301172},{
      0.491996, 0.520088, 0.301172},{0.484086, 0.539941, 0.304676}}],
    Polygon[{{0.496502, 0.521339, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.491996, 0.520088, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.491996, 0.520088, 0.698828},{
      0.487865, 0.517898, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.491996, 0.520088, 0.698828},{0.484086, 0.539941, 0.695324},{
      0.475872, 0.535586, 0.695324},{0.487865, 0.517898, 0.698828}}],
    Polygon[{{0.484086, 0.539941, 0.695324},{0.476363, 0.559325, 0.689531},{
      0.464162, 0.552856, 0.689531},{0.475872, 0.535586, 0.695324}}],
    Polygon[{{0.476363, 0.559325, 0.689531},{0.468917, 0.578013, 0.681515},{
      0.452873, 0.569508, 0.681515},{0.464162, 0.552856, 0.689531}}],
    Polygon[{{0.468917, 0.578013, 0.681515},{0.461835, 0.595788, 0.671371},{
      0.442136, 0.585344, 0.671371},{0.452873, 0.569508, 0.681515}}],
    Polygon[{{0.461835, 0.595788, 0.671371},{0.455200, 0.612439, 0.659219},{
      0.432077, 0.600179, 0.659219},{0.442136, 0.585344, 0.671371}}],
    Polygon[{{0.455200, 0.612439, 0.659219},{0.449091, 0.627771, 0.645199},{
      0.422814, 0.613840, 0.645199},{0.432077, 0.600179, 0.659219}}],
    Polygon[{{0.449091, 0.627771, 0.645199},{0.443579, 0.641606, 0.629477},{
      0.414457, 0.626167, 0.629477},{0.422814, 0.613840, 0.645199}}],
    Polygon[{{0.443579, 0.641606, 0.629477},{0.438728, 0.653781, 0.612237},{
      0.407102, 0.637014, 0.612237},{0.414457, 0.626167, 0.629477}}],
    Polygon[{{0.438728, 0.653781, 0.612237},{0.434596, 0.664152, 0.593682},{
      0.400837, 0.646255, 0.593682},{0.407102, 0.637014, 0.612237}}],
    Polygon[{{0.434596, 0.664152, 0.593682},{0.431230, 0.672600, 0.574028},{
      0.395734, 0.653781, 0.574028},{0.400837, 0.646255, 0.593682}}],
    Polygon[{{0.431230, 0.672600, 0.574028},{0.428671, 0.679023, 0.553506},{
      0.391854, 0.659504, 0.553506},{0.395734, 0.653781, 0.574028}}],
    Polygon[{{0.428671, 0.679023, 0.553506},{0.426948, 0.683348, 0.532356},{
      0.389241, 0.663357, 0.532356},{0.391854, 0.659504, 0.553506}}],
    Polygon[{{0.426948, 0.683348, 0.532356},{0.426081, 0.685523, 0.510828},{
      0.387927, 0.665295, 0.510828},{0.389241, 0.663357, 0.532356}}],
    Polygon[{{0.426081, 0.685523, 0.510828},{0.426081, 0.685523, 0.489172},{
      0.387927, 0.665295, 0.489172},{0.387927, 0.665295, 0.510828}}],
    Polygon[{{0.426081, 0.685523, 0.489172},{0.426948, 0.683348, 0.467644},{
      0.389241, 0.663357, 0.467644},{0.387927, 0.665295, 0.489172}}],
    Polygon[{{0.426948, 0.683348, 0.467644},{0.428671, 0.679023, 0.446494},{
      0.391854, 0.659504, 0.446494},{0.389241, 0.663357, 0.467644}}],
    Polygon[{{0.428671, 0.679023, 0.446494},{0.431230, 0.672600, 0.425972},{
      0.395734, 0.653781, 0.425972},{0.391854, 0.659504, 0.446494}}],
    Polygon[{{0.431230, 0.672600, 0.425972},{0.434596, 0.664152, 0.406318},{
      0.400837, 0.646255, 0.406318},{0.395734, 0.653781, 0.425972}}],
    Polygon[{{0.434596, 0.664152, 0.406318},{0.438728, 0.653781, 0.387763},{
      0.407102, 0.637014, 0.387763},{0.400837, 0.646255, 0.406318}}],
    Polygon[{{0.438728, 0.653781, 0.387763},{0.443579, 0.641606, 0.370523},{
      0.414457, 0.626167, 0.370523},{0.407102, 0.637014, 0.387763}}],
    Polygon[{{0.443579, 0.641606, 0.370523},{0.449091, 0.627771, 0.354801},{
      0.422814, 0.613840, 0.354801},{0.414457, 0.626167, 0.370523}}],
    Polygon[{{0.449091, 0.627771, 0.354801},{0.455200, 0.612439, 0.340781},{
      0.432077, 0.600179, 0.340781},{0.422814, 0.613840, 0.354801}}],
    Polygon[{{0.455200, 0.612439, 0.340781},{0.461835, 0.595788, 0.328629},{
      0.442136, 0.585344, 0.328629},{0.432077, 0.600179, 0.340781}}],
    Polygon[{{0.461835, 0.595788, 0.328629},{0.468917, 0.578013, 0.318485},{
      0.452873, 0.569508, 0.318485},{0.442136, 0.585344, 0.328629}}],
    Polygon[{{0.468917, 0.578013, 0.318485},{0.476363, 0.559325, 0.310469},{
      0.464162, 0.552856, 0.310469},{0.452873, 0.569508, 0.318485}}],
    Polygon[{{0.476363, 0.559325, 0.310469},{0.484086, 0.539941, 0.304676},{
      0.475872, 0.535586, 0.304676},{0.464162, 0.552856, 0.310469}}],
    Polygon[{{0.484086, 0.539941, 0.304676},{0.491996, 0.520088, 0.301172},{
      0.487865, 0.517898, 0.301172},{0.475872, 0.535586, 0.304676}}],
    Polygon[{{0.491996, 0.520088, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.487865, 0.517898, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.487865, 0.517898, 0.698828},{
      0.484301, 0.514871, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.487865, 0.517898, 0.698828},{0.475872, 0.535586, 0.695324},{
      0.468786, 0.529567, 0.695324},{0.484301, 0.514871, 0.698828}}],
    Polygon[{{0.475872, 0.535586, 0.695324},{0.464162, 0.552856, 0.689531},{
      0.453638, 0.543917, 0.689531},{0.468786, 0.529567, 0.695324}}],
    Polygon[{{0.464162, 0.552856, 0.689531},{0.452873, 0.569508, 0.681515},{
      0.439032, 0.557751, 0.681515},{0.453638, 0.543917, 0.689531}}],
    Polygon[{{0.452873, 0.569508, 0.681515},{0.442136, 0.585344, 0.671371},{
      0.425142, 0.570909, 0.671371},{0.439032, 0.557751, 0.681515}}],
    Polygon[{{0.442136, 0.585344, 0.671371},{0.432077, 0.600179, 0.659219},{
      0.412129, 0.583236, 0.659219},{0.425142, 0.570909, 0.671371}}],
    Polygon[{{0.432077, 0.600179, 0.659219},{0.422814, 0.613840, 0.645199},{
      0.400147, 0.594586, 0.645199},{0.412129, 0.583236, 0.659219}}],
    Polygon[{{0.422814, 0.613840, 0.645199},{0.414457, 0.626167, 0.629477},{
      0.389335, 0.604828, 0.629477},{0.400147, 0.594586, 0.645199}}],
    Polygon[{{0.414457, 0.626167, 0.629477},{0.407102, 0.637014, 0.612237},{
      0.379820, 0.613840, 0.612237},{0.389335, 0.604828, 0.629477}}],
    Polygon[{{0.407102, 0.637014, 0.612237},{0.400837, 0.646255, 0.593682},{
      0.371715, 0.621518, 0.593682},{0.379820, 0.613840, 0.612237}}],
    Polygon[{{0.400837, 0.646255, 0.593682},{0.395734, 0.653781, 0.574028},{
      0.365113, 0.627771, 0.574028},{0.371715, 0.621518, 0.593682}}],
    Polygon[{{0.395734, 0.653781, 0.574028},{0.391854, 0.659504, 0.553506},{
      0.360093, 0.632527, 0.553506},{0.365113, 0.627771, 0.574028}}],
    Polygon[{{0.391854, 0.659504, 0.553506},{0.389241, 0.663357, 0.532356},{
      0.356714, 0.635728, 0.532356},{0.360093, 0.632527, 0.553506}}],
    Polygon[{{0.389241, 0.663357, 0.532356},{0.387927, 0.665295, 0.510828},{
      0.355014, 0.637338, 0.510828},{0.356714, 0.635728, 0.532356}}],
    Polygon[{{0.387927, 0.665295, 0.510828},{0.387927, 0.665295, 0.489172},{
      0.355014, 0.637338, 0.489172},{0.355014, 0.637338, 0.510828}}],
    Polygon[{{0.387927, 0.665295, 0.489172},{0.389241, 0.663357, 0.467644},{
      0.356714, 0.635728, 0.467644},{0.355014, 0.637338, 0.489172}}],
    Polygon[{{0.389241, 0.663357, 0.467644},{0.391854, 0.659504, 0.446494},{
      0.360093, 0.632527, 0.446494},{0.356714, 0.635728, 0.467644}}],
    Polygon[{{0.391854, 0.659504, 0.446494},{0.395734, 0.653781, 0.425972},{
      0.365113, 0.627771, 0.425972},{0.360093, 0.632527, 0.446494}}],
    Polygon[{{0.395734, 0.653781, 0.425972},{0.400837, 0.646255, 0.406318},{
      0.371715, 0.621518, 0.406318},{0.365113, 0.627771, 0.425972}}],
    Polygon[{{0.400837, 0.646255, 0.406318},{0.407102, 0.637014, 0.387763},{
      0.379820, 0.613840, 0.387763},{0.371715, 0.621518, 0.406318}}],
    Polygon[{{0.407102, 0.637014, 0.387763},{0.414457, 0.626167, 0.370523},{
      0.389335, 0.604828, 0.370523},{0.379820, 0.613840, 0.387763}}],
    Polygon[{{0.414457, 0.626167, 0.370523},{0.422814, 0.613840, 0.354801},{
      0.400147, 0.594586, 0.354801},{0.389335, 0.604828, 0.370523}}],
    Polygon[{{0.422814, 0.613840, 0.354801},{0.432077, 0.600179, 0.340781},{
      0.412129, 0.583236, 0.340781},{0.400147, 0.594586, 0.354801}}],
    Polygon[{{0.432077, 0.600179, 0.340781},{0.442136, 0.585344, 0.328629},{
      0.425142, 0.570909, 0.328629},{0.412129, 0.583236, 0.340781}}],
    Polygon[{{0.442136, 0.585344, 0.328629},{0.452873, 0.569508, 0.318485},{
      0.439032, 0.557751, 0.318485},{0.425142, 0.570909, 0.328629}}],
    Polygon[{{0.452873, 0.569508, 0.318485},{0.464162, 0.552856, 0.310469},{
      0.453638, 0.543917, 0.310469},{0.439032, 0.557751, 0.318485}}],
    Polygon[{{0.464162, 0.552856, 0.310469},{0.475872, 0.535586, 0.304676},{
      0.468786, 0.529567, 0.304676},{0.453638, 0.543917, 0.310469}}],
    Polygon[{{0.475872, 0.535586, 0.304676},{0.487865, 0.517898, 0.301172},{
      0.484301, 0.514871, 0.301172},{0.468786, 0.529567, 0.304676}}],
    Polygon[{{0.487865, 0.517898, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.484301, 0.514871, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.484301, 0.514871, 0.698828},{
      0.481471, 0.511148, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.484301, 0.514871, 0.698828},{0.468786, 0.529567, 0.695324},{
      0.463160, 0.522166, 0.695324},{0.481471, 0.511148, 0.698828}}],
    Polygon[{{0.468786, 0.529567, 0.695324},{0.453638, 0.543917, 0.689531},{
      0.445281, 0.532923, 0.689531},{0.463160, 0.522166, 0.695324}}],
    Polygon[{{0.453638, 0.543917, 0.689531},{0.439032, 0.557751, 0.681515},{
      0.428043, 0.543295, 0.681515},{0.445281, 0.532923, 0.689531}}],
    Polygon[{{0.439032, 0.557751, 0.681515},{0.425142, 0.570909, 0.671371},{
      0.411649, 0.553159, 0.671371},{0.428043, 0.543295, 0.681515}}],
    Polygon[{{0.425142, 0.570909, 0.671371},{0.412129, 0.583236, 0.659219},{
      0.396290, 0.562400, 0.659219},{0.411649, 0.553159, 0.671371}}],
    Polygon[{{0.412129, 0.583236, 0.659219},{0.400147, 0.594586, 0.645199},{
      0.382148, 0.570909, 0.645199},{0.396290, 0.562400, 0.659219}}],
    Polygon[{{0.400147, 0.594586, 0.645199},{0.389335, 0.604828, 0.629477},{
      0.369387, 0.578587, 0.629477},{0.382148, 0.570909, 0.645199}}],
    Polygon[{{0.389335, 0.604828, 0.629477},{0.379820, 0.613840, 0.612237},{
      0.358158, 0.585344, 0.612237},{0.369387, 0.578587, 0.629477}}],
    Polygon[{{0.379820, 0.613840, 0.612237},{0.371715, 0.621518, 0.593682},{
      0.348591, 0.591100, 0.593682},{0.358158, 0.585344, 0.612237}}],
    Polygon[{{0.371715, 0.621518, 0.593682},{0.365113, 0.627771, 0.574028},{
      0.340800, 0.595788, 0.574028},{0.348591, 0.591100, 0.593682}}],
    Polygon[{{0.365113, 0.627771, 0.574028},{0.360093, 0.632527, 0.553506},{
      0.334875, 0.599352, 0.553506},{0.340800, 0.595788, 0.574028}}],
    Polygon[{{0.360093, 0.632527, 0.553506},{0.356714, 0.635728, 0.532356},{
      0.330886, 0.601752, 0.532356},{0.334875, 0.599352, 0.553506}}],
    Polygon[{{0.356714, 0.635728, 0.532356},{0.355014, 0.637338, 0.510828},{
      0.328880, 0.602960, 0.510828},{0.330886, 0.601752, 0.532356}}],
    Polygon[{{0.355014, 0.637338, 0.510828},{0.355014, 0.637338, 0.489172},{
      0.328880, 0.602960, 0.489172},{0.328880, 0.602960, 0.510828}}],
    Polygon[{{0.355014, 0.637338, 0.489172},{0.356714, 0.635728, 0.467644},{
      0.330886, 0.601752, 0.467644},{0.328880, 0.602960, 0.489172}}],
    Polygon[{{0.356714, 0.635728, 0.467644},{0.360093, 0.632527, 0.446494},{
      0.334875, 0.599352, 0.446494},{0.330886, 0.601752, 0.467644}}],
    Polygon[{{0.360093, 0.632527, 0.446494},{0.365113, 0.627771, 0.425972},{
      0.340800, 0.595788, 0.425972},{0.334875, 0.599352, 0.446494}}],
    Polygon[{{0.365113, 0.627771, 0.425972},{0.371715, 0.621518, 0.406318},{
      0.348591, 0.591100, 0.406318},{0.340800, 0.595788, 0.425972}}],
    Polygon[{{0.371715, 0.621518, 0.406318},{0.379820, 0.613840, 0.387763},{
      0.358158, 0.585344, 0.387763},{0.348591, 0.591100, 0.406318}}],
    Polygon[{{0.379820, 0.613840, 0.387763},{0.389335, 0.604828, 0.370523},{
      0.369387, 0.578587, 0.370523},{0.358158, 0.585344, 0.387763}}],
    Polygon[{{0.389335, 0.604828, 0.370523},{0.400147, 0.594586, 0.354801},{
      0.382148, 0.570909, 0.354801},{0.369387, 0.578587, 0.370523}}],
    Polygon[{{0.400147, 0.594586, 0.354801},{0.412129, 0.583236, 0.340781},{
      0.396290, 0.562400, 0.340781},{0.382148, 0.570909, 0.354801}}],
    Polygon[{{0.412129, 0.583236, 0.340781},{0.425142, 0.570909, 0.328629},{
      0.411649, 0.553159, 0.328629},{0.396290, 0.562400, 0.340781}}],
    Polygon[{{0.425142, 0.570909, 0.328629},{0.439032, 0.557751, 0.318485},{
      0.428043, 0.543295, 0.318485},{0.411649, 0.553159, 0.328629}}],
    Polygon[{{0.439032, 0.557751, 0.318485},{0.453638, 0.543917, 0.310469},{
      0.445281, 0.532923, 0.310469},{0.428043, 0.543295, 0.318485}}],
    Polygon[{{0.453638, 0.543917, 0.310469},{0.468786, 0.529567, 0.304676},{
      0.463160, 0.522166, 0.304676},{0.445281, 0.532923, 0.310469}}],
    Polygon[{{0.468786, 0.529567, 0.304676},{0.484301, 0.514871, 0.301172},{
      0.481471, 0.511148, 0.301172},{0.463160, 0.522166, 0.304676}}],
    Polygon[{{0.484301, 0.514871, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.481471, 0.511148, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.481471, 0.511148, 0.698828},{
      0.479508, 0.506905, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.481471, 0.511148, 0.698828},{0.463160, 0.522166, 0.695324},{
      0.459257, 0.513728, 0.695324},{0.479508, 0.506905, 0.698828}}],
    Polygon[{{0.463160, 0.522166, 0.695324},{0.445281, 0.532923, 0.689531},{
      0.439483, 0.520391, 0.689531},{0.459257, 0.513728, 0.695324}}],
    Polygon[{{0.445281, 0.532923, 0.689531},{0.428043, 0.543295, 0.681515},{
      0.420418, 0.526814, 0.681515},{0.439483, 0.520391, 0.689531}}],
    Polygon[{{0.428043, 0.543295, 0.681515},{0.411649, 0.553159, 0.671371},{
      0.402287, 0.532923, 0.671371},{0.420418, 0.526814, 0.681515}}],
    Polygon[{{0.411649, 0.553159, 0.671371},{0.396290, 0.562400, 0.659219},{
      0.385301, 0.538647, 0.659219},{0.402287, 0.532923, 0.671371}}],
    Polygon[{{0.396290, 0.562400, 0.659219},{0.382148, 0.570909, 0.645199},{
      0.369660, 0.543917, 0.645199},{0.385301, 0.538647, 0.659219}}],
    Polygon[{{0.382148, 0.570909, 0.645199},{0.369387, 0.578587, 0.629477},{
      0.355547, 0.548672, 0.629477},{0.369660, 0.543917, 0.645199}}],
    Polygon[{{0.369387, 0.578587, 0.629477},{0.358158, 0.585344, 0.612237},{
      0.343128, 0.552856, 0.612237},{0.355547, 0.548672, 0.629477}}],
    Polygon[{{0.358158, 0.585344, 0.612237},{0.348591, 0.591100, 0.593682},{
      0.332547, 0.556421, 0.593682},{0.343128, 0.552856, 0.612237}}],
    Polygon[{{0.348591, 0.591100, 0.593682},{0.340800, 0.595788, 0.574028},{
      0.323930, 0.559325, 0.574028},{0.332547, 0.556421, 0.593682}}],
    Polygon[{{0.340800, 0.595788, 0.574028},{0.334875, 0.599352, 0.553506},{
      0.317378, 0.561533, 0.553506},{0.323930, 0.559325, 0.574028}}],
    Polygon[{{0.334875, 0.599352, 0.553506},{0.330886, 0.601752, 0.532356},{
      0.312966, 0.563019, 0.532356},{0.317378, 0.561533, 0.553506}}],
    Polygon[{{0.330886, 0.601752, 0.532356},{0.328880, 0.602960, 0.510828},{
      0.310747, 0.563767, 0.510828},{0.312966, 0.563019, 0.532356}}],
    Polygon[{{0.328880, 0.602960, 0.510828},{0.328880, 0.602960, 0.489172},{
      0.310747, 0.563767, 0.489172},{0.310747, 0.563767, 0.510828}}],
    Polygon[{{0.328880, 0.602960, 0.489172},{0.330886, 0.601752, 0.467644},{
      0.312966, 0.563019, 0.467644},{0.310747, 0.563767, 0.489172}}],
    Polygon[{{0.330886, 0.601752, 0.467644},{0.334875, 0.599352, 0.446494},{
      0.317378, 0.561533, 0.446494},{0.312966, 0.563019, 0.467644}}],
    Polygon[{{0.334875, 0.599352, 0.446494},{0.340800, 0.595788, 0.425972},{
      0.323930, 0.559325, 0.425972},{0.317378, 0.561533, 0.446494}}],
    Polygon[{{0.340800, 0.595788, 0.425972},{0.348591, 0.591100, 0.406318},{
      0.332547, 0.556421, 0.406318},{0.323930, 0.559325, 0.425972}}],
    Polygon[{{0.348591, 0.591100, 0.406318},{0.358158, 0.585344, 0.387763},{
      0.343128, 0.552856, 0.387763},{0.332547, 0.556421, 0.406318}}],
    Polygon[{{0.358158, 0.585344, 0.387763},{0.369387, 0.578587, 0.370523},{
      0.355547, 0.548672, 0.370523},{0.343128, 0.552856, 0.387763}}],
    Polygon[{{0.369387, 0.578587, 0.370523},{0.382148, 0.570909, 0.354801},{
      0.369660, 0.543917, 0.354801},{0.355547, 0.548672, 0.370523}}],
    Polygon[{{0.382148, 0.570909, 0.354801},{0.396290, 0.562400, 0.340781},{
      0.385301, 0.538647, 0.340781},{0.369660, 0.543917, 0.354801}}],
    Polygon[{{0.396290, 0.562400, 0.340781},{0.411649, 0.553159, 0.328629},{
      0.402287, 0.532923, 0.328629},{0.385301, 0.538647, 0.340781}}],
    Polygon[{{0.411649, 0.553159, 0.328629},{0.428043, 0.543295, 0.318485},{
      0.420418, 0.526814, 0.318485},{0.402287, 0.532923, 0.328629}}],
    Polygon[{{0.428043, 0.543295, 0.318485},{0.445281, 0.532923, 0.310469},{
      0.439483, 0.520391, 0.310469},{0.420418, 0.526814, 0.318485}}],
    Polygon[{{0.445281, 0.532923, 0.310469},{0.463160, 0.522166, 0.304676},{
      0.459257, 0.513728, 0.304676},{0.439483, 0.520391, 0.310469}}],
    Polygon[{{0.463160, 0.522166, 0.304676},{0.481471, 0.511148, 0.301172},{
      0.479508, 0.506905, 0.301172},{0.459257, 0.513728, 0.304676}}],
    Polygon[{{0.481471, 0.511148, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.479508, 0.506905, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.479508, 0.506905, 0.698828},{
      0.478503, 0.502338, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.479508, 0.506905, 0.698828},{0.459257, 0.513728, 0.695324},{
      0.457258, 0.504649, 0.695324},{0.478503, 0.502338, 0.698828}}],
    Polygon[{{0.459257, 0.513728, 0.695324},{0.439483, 0.520391, 0.689531},{
      0.436514, 0.506905, 0.689531},{0.457258, 0.504649, 0.695324}}],
    Polygon[{{0.439483, 0.520391, 0.689531},{0.420418, 0.526814, 0.681515},{
      0.416514, 0.509080, 0.681515},{0.436514, 0.506905, 0.689531}}],
    Polygon[{{0.420418, 0.526814, 0.681515},{0.402287, 0.532923, 0.671371},{
      0.397494, 0.511148, 0.671371},{0.416514, 0.509080, 0.681515}}],
    Polygon[{{0.402287, 0.532923, 0.671371},{0.385301, 0.538647, 0.659219},{
      0.379675, 0.513086, 0.659219},{0.397494, 0.511148, 0.671371}}],
    Polygon[{{0.385301, 0.538647, 0.659219},{0.369660, 0.543917, 0.645199},{
      0.363266, 0.514871, 0.645199},{0.379675, 0.513086, 0.659219}}],
    Polygon[{{0.369660, 0.543917, 0.645199},{0.355547, 0.548672, 0.629477},{
      0.348461, 0.516481, 0.629477},{0.363266, 0.514871, 0.645199}}],
    Polygon[{{0.355547, 0.548672, 0.629477},{0.343128, 0.552856, 0.612237},{
      0.335433, 0.517898, 0.612237},{0.348461, 0.516481, 0.629477}}],
    Polygon[{{0.343128, 0.552856, 0.612237},{0.332547, 0.556421, 0.593682},{
      0.324333, 0.519105, 0.593682},{0.335433, 0.517898, 0.612237}}],
    Polygon[{{0.332547, 0.556421, 0.593682},{0.323930, 0.559325, 0.574028},{
      0.315294, 0.520088, 0.574028},{0.324333, 0.519105, 0.593682}}],
    Polygon[{{0.323930, 0.559325, 0.574028},{0.317378, 0.561533, 0.553506},{
      0.308420, 0.520836, 0.553506},{0.315294, 0.520088, 0.574028}}],
    Polygon[{{0.317378, 0.561533, 0.553506},{0.312966, 0.563019, 0.532356},{
      0.303792, 0.521339, 0.532356},{0.308420, 0.520836, 0.553506}}],
    Polygon[{{0.312966, 0.563019, 0.532356},{0.310747, 0.563767, 0.510828},{
      0.301464, 0.521592, 0.510828},{0.303792, 0.521339, 0.532356}}],
    Polygon[{{0.310747, 0.563767, 0.510828},{0.310747, 0.563767, 0.489172},{
      0.301464, 0.521592, 0.489172},{0.301464, 0.521592, 0.510828}}],
    Polygon[{{0.310747, 0.563767, 0.489172},{0.312966, 0.563019, 0.467644},{
      0.303792, 0.521339, 0.467644},{0.301464, 0.521592, 0.489172}}],
    Polygon[{{0.312966, 0.563019, 0.467644},{0.317378, 0.561533, 0.446494},{
      0.308420, 0.520836, 0.446494},{0.303792, 0.521339, 0.467644}}],
    Polygon[{{0.317378, 0.561533, 0.446494},{0.323930, 0.559325, 0.425972},{
      0.315294, 0.520088, 0.425972},{0.308420, 0.520836, 0.446494}}],
    Polygon[{{0.323930, 0.559325, 0.425972},{0.332547, 0.556421, 0.406318},{
      0.324333, 0.519105, 0.406318},{0.315294, 0.520088, 0.425972}}],
    Polygon[{{0.332547, 0.556421, 0.406318},{0.343128, 0.552856, 0.387763},{
      0.335433, 0.517898, 0.387763},{0.324333, 0.519105, 0.406318}}],
    Polygon[{{0.343128, 0.552856, 0.387763},{0.355547, 0.548672, 0.370523},{
      0.348461, 0.516481, 0.370523},{0.335433, 0.517898, 0.387763}}],
    Polygon[{{0.355547, 0.548672, 0.370523},{0.369660, 0.543917, 0.354801},{
      0.363266, 0.514871, 0.354801},{0.348461, 0.516481, 0.370523}}],
    Polygon[{{0.369660, 0.543917, 0.354801},{0.385301, 0.538647, 0.340781},{
      0.379675, 0.513086, 0.340781},{0.363266, 0.514871, 0.354801}}],
    Polygon[{{0.385301, 0.538647, 0.340781},{0.402287, 0.532923, 0.328629},{
      0.397494, 0.511148, 0.328629},{0.379675, 0.513086, 0.340781}}],
    Polygon[{{0.402287, 0.532923, 0.328629},{0.420418, 0.526814, 0.318485},{
      0.416514, 0.509080, 0.318485},{0.397494, 0.511148, 0.328629}}],
    Polygon[{{0.420418, 0.526814, 0.318485},{0.439483, 0.520391, 0.310469},{
      0.436514, 0.506905, 0.310469},{0.416514, 0.509080, 0.318485}}],
    Polygon[{{0.439483, 0.520391, 0.310469},{0.459257, 0.513728, 0.304676},{
      0.457258, 0.504649, 0.304676},{0.436514, 0.506905, 0.310469}}],
    Polygon[{{0.459257, 0.513728, 0.304676},{0.479508, 0.506905, 0.301172},{
      0.478503, 0.502338, 0.301172},{0.457258, 0.504649, 0.304676}}],
    Polygon[{{0.479508, 0.506905, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.478503, 0.502338, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.478503, 0.502338, 0.698828},{
      0.478503, 0.497662, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.478503, 0.502338, 0.698828},{0.457258, 0.504649, 0.695324},{
      0.457258, 0.495352, 0.695324},{0.478503, 0.497662, 0.698828}}],
    Polygon[{{0.457258, 0.504649, 0.695324},{0.436514, 0.506905, 0.689531},{
      0.436514, 0.493095, 0.689531},{0.457258, 0.495352, 0.695324}}],
    Polygon[{{0.436514, 0.506905, 0.689531},{0.416514, 0.509080, 0.681515},{
      0.416514, 0.490920, 0.681515},{0.436514, 0.493095, 0.689531}}],
    Polygon[{{0.416514, 0.509080, 0.681515},{0.397494, 0.511148, 0.671371},{
      0.397494, 0.488852, 0.671371},{0.416514, 0.490920, 0.681515}}],
    Polygon[{{0.397494, 0.511148, 0.671371},{0.379675, 0.513086, 0.659219},{
      0.379675, 0.486914, 0.659219},{0.397494, 0.488852, 0.671371}}],
    Polygon[{{0.379675, 0.513086, 0.659219},{0.363266, 0.514871, 0.645199},{
      0.363266, 0.485129, 0.645199},{0.379675, 0.486914, 0.659219}}],
    Polygon[{{0.363266, 0.514871, 0.645199},{0.348461, 0.516481, 0.629477},{
      0.348461, 0.483519, 0.629477},{0.363266, 0.485129, 0.645199}}],
    Polygon[{{0.348461, 0.516481, 0.629477},{0.335433, 0.517898, 0.612237},{
      0.335433, 0.482102, 0.612237},{0.348461, 0.483519, 0.629477}}],
    Polygon[{{0.335433, 0.517898, 0.612237},{0.324333, 0.519105, 0.593682},{
      0.324333, 0.480895, 0.593682},{0.335433, 0.482102, 0.612237}}],
    Polygon[{{0.324333, 0.519105, 0.593682},{0.315294, 0.520088, 0.574028},{
      0.315294, 0.479912, 0.574028},{0.324333, 0.480895, 0.593682}}],
    Polygon[{{0.315294, 0.520088, 0.574028},{0.308420, 0.520836, 0.553506},{
      0.308420, 0.479164, 0.553506},{0.315294, 0.479912, 0.574028}}],
    Polygon[{{0.308420, 0.520836, 0.553506},{0.303792, 0.521339, 0.532356},{
      0.303792, 0.478661, 0.532356},{0.308420, 0.479164, 0.553506}}],
    Polygon[{{0.303792, 0.521339, 0.532356},{0.301464, 0.521592, 0.510828},{
      0.301464, 0.478408, 0.510828},{0.303792, 0.478661, 0.532356}}],
    Polygon[{{0.301464, 0.521592, 0.510828},{0.301464, 0.521592, 0.489172},{
      0.301464, 0.478408, 0.489172},{0.301464, 0.478408, 0.510828}}],
    Polygon[{{0.301464, 0.521592, 0.489172},{0.303792, 0.521339, 0.467644},{
      0.303792, 0.478661, 0.467644},{0.301464, 0.478408, 0.489172}}],
    Polygon[{{0.303792, 0.521339, 0.467644},{0.308420, 0.520836, 0.446494},{
      0.308420, 0.479164, 0.446494},{0.303792, 0.478661, 0.467644}}],
    Polygon[{{0.308420, 0.520836, 0.446494},{0.315294, 0.520088, 0.425972},{
      0.315294, 0.479912, 0.425972},{0.308420, 0.479164, 0.446494}}],
    Polygon[{{0.315294, 0.520088, 0.425972},{0.324333, 0.519105, 0.406318},{
      0.324333, 0.480895, 0.406318},{0.315294, 0.479912, 0.425972}}],
    Polygon[{{0.324333, 0.519105, 0.406318},{0.335433, 0.517898, 0.387763},{
      0.335433, 0.482102, 0.387763},{0.324333, 0.480895, 0.406318}}],
    Polygon[{{0.335433, 0.517898, 0.387763},{0.348461, 0.516481, 0.370523},{
      0.348461, 0.483519, 0.370523},{0.335433, 0.482102, 0.387763}}],
    Polygon[{{0.348461, 0.516481, 0.370523},{0.363266, 0.514871, 0.354801},{
      0.363266, 0.485129, 0.354801},{0.348461, 0.483519, 0.370523}}],
    Polygon[{{0.363266, 0.514871, 0.354801},{0.379675, 0.513086, 0.340781},{
      0.379675, 0.486914, 0.340781},{0.363266, 0.485129, 0.354801}}],
    Polygon[{{0.379675, 0.513086, 0.340781},{0.397494, 0.511148, 0.328629},{
      0.397494, 0.488852, 0.328629},{0.379675, 0.486914, 0.340781}}],
    Polygon[{{0.397494, 0.511148, 0.328629},{0.416514, 0.509080, 0.318485},{
      0.416514, 0.490920, 0.318485},{0.397494, 0.488852, 0.328629}}],
    Polygon[{{0.416514, 0.509080, 0.318485},{0.436514, 0.506905, 0.310469},{
      0.436514, 0.493095, 0.310469},{0.416514, 0.490920, 0.318485}}],
    Polygon[{{0.436514, 0.506905, 0.310469},{0.457258, 0.504649, 0.304676},{
      0.457258, 0.495352, 0.304676},{0.436514, 0.493095, 0.310469}}],
    Polygon[{{0.457258, 0.504649, 0.304676},{0.478503, 0.502338, 0.301172},{
      0.478503, 0.497662, 0.301172},{0.457258, 0.495352, 0.304676}}],
    Polygon[{{0.478503, 0.502338, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.478503, 0.497662, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.478503, 0.497662, 0.698828},{
      0.479508, 0.493095, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.478503, 0.497662, 0.698828},{0.457258, 0.495352, 0.695324},{
      0.459257, 0.486272, 0.695324},{0.479508, 0.493095, 0.698828}}],
    Polygon[{{0.457258, 0.495352, 0.695324},{0.436514, 0.493095, 0.689531},{
      0.439483, 0.479609, 0.689531},{0.459257, 0.486272, 0.695324}}],
    Polygon[{{0.436514, 0.493095, 0.689531},{0.416514, 0.490920, 0.681515},{
      0.420418, 0.473186, 0.681515},{0.439483, 0.479609, 0.689531}}],
    Polygon[{{0.416514, 0.490920, 0.681515},{0.397494, 0.488852, 0.671371},{
      0.402287, 0.467077, 0.671371},{0.420418, 0.473186, 0.681515}}],
    Polygon[{{0.397494, 0.488852, 0.671371},{0.379675, 0.486914, 0.659219},{
      0.385301, 0.461353, 0.659219},{0.402287, 0.467077, 0.671371}}],
    Polygon[{{0.379675, 0.486914, 0.659219},{0.363266, 0.485129, 0.645199},{
      0.369660, 0.456083, 0.645199},{0.385301, 0.461353, 0.659219}}],
    Polygon[{{0.363266, 0.485129, 0.645199},{0.348461, 0.483519, 0.629477},{
      0.355547, 0.451328, 0.629477},{0.369660, 0.456083, 0.645199}}],
    Polygon[{{0.348461, 0.483519, 0.629477},{0.335433, 0.482102, 0.612237},{
      0.343128, 0.447144, 0.612237},{0.355547, 0.451328, 0.629477}}],
    Polygon[{{0.335433, 0.482102, 0.612237},{0.324333, 0.480895, 0.593682},{
      0.332547, 0.443579, 0.593682},{0.343128, 0.447144, 0.612237}}],
    Polygon[{{0.324333, 0.480895, 0.593682},{0.315294, 0.479912, 0.574028},{
      0.323930, 0.440675, 0.574028},{0.332547, 0.443579, 0.593682}}],
    Polygon[{{0.315294, 0.479912, 0.574028},{0.308420, 0.479164, 0.553506},{
      0.317378, 0.438467, 0.553506},{0.323930, 0.440675, 0.574028}}],
    Polygon[{{0.308420, 0.479164, 0.553506},{0.303792, 0.478661, 0.532356},{
      0.312966, 0.436981, 0.532356},{0.317378, 0.438467, 0.553506}}],
    Polygon[{{0.303792, 0.478661, 0.532356},{0.301464, 0.478408, 0.510828},{
      0.310747, 0.436233, 0.510828},{0.312966, 0.436981, 0.532356}}],
    Polygon[{{0.301464, 0.478408, 0.510828},{0.301464, 0.478408, 0.489172},{
      0.310747, 0.436233, 0.489172},{0.310747, 0.436233, 0.510828}}],
    Polygon[{{0.301464, 0.478408, 0.489172},{0.303792, 0.478661, 0.467644},{
      0.312966, 0.436981, 0.467644},{0.310747, 0.436233, 0.489172}}],
    Polygon[{{0.303792, 0.478661, 0.467644},{0.308420, 0.479164, 0.446494},{
      0.317378, 0.438467, 0.446494},{0.312966, 0.436981, 0.467644}}],
    Polygon[{{0.308420, 0.479164, 0.446494},{0.315294, 0.479912, 0.425972},{
      0.323930, 0.440675, 0.425972},{0.317378, 0.438467, 0.446494}}],
    Polygon[{{0.315294, 0.479912, 0.425972},{0.324333, 0.480895, 0.406318},{
      0.332547, 0.443579, 0.406318},{0.323930, 0.440675, 0.425972}}],
    Polygon[{{0.324333, 0.480895, 0.406318},{0.335433, 0.482102, 0.387763},{
      0.343128, 0.447144, 0.387763},{0.332547, 0.443579, 0.406318}}],
    Polygon[{{0.335433, 0.482102, 0.387763},{0.348461, 0.483519, 0.370523},{
      0.355547, 0.451328, 0.370523},{0.343128, 0.447144, 0.387763}}],
    Polygon[{{0.348461, 0.483519, 0.370523},{0.363266, 0.485129, 0.354801},{
      0.369660, 0.456083, 0.354801},{0.355547, 0.451328, 0.370523}}],
    Polygon[{{0.363266, 0.485129, 0.354801},{0.379675, 0.486914, 0.340781},{
      0.385301, 0.461353, 0.340781},{0.369660, 0.456083, 0.354801}}],
    Polygon[{{0.379675, 0.486914, 0.340781},{0.397494, 0.488852, 0.328629},{
      0.402287, 0.467077, 0.328629},{0.385301, 0.461353, 0.340781}}],
    Polygon[{{0.397494, 0.488852, 0.328629},{0.416514, 0.490920, 0.318485},{
      0.420418, 0.473186, 0.318485},{0.402287, 0.467077, 0.328629}}],
    Polygon[{{0.416514, 0.490920, 0.318485},{0.436514, 0.493095, 0.310469},{
      0.439483, 0.479609, 0.310469},{0.420418, 0.473186, 0.318485}}],
    Polygon[{{0.436514, 0.493095, 0.310469},{0.457258, 0.495352, 0.304676},{
      0.459257, 0.486272, 0.304676},{0.439483, 0.479609, 0.310469}}],
    Polygon[{{0.457258, 0.495352, 0.304676},{0.478503, 0.497662, 0.301172},{
      0.479508, 0.493095, 0.301172},{0.459257, 0.486272, 0.304676}}],
    Polygon[{{0.478503, 0.497662, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.479508, 0.493095, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.479508, 0.493095, 0.698828},{
      0.481471, 0.488852, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.479508, 0.493095, 0.698828},{0.459257, 0.486272, 0.695324},{
      0.463160, 0.477834, 0.695324},{0.481471, 0.488852, 0.698828}}],
    Polygon[{{0.459257, 0.486272, 0.695324},{0.439483, 0.479609, 0.689531},{
      0.445281, 0.467077, 0.689531},{0.463160, 0.477834, 0.695324}}],
    Polygon[{{0.439483, 0.479609, 0.689531},{0.420418, 0.473186, 0.681515},{
      0.428043, 0.456705, 0.681515},{0.445281, 0.467077, 0.689531}}],
    Polygon[{{0.420418, 0.473186, 0.681515},{0.402287, 0.467077, 0.671371},{
      0.411649, 0.446841, 0.671371},{0.428043, 0.456705, 0.681515}}],
    Polygon[{{0.402287, 0.467077, 0.671371},{0.385301, 0.461353, 0.659219},{
      0.396290, 0.437600, 0.659219},{0.411649, 0.446841, 0.671371}}],
    Polygon[{{0.385301, 0.461353, 0.659219},{0.369660, 0.456083, 0.645199},{
      0.382148, 0.429091, 0.645199},{0.396290, 0.437600, 0.659219}}],
    Polygon[{{0.369660, 0.456083, 0.645199},{0.355547, 0.451328, 0.629477},{
      0.369387, 0.421413, 0.629477},{0.382148, 0.429091, 0.645199}}],
    Polygon[{{0.355547, 0.451328, 0.629477},{0.343128, 0.447144, 0.612237},{
      0.358158, 0.414656, 0.612237},{0.369387, 0.421413, 0.629477}}],
    Polygon[{{0.343128, 0.447144, 0.612237},{0.332547, 0.443579, 0.593682},{
      0.348591, 0.408900, 0.593682},{0.358158, 0.414656, 0.612237}}],
    Polygon[{{0.332547, 0.443579, 0.593682},{0.323930, 0.440675, 0.574028},{
      0.340800, 0.404213, 0.574028},{0.348591, 0.408900, 0.593682}}],
    Polygon[{{0.323930, 0.440675, 0.574028},{0.317378, 0.438467, 0.553506},{
      0.334875, 0.400648, 0.553506},{0.340800, 0.404213, 0.574028}}],
    Polygon[{{0.317378, 0.438467, 0.553506},{0.312966, 0.436981, 0.532356},{
      0.330886, 0.398248, 0.532356},{0.334875, 0.400648, 0.553506}}],
    Polygon[{{0.312966, 0.436981, 0.532356},{0.310747, 0.436233, 0.510828},{
      0.328880, 0.397040, 0.510828},{0.330886, 0.398248, 0.532356}}],
    Polygon[{{0.310747, 0.436233, 0.510828},{0.310747, 0.436233, 0.489172},{
      0.328880, 0.397040, 0.489172},{0.328880, 0.397040, 0.510828}}],
    Polygon[{{0.310747, 0.436233, 0.489172},{0.312966, 0.436981, 0.467644},{
      0.330886, 0.398248, 0.467644},{0.328880, 0.397040, 0.489172}}],
    Polygon[{{0.312966, 0.436981, 0.467644},{0.317378, 0.438467, 0.446494},{
      0.334875, 0.400648, 0.446494},{0.330886, 0.398248, 0.467644}}],
    Polygon[{{0.317378, 0.438467, 0.446494},{0.323930, 0.440675, 0.425972},{
      0.340800, 0.404213, 0.425972},{0.334875, 0.400648, 0.446494}}],
    Polygon[{{0.323930, 0.440675, 0.425972},{0.332547, 0.443579, 0.406318},{
      0.348591, 0.408900, 0.406318},{0.340800, 0.404213, 0.425972}}],
    Polygon[{{0.332547, 0.443579, 0.406318},{0.343128, 0.447144, 0.387763},{
      0.358158, 0.414656, 0.387763},{0.348591, 0.408900, 0.406318}}],
    Polygon[{{0.343128, 0.447144, 0.387763},{0.355547, 0.451328, 0.370523},{
      0.369387, 0.421413, 0.370523},{0.358158, 0.414656, 0.387763}}],
    Polygon[{{0.355547, 0.451328, 0.370523},{0.369660, 0.456083, 0.354801},{
      0.382148, 0.429091, 0.354801},{0.369387, 0.421413, 0.370523}}],
    Polygon[{{0.369660, 0.456083, 0.354801},{0.385301, 0.461353, 0.340781},{
      0.396290, 0.437600, 0.340781},{0.382148, 0.429091, 0.354801}}],
    Polygon[{{0.385301, 0.461353, 0.340781},{0.402287, 0.467077, 0.328629},{
      0.411649, 0.446841, 0.328629},{0.396290, 0.437600, 0.340781}}],
    Polygon[{{0.402287, 0.467077, 0.328629},{0.420418, 0.473186, 0.318485},{
      0.428043, 0.456705, 0.318485},{0.411649, 0.446841, 0.328629}}],
    Polygon[{{0.420418, 0.473186, 0.318485},{0.439483, 0.479609, 0.310469},{
      0.445281, 0.467077, 0.310469},{0.428043, 0.456705, 0.318485}}],
    Polygon[{{0.439483, 0.479609, 0.310469},{0.459257, 0.486272, 0.304676},{
      0.463160, 0.477834, 0.304676},{0.445281, 0.467077, 0.310469}}],
    Polygon[{{0.459257, 0.486272, 0.304676},{0.479508, 0.493095, 0.301172},{
      0.481471, 0.488852, 0.301172},{0.463160, 0.477834, 0.304676}}],
    Polygon[{{0.479508, 0.493095, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.481471, 0.488852, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.481471, 0.488852, 0.698828},{
      0.484301, 0.485129, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.481471, 0.488852, 0.698828},{0.463160, 0.477834, 0.695324},{
      0.468786, 0.470433, 0.695324},{0.484301, 0.485129, 0.698828}}],
    Polygon[{{0.463160, 0.477834, 0.695324},{0.445281, 0.467077, 0.689531},{
      0.453638, 0.456083, 0.689531},{0.468786, 0.470433, 0.695324}}],
    Polygon[{{0.445281, 0.467077, 0.689531},{0.428043, 0.456705, 0.681515},{
      0.439032, 0.442248, 0.681515},{0.453638, 0.456083, 0.689531}}],
    Polygon[{{0.428043, 0.456705, 0.681515},{0.411649, 0.446841, 0.671371},{
      0.425142, 0.429091, 0.671371},{0.439032, 0.442248, 0.681515}}],
    Polygon[{{0.411649, 0.446841, 0.671371},{0.396290, 0.437600, 0.659219},{
      0.412129, 0.416764, 0.659219},{0.425142, 0.429091, 0.671371}}],
    Polygon[{{0.396290, 0.437600, 0.659219},{0.382148, 0.429091, 0.645199},{
      0.400147, 0.405414, 0.645199},{0.412129, 0.416764, 0.659219}}],
    Polygon[{{0.382148, 0.429091, 0.645199},{0.369387, 0.421413, 0.629477},{
      0.389335, 0.395172, 0.629477},{0.400147, 0.405414, 0.645199}}],
    Polygon[{{0.369387, 0.421413, 0.629477},{0.358158, 0.414656, 0.612237},{
      0.379820, 0.386160, 0.612237},{0.389335, 0.395172, 0.629477}}],
    Polygon[{{0.358158, 0.414656, 0.612237},{0.348591, 0.408900, 0.593682},{
      0.371715, 0.378482, 0.593682},{0.379820, 0.386160, 0.612237}}],
    Polygon[{{0.348591, 0.408900, 0.593682},{0.340800, 0.404213, 0.574028},{
      0.365113, 0.372229, 0.574028},{0.371715, 0.378482, 0.593682}}],
    Polygon[{{0.340800, 0.404213, 0.574028},{0.334875, 0.400648, 0.553506},{
      0.360093, 0.367473, 0.553506},{0.365113, 0.372229, 0.574028}}],
    Polygon[{{0.334875, 0.400648, 0.553506},{0.330886, 0.398248, 0.532356},{
      0.356714, 0.364272, 0.532356},{0.360093, 0.367473, 0.553506}}],
    Polygon[{{0.330886, 0.398248, 0.532356},{0.328880, 0.397040, 0.510828},{
      0.355014, 0.362662, 0.510828},{0.356714, 0.364272, 0.532356}}],
    Polygon[{{0.328880, 0.397040, 0.510828},{0.328880, 0.397040, 0.489172},{
      0.355014, 0.362662, 0.489172},{0.355014, 0.362662, 0.510828}}],
    Polygon[{{0.328880, 0.397040, 0.489172},{0.330886, 0.398248, 0.467644},{
      0.356714, 0.364272, 0.467644},{0.355014, 0.362662, 0.489172}}],
    Polygon[{{0.330886, 0.398248, 0.467644},{0.334875, 0.400648, 0.446494},{
      0.360093, 0.367473, 0.446494},{0.356714, 0.364272, 0.467644}}],
    Polygon[{{0.334875, 0.400648, 0.446494},{0.340800, 0.404213, 0.425972},{
      0.365113, 0.372229, 0.425972},{0.360093, 0.367473, 0.446494}}],
    Polygon[{{0.340800, 0.404213, 0.425972},{0.348591, 0.408900, 0.406318},{
      0.371715, 0.378482, 0.406318},{0.365113, 0.372229, 0.425972}}],
    Polygon[{{0.348591, 0.408900, 0.406318},{0.358158, 0.414656, 0.387763},{
      0.379820, 0.386160, 0.387763},{0.371715, 0.378482, 0.406318}}],
    Polygon[{{0.358158, 0.414656, 0.387763},{0.369387, 0.421413, 0.370523},{
      0.389335, 0.395172, 0.370523},{0.379820, 0.386160, 0.387763}}],
    Polygon[{{0.369387, 0.421413, 0.370523},{0.382148, 0.429091, 0.354801},{
      0.400147, 0.405414, 0.354801},{0.389335, 0.395172, 0.370523}}],
    Polygon[{{0.382148, 0.429091, 0.354801},{0.396290, 0.437600, 0.340781},{
      0.412129, 0.416764, 0.340781},{0.400147, 0.405414, 0.354801}}],
    Polygon[{{0.396290, 0.437600, 0.340781},{0.411649, 0.446841, 0.328629},{
      0.425142, 0.429091, 0.328629},{0.412129, 0.416764, 0.340781}}],
    Polygon[{{0.411649, 0.446841, 0.328629},{0.428043, 0.456705, 0.318485},{
      0.439032, 0.442248, 0.318485},{0.425142, 0.429091, 0.328629}}],
    Polygon[{{0.428043, 0.456705, 0.318485},{0.445281, 0.467077, 0.310469},{
      0.453638, 0.456083, 0.310469},{0.439032, 0.442248, 0.318485}}],
    Polygon[{{0.445281, 0.467077, 0.310469},{0.463160, 0.477834, 0.304676},{
      0.468786, 0.470433, 0.304676},{0.453638, 0.456083, 0.310469}}],
    Polygon[{{0.463160, 0.477834, 0.304676},{0.481471, 0.488852, 0.301172},{
      0.484301, 0.485129, 0.301172},{0.468786, 0.470433, 0.304676}}],
    Polygon[{{0.481471, 0.488852, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.484301, 0.485129, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.484301, 0.485129, 0.698828},{
      0.487865, 0.482102, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.484301, 0.485129, 0.698828},{0.468786, 0.470433, 0.695324},{
      0.475872, 0.464414, 0.695324},{0.487865, 0.482102, 0.698828}}],
    Polygon[{{0.468786, 0.470433, 0.695324},{0.453638, 0.456083, 0.689531},{
      0.464162, 0.447144, 0.689531},{0.475872, 0.464414, 0.695324}}],
    Polygon[{{0.453638, 0.456083, 0.689531},{0.439032, 0.442248, 0.681515},{
      0.452873, 0.430492, 0.681515},{0.464162, 0.447144, 0.689531}}],
    Polygon[{{0.439032, 0.442248, 0.681515},{0.425142, 0.429091, 0.671371},{
      0.442136, 0.414656, 0.671371},{0.452873, 0.430492, 0.681515}}],
    Polygon[{{0.425142, 0.429091, 0.671371},{0.412129, 0.416764, 0.659219},{
      0.432077, 0.399821, 0.659219},{0.442136, 0.414656, 0.671371}}],
    Polygon[{{0.412129, 0.416764, 0.659219},{0.400147, 0.405414, 0.645199},{
      0.422814, 0.386160, 0.645199},{0.432077, 0.399821, 0.659219}}],
    Polygon[{{0.400147, 0.405414, 0.645199},{0.389335, 0.395172, 0.629477},{
      0.414457, 0.373833, 0.629477},{0.422814, 0.386160, 0.645199}}],
    Polygon[{{0.389335, 0.395172, 0.629477},{0.379820, 0.386160, 0.612237},{
      0.407102, 0.362986, 0.612237},{0.414457, 0.373833, 0.629477}}],
    Polygon[{{0.379820, 0.386160, 0.612237},{0.371715, 0.378482, 0.593682},{
      0.400837, 0.353745, 0.593682},{0.407102, 0.362986, 0.612237}}],
    Polygon[{{0.371715, 0.378482, 0.593682},{0.365113, 0.372229, 0.574028},{
      0.395734, 0.346219, 0.574028},{0.400837, 0.353745, 0.593682}}],
    Polygon[{{0.365113, 0.372229, 0.574028},{0.360093, 0.367473, 0.553506},{
      0.391854, 0.340496, 0.553506},{0.395734, 0.346219, 0.574028}}],
    Polygon[{{0.360093, 0.367473, 0.553506},{0.356714, 0.364272, 0.532356},{
      0.389241, 0.336643, 0.532356},{0.391854, 0.340496, 0.553506}}],
    Polygon[{{0.356714, 0.364272, 0.532356},{0.355014, 0.362662, 0.510828},{
      0.387927, 0.334705, 0.510828},{0.389241, 0.336643, 0.532356}}],
    Polygon[{{0.355014, 0.362662, 0.510828},{0.355014, 0.362662, 0.489172},{
      0.387927, 0.334705, 0.489172},{0.387927, 0.334705, 0.510828}}],
    Polygon[{{0.355014, 0.362662, 0.489172},{0.356714, 0.364272, 0.467644},{
      0.389241, 0.336643, 0.467644},{0.387927, 0.334705, 0.489172}}],
    Polygon[{{0.356714, 0.364272, 0.467644},{0.360093, 0.367473, 0.446494},{
      0.391854, 0.340496, 0.446494},{0.389241, 0.336643, 0.467644}}],
    Polygon[{{0.360093, 0.367473, 0.446494},{0.365113, 0.372229, 0.425972},{
      0.395734, 0.346219, 0.425972},{0.391854, 0.340496, 0.446494}}],
    Polygon[{{0.365113, 0.372229, 0.425972},{0.371715, 0.378482, 0.406318},{
      0.400837, 0.353745, 0.406318},{0.395734, 0.346219, 0.425972}}],
    Polygon[{{0.371715, 0.378482, 0.406318},{0.379820, 0.386160, 0.387763},{
      0.407102, 0.362986, 0.387763},{0.400837, 0.353745, 0.406318}}],
    Polygon[{{0.379820, 0.386160, 0.387763},{0.389335, 0.395172, 0.370523},{
      0.414457, 0.373833, 0.370523},{0.407102, 0.362986, 0.387763}}],
    Polygon[{{0.389335, 0.395172, 0.370523},{0.400147, 0.405414, 0.354801},{
      0.422814, 0.386160, 0.354801},{0.414457, 0.373833, 0.370523}}],
    Polygon[{{0.400147, 0.405414, 0.354801},{0.412129, 0.416764, 0.340781},{
      0.432077, 0.399821, 0.340781},{0.422814, 0.386160, 0.354801}}],
    Polygon[{{0.412129, 0.416764, 0.340781},{0.425142, 0.429091, 0.328629},{
      0.442136, 0.414656, 0.328629},{0.432077, 0.399821, 0.340781}}],
    Polygon[{{0.425142, 0.429091, 0.328629},{0.439032, 0.442248, 0.318485},{
      0.452873, 0.430492, 0.318485},{0.442136, 0.414656, 0.328629}}],
    Polygon[{{0.439032, 0.442248, 0.318485},{0.453638, 0.456083, 0.310469},{
      0.464162, 0.447144, 0.310469},{0.452873, 0.430492, 0.318485}}],
    Polygon[{{0.453638, 0.456083, 0.310469},{0.468786, 0.470433, 0.304676},{
      0.475872, 0.464414, 0.304676},{0.464162, 0.447144, 0.310469}}],
    Polygon[{{0.468786, 0.470433, 0.304676},{0.484301, 0.485129, 0.301172},{
      0.487865, 0.482102, 0.301172},{0.475872, 0.464414, 0.304676}}],
    Polygon[{{0.484301, 0.485129, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.487865, 0.482102, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.487865, 0.482102, 0.698828},{
      0.491996, 0.479912, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.487865, 0.482102, 0.698828},{0.475872, 0.464414, 0.695324},{
      0.484086, 0.460059, 0.695324},{0.491996, 0.479912, 0.698828}}],
    Polygon[{{0.475872, 0.464414, 0.695324},{0.464162, 0.447144, 0.689531},{
      0.476363, 0.440675, 0.689531},{0.484086, 0.460059, 0.695324}}],
    Polygon[{{0.464162, 0.447144, 0.689531},{0.452873, 0.430492, 0.681515},{
      0.468917, 0.421987, 0.681515},{0.476363, 0.440675, 0.689531}}],
    Polygon[{{0.452873, 0.430492, 0.681515},{0.442136, 0.414656, 0.671371},{
      0.461835, 0.404213, 0.671371},{0.468917, 0.421987, 0.681515}}],
    Polygon[{{0.442136, 0.414656, 0.671371},{0.432077, 0.399821, 0.659219},{
      0.455200, 0.387561, 0.659219},{0.461835, 0.404213, 0.671371}}],
    Polygon[{{0.432077, 0.399821, 0.659219},{0.422814, 0.386160, 0.645199},{
      0.449091, 0.372229, 0.645199},{0.455200, 0.387561, 0.659219}}],
    Polygon[{{0.422814, 0.386160, 0.645199},{0.414457, 0.373833, 0.629477},{
      0.443579, 0.358394, 0.629477},{0.449091, 0.372229, 0.645199}}],
    Polygon[{{0.414457, 0.373833, 0.629477},{0.407102, 0.362986, 0.612237},{
      0.438728, 0.346219, 0.612237},{0.443579, 0.358394, 0.629477}}],
    Polygon[{{0.407102, 0.362986, 0.612237},{0.400837, 0.353745, 0.593682},{
      0.434596, 0.335848, 0.593682},{0.438728, 0.346219, 0.612237}}],
    Polygon[{{0.400837, 0.353745, 0.593682},{0.395734, 0.346219, 0.574028},{
      0.431230, 0.327400, 0.574028},{0.434596, 0.335848, 0.593682}}],
    Polygon[{{0.395734, 0.346219, 0.574028},{0.391854, 0.340496, 0.553506},{
      0.428671, 0.320977, 0.553506},{0.431230, 0.327400, 0.574028}}],
    Polygon[{{0.391854, 0.340496, 0.553506},{0.389241, 0.336643, 0.532356},{
      0.426948, 0.316652, 0.532356},{0.428671, 0.320977, 0.553506}}],
    Polygon[{{0.389241, 0.336643, 0.532356},{0.387927, 0.334705, 0.510828},{
      0.426081, 0.314477, 0.510828},{0.426948, 0.316652, 0.532356}}],
    Polygon[{{0.387927, 0.334705, 0.510828},{0.387927, 0.334705, 0.489172},{
      0.426081, 0.314477, 0.489172},{0.426081, 0.314477, 0.510828}}],
    Polygon[{{0.387927, 0.334705, 0.489172},{0.389241, 0.336643, 0.467644},{
      0.426948, 0.316652, 0.467644},{0.426081, 0.314477, 0.489172}}],
    Polygon[{{0.389241, 0.336643, 0.467644},{0.391854, 0.340496, 0.446494},{
      0.428671, 0.320977, 0.446494},{0.426948, 0.316652, 0.467644}}],
    Polygon[{{0.391854, 0.340496, 0.446494},{0.395734, 0.346219, 0.425972},{
      0.431230, 0.327400, 0.425972},{0.428671, 0.320977, 0.446494}}],
    Polygon[{{0.395734, 0.346219, 0.425972},{0.400837, 0.353745, 0.406318},{
      0.434596, 0.335848, 0.406318},{0.431230, 0.327400, 0.425972}}],
    Polygon[{{0.400837, 0.353745, 0.406318},{0.407102, 0.362986, 0.387763},{
      0.438728, 0.346219, 0.387763},{0.434596, 0.335848, 0.406318}}],
    Polygon[{{0.407102, 0.362986, 0.387763},{0.414457, 0.373833, 0.370523},{
      0.443579, 0.358394, 0.370523},{0.438728, 0.346219, 0.387763}}],
    Polygon[{{0.414457, 0.373833, 0.370523},{0.422814, 0.386160, 0.354801},{
      0.449091, 0.372229, 0.354801},{0.443579, 0.358394, 0.370523}}],
    Polygon[{{0.422814, 0.386160, 0.354801},{0.432077, 0.399821, 0.340781},{
      0.455200, 0.387561, 0.340781},{0.449091, 0.372229, 0.354801}}],
    Polygon[{{0.432077, 0.399821, 0.340781},{0.442136, 0.414656, 0.328629},{
      0.461835, 0.404213, 0.328629},{0.455200, 0.387561, 0.340781}}],
    Polygon[{{0.442136, 0.414656, 0.328629},{0.452873, 0.430492, 0.318485},{
      0.468917, 0.421987, 0.318485},{0.461835, 0.404213, 0.328629}}],
    Polygon[{{0.452873, 0.430492, 0.318485},{0.464162, 0.447144, 0.310469},{
      0.476363, 0.440675, 0.310469},{0.468917, 0.421987, 0.318485}}],
    Polygon[{{0.464162, 0.447144, 0.310469},{0.475872, 0.464414, 0.304676},{
      0.484086, 0.460059, 0.304676},{0.476363, 0.440675, 0.310469}}],
    Polygon[{{0.475872, 0.464414, 0.304676},{0.487865, 0.482102, 0.301172},{
      0.491996, 0.479912, 0.301172},{0.484086, 0.460059, 0.304676}}],
    Polygon[{{0.487865, 0.482102, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.491996, 0.479912, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.491996, 0.479912, 0.698828},{
      0.496502, 0.478661, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.491996, 0.479912, 0.698828},{0.484086, 0.460059, 0.695324},{
      0.493044, 0.457572, 0.695324},{0.496502, 0.478661, 0.698828}}],
    Polygon[{{0.484086, 0.460059, 0.695324},{0.476363, 0.440675, 0.689531},{
      0.489669, 0.436981, 0.689531},{0.493044, 0.457572, 0.695324}}],
    Polygon[{{0.476363, 0.440675, 0.689531},{0.468917, 0.421987, 0.681515},{
      0.486414, 0.417128, 0.681515},{0.489669, 0.436981, 0.689531}}],
    Polygon[{{0.468917, 0.421987, 0.681515},{0.461835, 0.404213, 0.671371},{
      0.483319, 0.398248, 0.671371},{0.486414, 0.417128, 0.681515}}],
    Polygon[{{0.461835, 0.404213, 0.671371},{0.455200, 0.387561, 0.659219},{
      0.480419, 0.380560, 0.659219},{0.483319, 0.398248, 0.671371}}],
    Polygon[{{0.455200, 0.387561, 0.659219},{0.449091, 0.372229, 0.645199},{
      0.477749, 0.364272, 0.645199},{0.480419, 0.380560, 0.659219}}],
    Polygon[{{0.449091, 0.372229, 0.645199},{0.443579, 0.358394, 0.629477},{
      0.475339, 0.349576, 0.629477},{0.477749, 0.364272, 0.645199}}],
    Polygon[{{0.443579, 0.358394, 0.629477},{0.438728, 0.346219, 0.612237},{
      0.473219, 0.336643, 0.612237},{0.475339, 0.349576, 0.629477}}],
    Polygon[{{0.438728, 0.346219, 0.612237},{0.434596, 0.335848, 0.593682},{
      0.471413, 0.325625, 0.593682},{0.473219, 0.336643, 0.612237}}],
    Polygon[{{0.434596, 0.335848, 0.593682},{0.431230, 0.327400, 0.574028},{
      0.469942, 0.316652, 0.574028},{0.471413, 0.325625, 0.593682}}],
    Polygon[{{0.431230, 0.327400, 0.574028},{0.428671, 0.320977, 0.553506},{
      0.468823, 0.309829, 0.553506},{0.469942, 0.316652, 0.574028}}],
    Polygon[{{0.428671, 0.320977, 0.553506},{0.426948, 0.316652, 0.532356},{
      0.468070, 0.305235, 0.532356},{0.468823, 0.309829, 0.553506}}],
    Polygon[{{0.426948, 0.316652, 0.532356},{0.426081, 0.314477, 0.510828},{
      0.467691, 0.302924, 0.510828},{0.468070, 0.305235, 0.532356}}],
    Polygon[{{0.426081, 0.314477, 0.510828},{0.426081, 0.314477, 0.489172},{
      0.467691, 0.302924, 0.489172},{0.467691, 0.302924, 0.510828}}],
    Polygon[{{0.426081, 0.314477, 0.489172},{0.426948, 0.316652, 0.467644},{
      0.468070, 0.305235, 0.467644},{0.467691, 0.302924, 0.489172}}],
    Polygon[{{0.426948, 0.316652, 0.467644},{0.428671, 0.320977, 0.446494},{
      0.468823, 0.309829, 0.446494},{0.468070, 0.305235, 0.467644}}],
    Polygon[{{0.428671, 0.320977, 0.446494},{0.431230, 0.327400, 0.425972},{
      0.469942, 0.316652, 0.425972},{0.468823, 0.309829, 0.446494}}],
    Polygon[{{0.431230, 0.327400, 0.425972},{0.434596, 0.335848, 0.406318},{
      0.471413, 0.325625, 0.406318},{0.469942, 0.316652, 0.425972}}],
    Polygon[{{0.434596, 0.335848, 0.406318},{0.438728, 0.346219, 0.387763},{
      0.473219, 0.336643, 0.387763},{0.471413, 0.325625, 0.406318}}],
    Polygon[{{0.438728, 0.346219, 0.387763},{0.443579, 0.358394, 0.370523},{
      0.475339, 0.349576, 0.370523},{0.473219, 0.336643, 0.387763}}],
    Polygon[{{0.443579, 0.358394, 0.370523},{0.449091, 0.372229, 0.354801},{
      0.477749, 0.364272, 0.354801},{0.475339, 0.349576, 0.370523}}],
    Polygon[{{0.449091, 0.372229, 0.354801},{0.455200, 0.387561, 0.340781},{
      0.480419, 0.380560, 0.340781},{0.477749, 0.364272, 0.354801}}],
    Polygon[{{0.455200, 0.387561, 0.340781},{0.461835, 0.404213, 0.328629},{
      0.483319, 0.398248, 0.328629},{0.480419, 0.380560, 0.340781}}],
    Polygon[{{0.461835, 0.404213, 0.328629},{0.468917, 0.421987, 0.318485},{
      0.486414, 0.417128, 0.318485},{0.483319, 0.398248, 0.328629}}],
    Polygon[{{0.468917, 0.421987, 0.318485},{0.476363, 0.440675, 0.310469},{
      0.489669, 0.436981, 0.310469},{0.486414, 0.417128, 0.318485}}],
    Polygon[{{0.476363, 0.440675, 0.310469},{0.484086, 0.460059, 0.304676},{
      0.493044, 0.457572, 0.304676},{0.489669, 0.436981, 0.310469}}],
    Polygon[{{0.484086, 0.460059, 0.304676},{0.491996, 0.479912, 0.301172},{
      0.496502, 0.478661, 0.301172},{0.493044, 0.457572, 0.304676}}],
    Polygon[{{0.491996, 0.479912, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.496502, 0.478661, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.496502, 0.478661, 0.698828},{
      0.501171, 0.478408, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.496502, 0.478661, 0.698828},{0.493044, 0.457572, 0.695324},{
      0.502328, 0.457069, 0.695324},{0.501171, 0.478408, 0.698828}}],
    Polygon[{{0.493044, 0.457572, 0.695324},{0.489669, 0.436981, 0.689531},{
      0.503457, 0.436233, 0.689531},{0.502328, 0.457069, 0.695324}}],
    Polygon[{{0.489669, 0.436981, 0.689531},{0.486414, 0.417128, 0.681515},{
      0.504546, 0.416145, 0.681515},{0.503457, 0.436233, 0.689531}}],
    Polygon[{{0.486414, 0.417128, 0.681515},{0.483319, 0.398248, 0.671371},{
      0.505582, 0.397040, 0.671371},{0.504546, 0.416145, 0.681515}}],
    Polygon[{{0.483319, 0.398248, 0.671371},{0.480419, 0.380560, 0.659219},{
      0.506553, 0.379143, 0.659219},{0.505582, 0.397040, 0.671371}}],
    Polygon[{{0.480419, 0.380560, 0.659219},{0.477749, 0.364272, 0.645199},{
      0.507446, 0.362662, 0.645199},{0.506553, 0.379143, 0.659219}}],
    Polygon[{{0.477749, 0.364272, 0.645199},{0.475339, 0.349576, 0.629477},{
      0.508253, 0.347791, 0.629477},{0.507446, 0.362662, 0.645199}}],
    Polygon[{{0.475339, 0.349576, 0.629477},{0.473219, 0.336643, 0.612237},{
      0.508962, 0.334705, 0.612237},{0.508253, 0.347791, 0.629477}}],
    Polygon[{{0.473219, 0.336643, 0.612237},{0.471413, 0.325625, 0.593682},{
      0.509566, 0.323557, 0.593682},{0.508962, 0.334705, 0.612237}}],
    Polygon[{{0.471413, 0.325625, 0.593682},{0.469942, 0.316652, 0.574028},{
      0.510059, 0.314477, 0.574028},{0.509566, 0.323557, 0.593682}}],
    Polygon[{{0.469942, 0.316652, 0.574028},{0.468823, 0.309829, 0.553506},{
      0.510433, 0.307573, 0.553506},{0.510059, 0.314477, 0.574028}}],
    Polygon[{{0.468823, 0.309829, 0.553506},{0.468070, 0.305235, 0.532356},{
      0.510685, 0.302924, 0.532356},{0.510433, 0.307573, 0.553506}}],
    Polygon[{{0.468070, 0.305235, 0.532356},{0.467691, 0.302924, 0.510828},{
      0.510812, 0.300586, 0.510828},{0.510685, 0.302924, 0.532356}}],
    Polygon[{{0.467691, 0.302924, 0.510828},{0.467691, 0.302924, 0.489172},{
      0.510812, 0.300586, 0.489172},{0.510812, 0.300586, 0.510828}}],
    Polygon[{{0.467691, 0.302924, 0.489172},{0.468070, 0.305235, 0.467644},{
      0.510685, 0.302924, 0.467644},{0.510812, 0.300586, 0.489172}}],
    Polygon[{{0.468070, 0.305235, 0.467644},{0.468823, 0.309829, 0.446494},{
      0.510433, 0.307573, 0.446494},{0.510685, 0.302924, 0.467644}}],
    Polygon[{{0.468823, 0.309829, 0.446494},{0.469942, 0.316652, 0.425972},{
      0.510059, 0.314477, 0.425972},{0.510433, 0.307573, 0.446494}}],
    Polygon[{{0.469942, 0.316652, 0.425972},{0.471413, 0.325625, 0.406318},{
      0.509566, 0.323557, 0.406318},{0.510059, 0.314477, 0.425972}}],
    Polygon[{{0.471413, 0.325625, 0.406318},{0.473219, 0.336643, 0.387763},{
      0.508962, 0.334705, 0.387763},{0.509566, 0.323557, 0.406318}}],
    Polygon[{{0.473219, 0.336643, 0.387763},{0.475339, 0.349576, 0.370523},{
      0.508253, 0.347791, 0.370523},{0.508962, 0.334705, 0.387763}}],
    Polygon[{{0.475339, 0.349576, 0.370523},{0.477749, 0.364272, 0.354801},{
      0.507446, 0.362662, 0.354801},{0.508253, 0.347791, 0.370523}}],
    Polygon[{{0.477749, 0.364272, 0.354801},{0.480419, 0.380560, 0.340781},{
      0.506553, 0.379143, 0.340781},{0.507446, 0.362662, 0.354801}}],
    Polygon[{{0.480419, 0.380560, 0.340781},{0.483319, 0.398248, 0.328629},{
      0.505582, 0.397040, 0.328629},{0.506553, 0.379143, 0.340781}}],
    Polygon[{{0.483319, 0.398248, 0.328629},{0.486414, 0.417128, 0.318485},{
      0.504546, 0.416145, 0.318485},{0.505582, 0.397040, 0.328629}}],
    Polygon[{{0.486414, 0.417128, 0.318485},{0.489669, 0.436981, 0.310469},{
      0.503457, 0.436233, 0.310469},{0.504546, 0.416145, 0.318485}}],
    Polygon[{{0.489669, 0.436981, 0.310469},{0.493044, 0.457572, 0.304676},{
      0.502328, 0.457069, 0.304676},{0.503457, 0.436233, 0.310469}}],
    Polygon[{{0.493044, 0.457572, 0.304676},{0.496502, 0.478661, 0.301172},{
      0.501171, 0.478408, 0.301172},{0.502328, 0.457069, 0.304676}}],
    Polygon[{{0.496502, 0.478661, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.501171, 0.478408, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.501171, 0.478408, 0.698828},{
      0.505785, 0.479164, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.501171, 0.478408, 0.698828},{0.502328, 0.457069, 0.695324},{
      0.511502, 0.458573, 0.695324},{0.505785, 0.479164, 0.698828}}],
    Polygon[{{0.502328, 0.457069, 0.695324},{0.503457, 0.436233, 0.689531},{
      0.517084, 0.438467, 0.689531},{0.511502, 0.458573, 0.695324}}],
    Polygon[{{0.503457, 0.436233, 0.689531},{0.504546, 0.416145, 0.681515},{
      0.522466, 0.419083, 0.681515},{0.517084, 0.438467, 0.689531}}],
    Polygon[{{0.504546, 0.416145, 0.681515},{0.505582, 0.397040, 0.671371},{
      0.527585, 0.400648, 0.671371},{0.522466, 0.419083, 0.681515}}],
    Polygon[{{0.505582, 0.397040, 0.671371},{0.506553, 0.379143, 0.659219},{
      0.532380, 0.383377, 0.659219},{0.527585, 0.400648, 0.671371}}],
    Polygon[{{0.506553, 0.379143, 0.659219},{0.507446, 0.362662, 0.645199},{
      0.536796, 0.367473, 0.645199},{0.532380, 0.383377, 0.659219}}],
    Polygon[{{0.507446, 0.362662, 0.645199},{0.508253, 0.347791, 0.629477},{
      0.540780, 0.353124, 0.629477},{0.536796, 0.367473, 0.645199}}],
    Polygon[{{0.508253, 0.347791, 0.629477},{0.508962, 0.334705, 0.612237},{
      0.544286, 0.340496, 0.612237},{0.540780, 0.353124, 0.629477}}],
    Polygon[{{0.508962, 0.334705, 0.612237},{0.509566, 0.323557, 0.593682},{
      0.547273, 0.329738, 0.593682},{0.544286, 0.340496, 0.612237}}],
    Polygon[{{0.509566, 0.323557, 0.593682},{0.510059, 0.314477, 0.574028},{
      0.549706, 0.320977, 0.574028},{0.547273, 0.329738, 0.593682}}],
    Polygon[{{0.510059, 0.314477, 0.574028},{0.510433, 0.307573, 0.553506},{
      0.551555, 0.314314, 0.553506},{0.549706, 0.320977, 0.574028}}],
    Polygon[{{0.510433, 0.307573, 0.553506},{0.510685, 0.302924, 0.532356},{
      0.552801, 0.309829, 0.532356},{0.551555, 0.314314, 0.553506}}],
    Polygon[{{0.510685, 0.302924, 0.532356},{0.510812, 0.300586, 0.510828},{
      0.553427, 0.307573, 0.510828},{0.552801, 0.309829, 0.532356}}],
    Polygon[{{0.510812, 0.300586, 0.510828},{0.510812, 0.300586, 0.489172},{
      0.553427, 0.307573, 0.489172},{0.553427, 0.307573, 0.510828}}],
    Polygon[{{0.510812, 0.300586, 0.489172},{0.510685, 0.302924, 0.467644},{
      0.552801, 0.309829, 0.467644},{0.553427, 0.307573, 0.489172}}],
    Polygon[{{0.510685, 0.302924, 0.467644},{0.510433, 0.307573, 0.446494},{
      0.551555, 0.314314, 0.446494},{0.552801, 0.309829, 0.467644}}],
    Polygon[{{0.510433, 0.307573, 0.446494},{0.510059, 0.314477, 0.425972},{
      0.549706, 0.320977, 0.425972},{0.551555, 0.314314, 0.446494}}],
    Polygon[{{0.510059, 0.314477, 0.425972},{0.509566, 0.323557, 0.406318},{
      0.547273, 0.329738, 0.406318},{0.549706, 0.320977, 0.425972}}],
    Polygon[{{0.509566, 0.323557, 0.406318},{0.508962, 0.334705, 0.387763},{
      0.544286, 0.340496, 0.387763},{0.547273, 0.329738, 0.406318}}],
    Polygon[{{0.508962, 0.334705, 0.387763},{0.508253, 0.347791, 0.370523},{
      0.540780, 0.353124, 0.370523},{0.544286, 0.340496, 0.387763}}],
    Polygon[{{0.508253, 0.347791, 0.370523},{0.507446, 0.362662, 0.354801},{
      0.536796, 0.367473, 0.354801},{0.540780, 0.353124, 0.370523}}],
    Polygon[{{0.507446, 0.362662, 0.354801},{0.506553, 0.379143, 0.340781},{
      0.532380, 0.383377, 0.340781},{0.536796, 0.367473, 0.354801}}],
    Polygon[{{0.506553, 0.379143, 0.340781},{0.505582, 0.397040, 0.328629},{
      0.527585, 0.400648, 0.328629},{0.532380, 0.383377, 0.340781}}],
    Polygon[{{0.505582, 0.397040, 0.328629},{0.504546, 0.416145, 0.318485},{
      0.522466, 0.419083, 0.318485},{0.527585, 0.400648, 0.328629}}],
    Polygon[{{0.504546, 0.416145, 0.318485},{0.503457, 0.436233, 0.310469},{
      0.517084, 0.438467, 0.310469},{0.522466, 0.419083, 0.318485}}],
    Polygon[{{0.503457, 0.436233, 0.310469},{0.502328, 0.457069, 0.304676},{
      0.511502, 0.458573, 0.304676},{0.517084, 0.438467, 0.310469}}],
    Polygon[{{0.502328, 0.457069, 0.304676},{0.501171, 0.478408, 0.301172},{
      0.505785, 0.479164, 0.301172},{0.511502, 0.458573, 0.304676}}],
    Polygon[{{0.501171, 0.478408, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.505785, 0.479164, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.505785, 0.479164, 0.698828},{
      0.510129, 0.480895, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.505785, 0.479164, 0.698828},{0.511502, 0.458573, 0.695324},{
      0.520139, 0.462014, 0.695324},{0.510129, 0.480895, 0.698828}}],
    Polygon[{{0.511502, 0.458573, 0.695324},{0.517084, 0.438467, 0.689531},{
      0.529913, 0.443579, 0.689531},{0.520139, 0.462014, 0.695324}}],
    Polygon[{{0.517084, 0.438467, 0.689531},{0.522466, 0.419083, 0.681515},{
      0.539336, 0.425805, 0.681515},{0.529913, 0.443579, 0.689531}}],
    Polygon[{{0.522466, 0.419083, 0.681515},{0.527585, 0.400648, 0.671371},{
      0.548298, 0.408900, 0.671371},{0.539336, 0.425805, 0.681515}}],
    Polygon[{{0.527585, 0.400648, 0.671371},{0.532380, 0.383377, 0.659219},{
      0.556694, 0.393064, 0.659219},{0.548298, 0.408900, 0.671371}}],
    Polygon[{{0.532380, 0.383377, 0.659219},{0.536796, 0.367473, 0.645199},{
      0.564425, 0.378482, 0.645199},{0.556694, 0.393064, 0.659219}}],
    Polygon[{{0.536796, 0.367473, 0.645199},{0.540780, 0.353124, 0.629477},{
      0.571401, 0.365324, 0.629477},{0.564425, 0.378482, 0.645199}}],
    Polygon[{{0.540780, 0.353124, 0.629477},{0.544286, 0.340496, 0.612237},{
      0.577539, 0.353745, 0.612237},{0.571401, 0.365324, 0.629477}}],
    Polygon[{{0.544286, 0.340496, 0.612237},{0.547273, 0.329738, 0.593682},{
      0.582769, 0.343881, 0.593682},{0.577539, 0.353745, 0.612237}}],
    Polygon[{{0.547273, 0.329738, 0.593682},{0.549706, 0.320977, 0.574028},{
      0.587028, 0.335848, 0.574028},{0.582769, 0.343881, 0.593682}}],
    Polygon[{{0.549706, 0.320977, 0.574028},{0.551555, 0.314314, 0.553506},{
      0.590267, 0.329738, 0.553506},{0.587028, 0.335848, 0.574028}}],
    Polygon[{{0.551555, 0.314314, 0.553506},{0.552801, 0.309829, 0.532356},{
      0.592448, 0.325625, 0.532356},{0.590267, 0.329738, 0.553506}}],
    Polygon[{{0.552801, 0.309829, 0.532356},{0.553427, 0.307573, 0.510828},{
      0.593544, 0.323557, 0.510828},{0.592448, 0.325625, 0.532356}}],
    Polygon[{{0.553427, 0.307573, 0.510828},{0.553427, 0.307573, 0.489172},{
      0.593544, 0.323557, 0.489172},{0.593544, 0.323557, 0.510828}}],
    Polygon[{{0.553427, 0.307573, 0.489172},{0.552801, 0.309829, 0.467644},{
      0.592448, 0.325625, 0.467644},{0.593544, 0.323557, 0.489172}}],
    Polygon[{{0.552801, 0.309829, 0.467644},{0.551555, 0.314314, 0.446494},{
      0.590267, 0.329738, 0.446494},{0.592448, 0.325625, 0.467644}}],
    Polygon[{{0.551555, 0.314314, 0.446494},{0.549706, 0.320977, 0.425972},{
      0.587028, 0.335848, 0.425972},{0.590267, 0.329738, 0.446494}}],
    Polygon[{{0.549706, 0.320977, 0.425972},{0.547273, 0.329738, 0.406318},{
      0.582769, 0.343881, 0.406318},{0.587028, 0.335848, 0.425972}}],
    Polygon[{{0.547273, 0.329738, 0.406318},{0.544286, 0.340496, 0.387763},{
      0.577539, 0.353745, 0.387763},{0.582769, 0.343881, 0.406318}}],
    Polygon[{{0.544286, 0.340496, 0.387763},{0.540780, 0.353124, 0.370523},{
      0.571401, 0.365324, 0.370523},{0.577539, 0.353745, 0.387763}}],
    Polygon[{{0.540780, 0.353124, 0.370523},{0.536796, 0.367473, 0.354801},{
      0.564425, 0.378482, 0.354801},{0.571401, 0.365324, 0.370523}}],
    Polygon[{{0.536796, 0.367473, 0.354801},{0.532380, 0.383377, 0.340781},{
      0.556694, 0.393064, 0.340781},{0.564425, 0.378482, 0.354801}}],
    Polygon[{{0.532380, 0.383377, 0.340781},{0.527585, 0.400648, 0.328629},{
      0.548298, 0.408900, 0.328629},{0.556694, 0.393064, 0.340781}}],
    Polygon[{{0.527585, 0.400648, 0.328629},{0.522466, 0.419083, 0.318485},{
      0.539336, 0.425805, 0.318485},{0.548298, 0.408900, 0.328629}}],
    Polygon[{{0.522466, 0.419083, 0.318485},{0.517084, 0.438467, 0.310469},{
      0.529913, 0.443579, 0.310469},{0.539336, 0.425805, 0.318485}}],
    Polygon[{{0.517084, 0.438467, 0.310469},{0.511502, 0.458573, 0.304676},{
      0.520139, 0.462014, 0.304676},{0.529913, 0.443579, 0.310469}}],
    Polygon[{{0.511502, 0.458573, 0.304676},{0.505785, 0.479164, 0.301172},{
      0.510129, 0.480895, 0.301172},{0.520139, 0.462014, 0.304676}}],
    Polygon[{{0.505785, 0.479164, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.510129, 0.480895, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.510129, 0.480895, 0.698828},{
      0.513999, 0.483519, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.510129, 0.480895, 0.698828},{0.520139, 0.462014, 0.695324},{
      0.527834, 0.467232, 0.695324},{0.513999, 0.483519, 0.698828}}],
    Polygon[{{0.520139, 0.462014, 0.695324},{0.529913, 0.443579, 0.689531},{
      0.541342, 0.451328, 0.689531},{0.527834, 0.467232, 0.695324}}],
    Polygon[{{0.529913, 0.443579, 0.689531},{0.539336, 0.425805, 0.681515},{
      0.554366, 0.435995, 0.681515},{0.541342, 0.451328, 0.689531}}],
    Polygon[{{0.539336, 0.425805, 0.681515},{0.548298, 0.408900, 0.671371},{
      0.566752, 0.421413, 0.671371},{0.554366, 0.435995, 0.681515}}],
    Polygon[{{0.548298, 0.408900, 0.671371},{0.556694, 0.393064, 0.659219},{
      0.578356, 0.407752, 0.659219},{0.566752, 0.421413, 0.671371}}],
    Polygon[{{0.556694, 0.393064, 0.659219},{0.564425, 0.378482, 0.645199},{
      0.589041, 0.395172, 0.645199},{0.578356, 0.407752, 0.659219}}],
    Polygon[{{0.564425, 0.378482, 0.645199},{0.571401, 0.365324, 0.629477},{
      0.598683, 0.383822, 0.629477},{0.589041, 0.395172, 0.645199}}],
    Polygon[{{0.571401, 0.365324, 0.629477},{0.577539, 0.353745, 0.612237},{
      0.607167, 0.373833, 0.612237},{0.598683, 0.383822, 0.629477}}],
    Polygon[{{0.577539, 0.353745, 0.612237},{0.582769, 0.343881, 0.593682},{
      0.614395, 0.365324, 0.593682},{0.607167, 0.373833, 0.612237}}],
    Polygon[{{0.582769, 0.343881, 0.593682},{0.587028, 0.335848, 0.574028},{
      0.620281, 0.358394, 0.574028},{0.614395, 0.365324, 0.593682}}],
    Polygon[{{0.587028, 0.335848, 0.574028},{0.590267, 0.329738, 0.553506},{
      0.624758, 0.353124, 0.553506},{0.620281, 0.358394, 0.574028}}],
    Polygon[{{0.590267, 0.329738, 0.553506},{0.592448, 0.325625, 0.532356},{
      0.627772, 0.349576, 0.532356},{0.624758, 0.353124, 0.553506}}],
    Polygon[{{0.592448, 0.325625, 0.532356},{0.593544, 0.323557, 0.510828},{
      0.629287, 0.347791, 0.510828},{0.627772, 0.349576, 0.532356}}],
    Polygon[{{0.593544, 0.323557, 0.510828},{0.593544, 0.323557, 0.489172},{
      0.629287, 0.347791, 0.489172},{0.629287, 0.347791, 0.510828}}],
    Polygon[{{0.593544, 0.323557, 0.489172},{0.592448, 0.325625, 0.467644},{
      0.627772, 0.349576, 0.467644},{0.629287, 0.347791, 0.489172}}],
    Polygon[{{0.592448, 0.325625, 0.467644},{0.590267, 0.329738, 0.446494},{
      0.624758, 0.353124, 0.446494},{0.627772, 0.349576, 0.467644}}],
    Polygon[{{0.590267, 0.329738, 0.446494},{0.587028, 0.335848, 0.425972},{
      0.620281, 0.358394, 0.425972},{0.624758, 0.353124, 0.446494}}],
    Polygon[{{0.587028, 0.335848, 0.425972},{0.582769, 0.343881, 0.406318},{
      0.614395, 0.365324, 0.406318},{0.620281, 0.358394, 0.425972}}],
    Polygon[{{0.582769, 0.343881, 0.406318},{0.577539, 0.353745, 0.387763},{
      0.607167, 0.373833, 0.387763},{0.614395, 0.365324, 0.406318}}],
    Polygon[{{0.577539, 0.353745, 0.387763},{0.571401, 0.365324, 0.370523},{
      0.598683, 0.383822, 0.370523},{0.607167, 0.373833, 0.387763}}],
    Polygon[{{0.571401, 0.365324, 0.370523},{0.564425, 0.378482, 0.354801},{
      0.589041, 0.395172, 0.354801},{0.598683, 0.383822, 0.370523}}],
    Polygon[{{0.564425, 0.378482, 0.354801},{0.556694, 0.393064, 0.340781},{
      0.578356, 0.407752, 0.340781},{0.589041, 0.395172, 0.354801}}],
    Polygon[{{0.556694, 0.393064, 0.340781},{0.548298, 0.408900, 0.328629},{
      0.566752, 0.421413, 0.328629},{0.578356, 0.407752, 0.340781}}],
    Polygon[{{0.548298, 0.408900, 0.328629},{0.539336, 0.425805, 0.318485},{
      0.554366, 0.435995, 0.318485},{0.566752, 0.421413, 0.328629}}],
    Polygon[{{0.539336, 0.425805, 0.318485},{0.529913, 0.443579, 0.310469},{
      0.541342, 0.451328, 0.310469},{0.554366, 0.435995, 0.318485}}],
    Polygon[{{0.529913, 0.443579, 0.310469},{0.520139, 0.462014, 0.304676},{
      0.527834, 0.467232, 0.304676},{0.541342, 0.451328, 0.310469}}],
    Polygon[{{0.520139, 0.462014, 0.304676},{0.510129, 0.480895, 0.301172},{
      0.513999, 0.483519, 0.301172},{0.527834, 0.467232, 0.304676}}],
    Polygon[{{0.510129, 0.480895, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.513999, 0.483519, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.513999, 0.483519, 0.698828},{
      0.517215, 0.486914, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.513999, 0.483519, 0.698828},{0.527834, 0.467232, 0.695324},{
      0.534227, 0.473981, 0.695324},{0.517215, 0.486914, 0.698828}}],
    Polygon[{{0.527834, 0.467232, 0.695324},{0.541342, 0.451328, 0.689531},{
      0.550839, 0.461353, 0.689531},{0.534227, 0.473981, 0.695324}}],
    Polygon[{{0.541342, 0.451328, 0.689531},{0.554366, 0.435995, 0.681515},{
      0.566854, 0.449179, 0.681515},{0.550839, 0.461353, 0.689531}}],
    Polygon[{{0.554366, 0.435995, 0.681515},{0.566752, 0.421413, 0.671371},{
      0.582086, 0.437600, 0.671371},{0.566854, 0.449179, 0.681515}}],
    Polygon[{{0.566752, 0.421413, 0.671371},{0.578356, 0.407752, 0.659219},{
      0.596355, 0.426753, 0.659219},{0.582086, 0.437600, 0.671371}}],
    Polygon[{{0.578356, 0.407752, 0.659219},{0.589041, 0.395172, 0.645199},{
      0.609495, 0.416764, 0.645199},{0.596355, 0.426753, 0.659219}}],
    Polygon[{{0.589041, 0.395172, 0.645199},{0.598683, 0.383822, 0.629477},{
      0.621350, 0.407752, 0.629477},{0.609495, 0.416764, 0.645199}}],
    Polygon[{{0.598683, 0.383822, 0.629477},{0.607167, 0.373833, 0.612237},{
      0.631783, 0.399821, 0.612237},{0.621350, 0.407752, 0.629477}}],
    Polygon[{{0.607167, 0.373833, 0.612237},{0.614395, 0.365324, 0.593682},{
      0.640672, 0.393064, 0.593682},{0.631783, 0.399821, 0.612237}}],
    Polygon[{{0.614395, 0.365324, 0.593682},{0.620281, 0.358394, 0.574028},{
      0.647910, 0.387561, 0.574028},{0.640672, 0.393064, 0.593682}}],
    Polygon[{{0.620281, 0.358394, 0.574028},{0.624758, 0.353124, 0.553506},{
      0.653415, 0.383377, 0.553506},{0.647910, 0.387561, 0.574028}}],
    Polygon[{{0.624758, 0.353124, 0.553506},{0.627772, 0.349576, 0.532356},{
      0.657121, 0.380560, 0.532356},{0.653415, 0.383377, 0.553506}}],
    Polygon[{{0.627772, 0.349576, 0.532356},{0.629287, 0.347791, 0.510828},{
      0.658985, 0.379143, 0.510828},{0.657121, 0.380560, 0.532356}}],
    Polygon[{{0.629287, 0.347791, 0.510828},{0.629287, 0.347791, 0.489172},{
      0.658985, 0.379143, 0.489172},{0.658985, 0.379143, 0.510828}}],
    Polygon[{{0.629287, 0.347791, 0.489172},{0.627772, 0.349576, 0.467644},{
      0.657121, 0.380560, 0.467644},{0.658985, 0.379143, 0.489172}}],
    Polygon[{{0.627772, 0.349576, 0.467644},{0.624758, 0.353124, 0.446494},{
      0.653415, 0.383377, 0.446494},{0.657121, 0.380560, 0.467644}}],
    Polygon[{{0.624758, 0.353124, 0.446494},{0.620281, 0.358394, 0.425972},{
      0.647910, 0.387561, 0.425972},{0.653415, 0.383377, 0.446494}}],
    Polygon[{{0.620281, 0.358394, 0.425972},{0.614395, 0.365324, 0.406318},{
      0.640672, 0.393064, 0.406318},{0.647910, 0.387561, 0.425972}}],
    Polygon[{{0.614395, 0.365324, 0.406318},{0.607167, 0.373833, 0.387763},{
      0.631783, 0.399821, 0.387763},{0.640672, 0.393064, 0.406318}}],
    Polygon[{{0.607167, 0.373833, 0.387763},{0.598683, 0.383822, 0.370523},{
      0.621350, 0.407752, 0.370523},{0.631783, 0.399821, 0.387763}}],
    Polygon[{{0.598683, 0.383822, 0.370523},{0.589041, 0.395172, 0.354801},{
      0.609495, 0.416764, 0.354801},{0.621350, 0.407752, 0.370523}}],
    Polygon[{{0.589041, 0.395172, 0.354801},{0.578356, 0.407752, 0.340781},{
      0.596355, 0.426753, 0.340781},{0.609495, 0.416764, 0.354801}}],
    Polygon[{{0.578356, 0.407752, 0.340781},{0.566752, 0.421413, 0.328629},{
      0.582086, 0.437600, 0.328629},{0.596355, 0.426753, 0.340781}}],
    Polygon[{{0.566752, 0.421413, 0.328629},{0.554366, 0.435995, 0.318485},{
      0.566854, 0.449179, 0.318485},{0.582086, 0.437600, 0.328629}}],
    Polygon[{{0.554366, 0.435995, 0.318485},{0.541342, 0.451328, 0.310469},{
      0.550839, 0.461353, 0.310469},{0.566854, 0.449179, 0.318485}}],
    Polygon[{{0.541342, 0.451328, 0.310469},{0.527834, 0.467232, 0.304676},{
      0.534227, 0.473981, 0.304676},{0.550839, 0.461353, 0.310469}}],
    Polygon[{{0.527834, 0.467232, 0.304676},{0.513999, 0.483519, 0.301172},{
      0.517215, 0.486914, 0.301172},{0.534227, 0.473981, 0.304676}}],
    Polygon[{{0.513999, 0.483519, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.517215, 0.486914, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.517215, 0.486914, 0.698828},{
      0.519625, 0.490920, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.517215, 0.486914, 0.698828},{0.534227, 0.473981, 0.695324},{
      0.539020, 0.481947, 0.695324},{0.519625, 0.490920, 0.698828}}],
    Polygon[{{0.534227, 0.473981, 0.695324},{0.550839, 0.461353, 0.689531},{
      0.557958, 0.473186, 0.689531},{0.539020, 0.481947, 0.695324}}],
    Polygon[{{0.550839, 0.461353, 0.689531},{0.566854, 0.449179, 0.681515},{
      0.576216, 0.464739, 0.681515},{0.557958, 0.473186, 0.689531}}],
    Polygon[{{0.566854, 0.449179, 0.681515},{0.582086, 0.437600, 0.671371},{
      0.593581, 0.456705, 0.671371},{0.576216, 0.464739, 0.681515}}],
    Polygon[{{0.582086, 0.437600, 0.671371},{0.596355, 0.426753, 0.659219},{
      0.609848, 0.449179, 0.659219},{0.593581, 0.456705, 0.671371}}],
    Polygon[{{0.596355, 0.426753, 0.659219},{0.609495, 0.416764, 0.645199},{
      0.624828, 0.442248, 0.645199},{0.609848, 0.449179, 0.659219}}],
    Polygon[{{0.609495, 0.416764, 0.645199},{0.621350, 0.407752, 0.629477},{
      0.638344, 0.435995, 0.629477},{0.624828, 0.442248, 0.645199}}],
    Polygon[{{0.621350, 0.407752, 0.629477},{0.631783, 0.399821, 0.612237},{
      0.650238, 0.430492, 0.612237},{0.638344, 0.435995, 0.629477}}],
    Polygon[{{0.631783, 0.399821, 0.612237},{0.640672, 0.393064, 0.593682},{
      0.660371, 0.425805, 0.593682},{0.650238, 0.430492, 0.612237}}],
    Polygon[{{0.640672, 0.393064, 0.593682},{0.647910, 0.387561, 0.574028},{
      0.668623, 0.421987, 0.574028},{0.660371, 0.425805, 0.593682}}],
    Polygon[{{0.647910, 0.387561, 0.574028},{0.653415, 0.383377, 0.553506},{
      0.674899, 0.419083, 0.553506},{0.668623, 0.421987, 0.574028}}],
    Polygon[{{0.653415, 0.383377, 0.553506},{0.657121, 0.380560, 0.532356},{
      0.679124, 0.417128, 0.532356},{0.674899, 0.419083, 0.553506}}],
    Polygon[{{0.657121, 0.380560, 0.532356},{0.658985, 0.379143, 0.510828},{
      0.681249, 0.416145, 0.510828},{0.679124, 0.417128, 0.532356}}],
    Polygon[{{0.658985, 0.379143, 0.510828},{0.658985, 0.379143, 0.489172},{
      0.681249, 0.416145, 0.489172},{0.681249, 0.416145, 0.510828}}],
    Polygon[{{0.658985, 0.379143, 0.489172},{0.657121, 0.380560, 0.467644},{
      0.679124, 0.417128, 0.467644},{0.681249, 0.416145, 0.489172}}],
    Polygon[{{0.657121, 0.380560, 0.467644},{0.653415, 0.383377, 0.446494},{
      0.674899, 0.419083, 0.446494},{0.679124, 0.417128, 0.467644}}],
    Polygon[{{0.653415, 0.383377, 0.446494},{0.647910, 0.387561, 0.425972},{
      0.668623, 0.421987, 0.425972},{0.674899, 0.419083, 0.446494}}],
    Polygon[{{0.647910, 0.387561, 0.425972},{0.640672, 0.393064, 0.406318},{
      0.660371, 0.425805, 0.406318},{0.668623, 0.421987, 0.425972}}],
    Polygon[{{0.640672, 0.393064, 0.406318},{0.631783, 0.399821, 0.387763},{
      0.650238, 0.430492, 0.387763},{0.660371, 0.425805, 0.406318}}],
    Polygon[{{0.631783, 0.399821, 0.387763},{0.621350, 0.407752, 0.370523},{
      0.638344, 0.435995, 0.370523},{0.650238, 0.430492, 0.387763}}],
    Polygon[{{0.621350, 0.407752, 0.370523},{0.609495, 0.416764, 0.354801},{
      0.624828, 0.442248, 0.354801},{0.638344, 0.435995, 0.370523}}],
    Polygon[{{0.609495, 0.416764, 0.354801},{0.596355, 0.426753, 0.340781},{
      0.609848, 0.449179, 0.340781},{0.624828, 0.442248, 0.354801}}],
    Polygon[{{0.596355, 0.426753, 0.340781},{0.582086, 0.437600, 0.328629},{
      0.593581, 0.456705, 0.328629},{0.609848, 0.449179, 0.340781}}],
    Polygon[{{0.582086, 0.437600, 0.328629},{0.566854, 0.449179, 0.318485},{
      0.576216, 0.464739, 0.318485},{0.593581, 0.456705, 0.328629}}],
    Polygon[{{0.566854, 0.449179, 0.318485},{0.550839, 0.461353, 0.310469},{
      0.557958, 0.473186, 0.310469},{0.576216, 0.464739, 0.318485}}],
    Polygon[{{0.550839, 0.461353, 0.310469},{0.534227, 0.473981, 0.304676},{
      0.539020, 0.481947, 0.304676},{0.557958, 0.473186, 0.310469}}],
    Polygon[{{0.534227, 0.473981, 0.304676},{0.517215, 0.486914, 0.301172},{
      0.519625, 0.490920, 0.301172},{0.539020, 0.481947, 0.304676}}],
    Polygon[{{0.517215, 0.486914, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.519625, 0.490920, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.519625, 0.490920, 0.698828},{
      0.521118, 0.495352, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.519625, 0.490920, 0.698828},{0.539020, 0.481947, 0.695324},{
      0.541989, 0.490758, 0.695324},{0.521118, 0.495352, 0.698828}}],
    Polygon[{{0.539020, 0.481947, 0.695324},{0.557958, 0.473186, 0.689531},{
      0.562367, 0.486272, 0.689531},{0.541989, 0.490758, 0.695324}}],
    Polygon[{{0.557958, 0.473186, 0.689531},{0.576216, 0.464739, 0.681515},{
      0.582014, 0.481947, 0.681515},{0.562367, 0.486272, 0.689531}}],
    Polygon[{{0.576216, 0.464739, 0.681515},{0.593581, 0.456705, 0.671371},{
      0.600700, 0.477834, 0.671371},{0.582014, 0.481947, 0.681515}}],
    Polygon[{{0.593581, 0.456705, 0.671371},{0.609848, 0.449179, 0.659219},{
      0.618205, 0.473981, 0.659219},{0.600700, 0.477834, 0.671371}}],
    Polygon[{{0.609848, 0.449179, 0.659219},{0.624828, 0.442248, 0.645199},{
      0.634324, 0.470433, 0.645199},{0.618205, 0.473981, 0.659219}}],
    Polygon[{{0.624828, 0.442248, 0.645199},{0.638344, 0.435995, 0.629477},{
      0.648869, 0.467232, 0.629477},{0.634324, 0.470433, 0.645199}}],
    Polygon[{{0.638344, 0.435995, 0.629477},{0.650238, 0.430492, 0.612237},{
      0.661668, 0.464414, 0.612237},{0.648869, 0.467232, 0.629477}}],
    Polygon[{{0.650238, 0.430492, 0.612237},{0.660371, 0.425805, 0.593682},{
      0.672571, 0.462014, 0.593682},{0.661668, 0.464414, 0.612237}}],
    Polygon[{{0.660371, 0.425805, 0.593682},{0.668623, 0.421987, 0.574028},{
      0.681452, 0.460059, 0.574028},{0.672571, 0.462014, 0.593682}}],
    Polygon[{{0.668623, 0.421987, 0.574028},{0.674899, 0.419083, 0.553506},{
      0.688205, 0.458573, 0.553506},{0.681452, 0.460059, 0.574028}}],
    Polygon[{{0.674899, 0.419083, 0.553506},{0.679124, 0.417128, 0.532356},{
      0.692751, 0.457572, 0.532356},{0.688205, 0.458573, 0.553506}}],
    Polygon[{{0.679124, 0.417128, 0.532356},{0.681249, 0.416145, 0.510828},{
      0.695038, 0.457069, 0.510828},{0.692751, 0.457572, 0.532356}}],
    Polygon[{{0.681249, 0.416145, 0.510828},{0.681249, 0.416145, 0.489172},{
      0.695038, 0.457069, 0.489172},{0.695038, 0.457069, 0.510828}}],
    Polygon[{{0.681249, 0.416145, 0.489172},{0.679124, 0.417128, 0.467644},{
      0.692751, 0.457572, 0.467644},{0.695038, 0.457069, 0.489172}}],
    Polygon[{{0.679124, 0.417128, 0.467644},{0.674899, 0.419083, 0.446494},{
      0.688205, 0.458573, 0.446494},{0.692751, 0.457572, 0.467644}}],
    Polygon[{{0.674899, 0.419083, 0.446494},{0.668623, 0.421987, 0.425972},{
      0.681452, 0.460059, 0.425972},{0.688205, 0.458573, 0.446494}}],
    Polygon[{{0.668623, 0.421987, 0.425972},{0.660371, 0.425805, 0.406318},{
      0.672571, 0.462014, 0.406318},{0.681452, 0.460059, 0.425972}}],
    Polygon[{{0.660371, 0.425805, 0.406318},{0.650238, 0.430492, 0.387763},{
      0.661668, 0.464414, 0.387763},{0.672571, 0.462014, 0.406318}}],
    Polygon[{{0.650238, 0.430492, 0.387763},{0.638344, 0.435995, 0.370523},{
      0.648869, 0.467232, 0.370523},{0.661668, 0.464414, 0.387763}}],
    Polygon[{{0.638344, 0.435995, 0.370523},{0.624828, 0.442248, 0.354801},{
      0.634324, 0.470433, 0.354801},{0.648869, 0.467232, 0.370523}}],
    Polygon[{{0.624828, 0.442248, 0.354801},{0.609848, 0.449179, 0.340781},{
      0.618205, 0.473981, 0.340781},{0.634324, 0.470433, 0.354801}}],
    Polygon[{{0.609848, 0.449179, 0.340781},{0.593581, 0.456705, 0.328629},{
      0.600700, 0.477834, 0.328629},{0.618205, 0.473981, 0.340781}}],
    Polygon[{{0.593581, 0.456705, 0.328629},{0.576216, 0.464739, 0.318485},{
      0.582014, 0.481947, 0.318485},{0.600700, 0.477834, 0.328629}}],
    Polygon[{{0.576216, 0.464739, 0.318485},{0.557958, 0.473186, 0.310469},{
      0.562367, 0.486272, 0.310469},{0.582014, 0.481947, 0.318485}}],
    Polygon[{{0.557958, 0.473186, 0.310469},{0.539020, 0.481947, 0.304676},{
      0.541989, 0.490758, 0.304676},{0.562367, 0.486272, 0.310469}}],
    Polygon[{{0.539020, 0.481947, 0.304676},{0.519625, 0.490920, 0.301172},{
      0.521118, 0.495352, 0.301172},{0.541989, 0.490758, 0.304676}}],
    Polygon[{{0.519625, 0.490920, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.521118, 0.495352, 0.301172}}],
    Polygon[{{0.500000, 0.500000, 0.700000},{0.521118, 0.495352, 0.698828},{
      0.521624, 0.500000, 0.698828},{0.500000, 0.500000, 0.700000}}],
    Polygon[{{0.521118, 0.495352, 0.698828},{0.541989, 0.490758, 0.695324},{
      0.542994, 0.500000, 0.695324},{0.521624, 0.500000, 0.698828}}],
    Polygon[{{0.541989, 0.490758, 0.695324},{0.562367, 0.486272, 0.689531},{
      0.563860, 0.500000, 0.689531},{0.542994, 0.500000, 0.695324}}],
    Polygon[{{0.562367, 0.486272, 0.689531},{0.582014, 0.481947, 0.681515},{
      0.583978, 0.500000, 0.681515},{0.563860, 0.500000, 0.689531}}],
    Polygon[{{0.582014, 0.481947, 0.681515},{0.600700, 0.477834, 0.671371},{
      0.603111, 0.500000, 0.671371},{0.583978, 0.500000, 0.681515}}],
    Polygon[{{0.600700, 0.477834, 0.671371},{0.618205, 0.473981, 0.659219},{
      0.621035, 0.500000, 0.659219},{0.603111, 0.500000, 0.671371}}],
    Polygon[{{0.618205, 0.473981, 0.659219},{0.634324, 0.470433, 0.645199},{
      0.637540, 0.500000, 0.645199},{0.621035, 0.500000, 0.659219}}],
    Polygon[{{0.634324, 0.470433, 0.645199},{0.648869, 0.467232, 0.629477},{
      0.652432, 0.500000, 0.629477},{0.637540, 0.500000, 0.645199}}],
    Polygon[{{0.648869, 0.467232, 0.629477},{0.661668, 0.464414, 0.612237},{
      0.665538, 0.500000, 0.612237},{0.652432, 0.500000, 0.629477}}],
    Polygon[{{0.661668, 0.464414, 0.612237},{0.672571, 0.462014, 0.593682},{
      0.676702, 0.500000, 0.593682},{0.665538, 0.500000, 0.612237}}],
    Polygon[{{0.672571, 0.462014, 0.593682},{0.681452, 0.460059, 0.574028},{
      0.685795, 0.500000, 0.574028},{0.676702, 0.500000, 0.593682}}],
    Polygon[{{0.681452, 0.460059, 0.574028},{0.688205, 0.458573, 0.553506},{
      0.692710, 0.500000, 0.553506},{0.685795, 0.500000, 0.574028}}],
    Polygon[{{0.688205, 0.458573, 0.553506},{0.692751, 0.457572, 0.532356},{
      0.697365, 0.500000, 0.532356},{0.692710, 0.500000, 0.553506}}],
    Polygon[{{0.692751, 0.457572, 0.532356},{0.695038, 0.457069, 0.510828},{
      0.699707, 0.500000, 0.510828},{0.697365, 0.500000, 0.532356}}],
    Polygon[{{0.695038, 0.457069, 0.510828},{0.695038, 0.457069, 0.489172},{
      0.699707, 0.500000, 0.489172},{0.699707, 0.500000, 0.510828}}],
    Polygon[{{0.695038, 0.457069, 0.489172},{0.692751, 0.457572, 0.467644},{
      0.697365, 0.500000, 0.467644},{0.699707, 0.500000, 0.489172}}],
    Polygon[{{0.692751, 0.457572, 0.467644},{0.688205, 0.458573, 0.446494},{
      0.692710, 0.500000, 0.446494},{0.697365, 0.500000, 0.467644}}],
    Polygon[{{0.688205, 0.458573, 0.446494},{0.681452, 0.460059, 0.425972},{
      0.685795, 0.500000, 0.425972},{0.692710, 0.500000, 0.446494}}],
    Polygon[{{0.681452, 0.460059, 0.425972},{0.672571, 0.462014, 0.406318},{
      0.676702, 0.500000, 0.406318},{0.685795, 0.500000, 0.425972}}],
    Polygon[{{0.672571, 0.462014, 0.406318},{0.661668, 0.464414, 0.387763},{
      0.665538, 0.500000, 0.387763},{0.676702, 0.500000, 0.406318}}],
    Polygon[{{0.661668, 0.464414, 0.387763},{0.648869, 0.467232, 0.370523},{
      0.652432, 0.500000, 0.370523},{0.665538, 0.500000, 0.387763}}],
    Polygon[{{0.648869, 0.467232, 0.370523},{0.634324, 0.470433, 0.354801},{
      0.637540, 0.500000, 0.354801},{0.652432, 0.500000, 0.370523}}],
    Polygon[{{0.634324, 0.470433, 0.354801},{0.618205, 0.473981, 0.340781},{
      0.621035, 0.500000, 0.340781},{0.637540, 0.500000, 0.354801}}],
    Polygon[{{0.618205, 0.473981, 0.340781},{0.600700, 0.477834, 0.328629},{
      0.603111, 0.500000, 0.328629},{0.621035, 0.500000, 0.340781}}],
    Polygon[{{0.600700, 0.477834, 0.328629},{0.582014, 0.481947, 0.318485},{
      0.583978, 0.500000, 0.318485},{0.603111, 0.500000, 0.328629}}],
    Polygon[{{0.582014, 0.481947, 0.318485},{0.562367, 0.486272, 0.310469},{
      0.563860, 0.500000, 0.310469},{0.583978, 0.500000, 0.318485}}],
    Polygon[{{0.562367, 0.486272, 0.310469},{0.541989, 0.490758, 0.304676},{
      0.542994, 0.500000, 0.304676},{0.563860, 0.500000, 0.310469}}],
    Polygon[{{0.541989, 0.490758, 0.304676},{0.521118, 0.495352, 0.301172},{
      0.521624, 0.500000, 0.301172},{0.542994, 0.500000, 0.304676}}],
    Polygon[{{0.521118, 0.495352, 0.301172},{0.500000, 0.500000, 0.300000},{
      0.500000, 0.500000, 0.300000},{0.521624, 0.500000, 0.301172}}]},
    Boxed -> False,
    Lighting -> True,
    SphericalRegion -> False,
    BoxRatios -> {1.000000, 1.000000, 1.000000},
    ViewPoint -> {0.315637, 0.033944, 3.742876}
  ]
], "Graphics",
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00EP3oool400000<H0oooo001C0?ooo`/00000`P3oool00540oooo3`00
00300?ooo`00C`3ooolC00000;h0oooo001>0?oooaD00000_@3oool004d0oooo3P0000000`2V?3<0
00000000000600000;`0oooo001<0?ooo`<0000000<0<c=40000000000002`0000000`2lDc@00000
0;A5<`0500000;/0oooo001;0?oooaD0000000<0bV0c0000000000000`00002j0?ooo`00B`3oool5
0000000305HcI`00000000000080000000@0TU1f000000000000[V1^200000000`3:H3<000000000
000200000;X0oooo001:0?ooo`D0000000<0Bc=i0000001Y=gP05@00002i0?ooo`00BP3oool30000
000803<cO`0000000000060lR0000000O4f90000002FHXl4000000030<9lP`000000bg]c00D00000
00<0hXM=0000000000000`00002i0?ooo`00B@3oool80000000307AAU@000000SV:H00H0000000L0
chN70000003KS7X000000>VFLP000000iHmP00L00000^03oool004T0oooo1`0000000`1_F:<00000
08QVXP0:000000030?>MP`000000000000<0000000<0k9Y>0000000000000P00002h0?ooo`00B@3o
ool4000000030490X0000000000000l0000000@0ojZ0000000000000l:5O1@00002h0?ooo`00B@3o
ool80000000308=d^0000000000000P0000000<0ojnM0000000000002@00002h0?ooo`00B@3oool5
0000000305YQ^`000000000000d0000000@0okjL000000000000okb21`00002g0?ooo`00B03ooolQ
00000;L0oooo00180?ooo`H0000000<0H7?<0000000000003@000000103ocjX000000000003od9H7
00000;L0oooo00190?ooo`@0000000D0BfO8000000000000000008jGi`0G00000;L0oooo00190?oo
o`T0000000<0UZGo0000000000002P0000000`3oi[8000000000000600000;P0oooo00190?ooo`P0
000000<0QZ7l0000000000001`0000000`3oom/000000?oob005000000030?cQUP00000000000080
0000^03oool004T0oooo1`0000000`1eVnh0000009:ao`02000000030;GDo`000000000000@00000
00D0oooG0000003ool@000000?oj_P0700000;P0oooo001:0?ooo`D0000000D0I9GX00000024[ol0
00000:32o`07000000030??ok0000000oooD00@0000000<0mo6^0000000000000`00002h0?ooo`00
BP3oool400000005056=i@000000M:cg0000002D`_l00`000000102mn_l000000000003Kool20000
00030>Woi0000000m?o@00P00000^@3oool004/0oooo100000000`1TYo<000000000000200000003
0:GDo`000000000000<0000000<0f?oj0000000000000P0000000`3`ol`000000000000500000;T0
oooo001;0?oooa40000000D0iOoQ00000000000000000>cka@0500000;X0oooo001<0?ooo`H00000
00L0NKol00000000000000000:oWo`000000`ooo00`00000^`3oool004d0oooo4P0000000`3Fo]80
00000000000200000;`0oooo001>0?ooo`H0000000<0Pm;m0000000000003000002m0?ooo`00C`3o
oolC00000;h0oooo001A0?oooa400000_P3oool00580oooo3@0000030?ooo`030000003oool0oooo
0;/0oooo001F0?ooo`H000001P3oool00`000000oooo0?ooo`2k0?ooo`00H`3oool00`000000oooo
0?ooo`2j0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00I03oool00`000000oooo0?ooo`2i
0?ooo`00I@3oool00`000000oooo0?ooo`2h0?ooo`00IP3oool00`000000oooo0?ooo`2g0?ooo`00
IP3oool00`000000oooo0?ooo`2g0?ooo`00I`3oool00`000000oooo0?ooo`2f0?ooo`00J03oool0
0`000000oooo0?ooo`1[0?ooo`L00000@`3oool006P0oooo00<000000?ooo`3oool0J@3oool<0000
0400oooo001Y0?ooo`030000003oool0oooo06H0oooo3`00000o0?ooo`00JP3oool00`000000oooo
0?ooo`1T0?oooa400000?P3oool006X0oooo00<000000?ooo`3oool0H`3ooolC000003d0oooo001[
0?ooo`030000003oool0oooo0640oooo1P0000000`12<eH0000006@cF@0<000003`0oooo001[0?oo
o`030000003oool0oooo0640oooo3P0000000`2gGET000000<=QB@04000003`0oooo001/0?ooo`03
0000003oool0oooo05l0oooo200000000`1Y=gP0000008I<OP07000000030=EhD`00000000000080
0000>`3oool006d0oooo00<000000?ooo`3oool0GP3oool700000003060lR0000000000000d00000
>`3oool006d0oooo00<000000?ooo`3oool0G@3ooolI000003X0oooo001^0?ooo`030000003oool0
oooo05`0oooo6@00000j0?ooo`00K`3oool00`000000oooo0?ooo`1K0?oooaT00000>P3oool006l0
oooo00<000000?ooo`3oool0F`3ooolI000003X0oooo001`0?ooo`030000003oool0oooo05X0oooo
6@00000j0?ooo`00L@3oool00`000000oooo0?ooo`1I0?oooaT00000>P3oool00740oooo00<00000
0?ooo`3oool0F@3oool70000000306V7g0000000000000l00000>P3oool00780oooo00<000000?oo
o`3oool0F@3oool400000003049ce@000000000001000000>`3oool007<0oooo00<000000?ooo`3o
ool0F03ooolA000000030?ooe0000000000000<00000>`3oool007<0oooo00<000000?ooo`3oool0
F03oool=000000040<_oo`00000000000>Woi0D00000?03oool007@0oooo00<000000?ooo`3oool0
E`3oool50000000405BQk`000000000008O1o`d00000?03oool007D0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`0C000003d0oooo001e0?ooo`030000003oool0oooo05<0oooo0P00
00040?oooa400000?P3oool007H0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`05
0?ooo`l00000?`3oool007H0oooo00<000000?ooo`3oool0C`3oool2000000X0oooo2`0000110?oo
o`00M`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00`0oooo1`0000130?ooo`00
N03oool00`000000oooo0?ooo`1:0?ooo`800000F@3oool007P0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`1I0?ooo`00N@3oool00`000000oooo0?ooo`160?ooo`800000G03oool0
07X0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1L0?ooo`00NP3oool00`000000
oooo0?ooo`120?ooo`800000G`3oool007/0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`1O0?ooo`00O03oool00`000000oooo0?ooo`0m0?ooo`800000HP3oool007`0oooo00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`1R0?ooo`00O@3oool00`000000oooo0?ooo`0i0?oo
o`800000I@3oool007h0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1U0?ooo`00
OP3oool00`000000oooo0?ooo`090?ooo``000008@3oool00`000000oooo0?ooo`1V0?ooo`00O`3o
ool00`000000oooo0?ooo`050?oooa800000703oool2000006T0oooo00200?ooo`040000003oool0
oooo0?ooo`T000001@0l<c<:000001P0oooo00<000000?ooo`3oool0J@3oool00800oooo00<00000
0?ooo`0000001@0000000`0c<c<000000000000C000001@0oooo0P00001/0?ooo`00P@3oool80000
0080<c<c2P00000206Pc<`P000004P3oool00`000000oooo0?ooo`1/0?ooo`00P03oool600000003
03<c<`0000000000008000000P13<c<00`000000Fc<c05/c<`0205/c<`030000001f<c<0MS<c00<0
00000P24<c<6000000l0oooo0P00001_0?ooo`00OP3oool60000000603<c<`000000000003<c<`00
0000@c<c300000000`1f<c<00000000000020000000308@c<`000000000000@00000303oool00`00
0000oooo0?ooo`1_0?ooo`00O@3oool30000000303<c<`0000000000008000000P0c<c<3000000<0
E3<c00<0000006/c<`1[<c<00P1[<c<010000000Pc<c08<c<`23<c<300000080TC<c0P0000000`2O
<c<0000000000003000000T0oooo0P00001b0?ooo`00O03oool30000000303<c<`000000<c<c0080
000000H0<c<c000000000000?c<c0000001D<c<=00000080W3<c0`0000001@2Z=S<0000009lc<`00
0000Tc<c00<000001`3oool00`000000oooo0?ooo`1b0?ooo`00N`3oool50000000303<c<`000000
<c<c008000000P0o<c<3000000<0I3<i00D0000007Tc<`1i<c<0NC<c00000004090c<`8000000`2L
<c<2000000030:Xf<`000000Wc<c00D00000103oool2000007D0oooo001k0?ooo`H0000000<0<c<c
0000000c<d@00`000002054cA@030000001T<cT0I3<i00P000000P2@<c<00`000000YSdc00000002
00000080]4Dc00<000000:Xf<`0000000P0000000`2]>S<00000000000030?ooo`030000003oool0
oooo07D0oooo001j0?ooo`80000000H0<c<c000000000000000003<c<`00000203<cA0040000001A
<dD0DC=5054cA@@0000000<0M3==00000027<dH00P27<dH00`000000Vca309/l@`03000000<0YSdc
0P0000020;A5<`80000000@0`U@c000000000000[CXc1000001h0?ooo`00N@3oool20000000303<c
<`00000000000080<c=900D0000003<cA00c<d@00000048cEP030000000306@cF@000000M3==0080
M3==1@00000309/l@`030000002_CD@00000008000000P2lDc@02@000000]4Dc0;A5<`000000`U@c
0000002hAc<000000:dj<`02000007T0oooo001i0?ooo`<0000000<0<c<h0000000c<dT010000002
048cEP8000000`1T<eT4000000<0U49K1@0000030:m=A08000000P2lDc@2000000050<YP<`000000
`U@c0000002hAc<00`00001i0?ooo`00N03oool30000000503<c>0000000<c=90000000c<eT00P00
0002048cEP040000001F<fL0000006@cF@<000000`24>V8010000000U49K09A2F`0000020:E>F@03
0000002gGET00000008000000P33HDT010000000_5<d0000000000020<YP<`0300000032E3<00000
00@00000N03oool007L0oooo1`00000203<cF@040000000f<fT0000000000080ES=W0P00000207Df
K00300000024>V80000000H0000000<0YDiI0000002gGET00P2gGET200000080`f590P000000103@
K3h000000<YP<`3:H3<6000007P0oooo001g0?ooo`<0000000H0<c=C000000000000000003<cF@00
000203HcJ@80000000@0ES=W0000001Y=gP000000P1e=V`200000080TTmf00D000000:1FL02PEW00
00000:iPKP03000000060;MMF@000000b6mN0<Q_GP000000`f590P0000020=1/?PD0000000@0cVPc
0000000000000000M`3oool007H0oooo1@000000100c<f80000003<cL@00000203HcJ@040000001;
<gT0Bc=i000000<0JCMh0P0000001@26C7h00000099?MP2BCgH000000080X5I`00D000000:iPKP2^
H6h000000;e]K`02000000<0b6mN00D000000=EhD`3EN5<000000=1/?P02000000030=em>P000000
eW<c00@00000M`3oool007H0oooo0`0000001P0c<e<000000000000c<g40000003<cO`8000000P1;
<gT30000000306TgN000000000000080QTan2@0000020;e]K`070000003;Ng<000000<Q_GP000000
f89V000000020=EhD`050000003RQdd0hXM=0000003MOCX00P000000103>J3<0000000000000001f
0?ooo`00MP3oool40000000503<cHP000000<c=a0000000c<gl00P000000101;<gT00000060lR01P
?8P200000080O4f910000000102OIHT000000:YZQ@0000020;EbP`@000000P3;Ng<010000000f89V
0=R2IP3HPVH2000000050>F?H0000000hXM=0000003MOCX01P00001f0?ooo`00MP3oool200000005
03<cK`000000000003<cL@0000000P0c<gl010000000AC><000000000002060lR08000000P1lCHT2
0000000609IRS`000000WfF90000002ZJXD000000P2eLX<020000000`Wb3000000000000bg]c0000
003KS7X000000P3HPVH2000000040>F?H0000000hXM=0>:7C@L00000MP3oool007D0oooo10000000
1P0c<gd00000000000000000<c=o00000080AC><00@0000005Y5V000000000000P1dDID200000003
08iRV0000000UV:?00L000000P32O8<010000000chN70000000000020=^<NP80000000@0jIIb0000
003USf00iHmP0`000000103/VTh000000000003OR3<3000007D0oooo001e0?ooo`@0000000<0<c=m
0000000c<hT00`0000001015<h`0000005Y5V01JAIP200000080M56E0P00000208iRV0040000002T
Mj0000000:]iV`80000000D0_8>G00000000000000000<n7Q`03000000040=^<NP000000lif30000
0080jIIb0`0000001@3`XEl000000>bJCP000000ii4m00@00000M@3oool007D0oooo1@0000001@0c
<hT0000003<cU@000000@T2P008000000P1JAIP010000000KeRS00000000000208QVXP<0000000<0
Y7NP0000002[NI/00P000000102lPiL000000000003BTYT200000080hIB<00D000000?>MP`3cWH<0
00000>VFLP0200000080m:I`00D000000?2QG`00000000000>NA?@04000007D0oooo001e0?ooo`D0
000000L0<c>90000000c<iD000000490X0000000F56Z008000000P1_F:<010000000Q6b]00000028
IZ820000000309mhYP000000000000H0000000<0dY:I0000000000000P0000000`3oXY<000000?>M
P`02000000080?nZP0000000m:I`0?BVL0000000l:5O0000003/VTh5000007D0oooo001e0?ooo`80
000000<0<c>;0000000000000P000000100c<iD000000490X000000205QAZP@000000P24K:d20000
000309Yj[@000000000000P0000000<0i9^M0000000000000P3oXY<2000000060?n]S`000000ojZ0
0?nZP0000000m:I`1P0000000`3[YdD000000000001e0?ooo`00M@3oool30000000303<cU`000000
<c>R00D000000P1HDJX00`000000KV>b0000000300000080V7je300000020?nUX`80000000D0ojnM
0000003o[Hl000000?nZP004000000030?ZiM0000000mkEU0080000000<0jjM5000000000000M@3o
ool007D0oooo0`0000001`0c<iL0000003<cXP000000<d:/00000015D[@010000000101^Hk800000
08=d^023M;P5000000030:b=^0000000000000X000000P3o[id4000000070?nnT0000000okb20000
003j^G@000000?NeI@02000000030>^WA@000000000007D0oooo001e0?ooo`<0000000/0<c>G0000
000c<j80000003=2[0000000AE:d0000001JHK/0000006m``00500000080UhBn300000000`3o[jT0
00000000000300000080okjL00X000000?nnT0000000okb20000003j^G@000000?NeI@000000lZiE
0`00001e0?ooo`00M@3oool30000000503<cU`000000000003=2[00000000P15D[@00`000000FV6k
0000000206m``00300000024O/D0Q7k50100000000D0okZa0000003o_JL0okfW000000020?nnW006
0000003o_Y0000000?nlPP000000n[Ud1`00001e0?ooo`00M@3oool`000000040?c=O@0000000000
0?73H@800000M@3oool007D0oooo1@000000200cC;X0000003II`@000000BfO80000001PLl`00000
0P1dOll010000000R8[B08R:dP00000209ZDePd0000000D0olRj0000003oc[<0oljc000000020?o?
ZP080000003od:4000000?o@UP000000oln:0000003lcGd5000007D0oooo001e0?ooo`D0000000P0
<dbj0000000fFL40000004]Wb0000000H7?<00000080M7o?00<0000008R:dP0000003`0000000`3o
gL<000000000000300000080olnZ00P000000?o@X@000000om2F0000003ochX000000?c=O@D00000
M@3oool007H0oooo100000001`0cC;X0000003II`@000000BfO80000001PLl`01@0000000`2>UnL0
000009nNj`02000000030;:YlP000000000000/000000P3okKh6000000050?o@UP000000oln:0000
003lcGd01000001f0?ooo`00MP3oool30000000303<n/@000000000000D0000000H0JHOL0000001l
T>00O93P0000002>UnL2000000050:BXo`00000000000000002l]ol00`0000000`3NeO/000000000
0002000000030?ojcP0000000000008000000P3ok[T010000000onJb0000003ohZX9000007H0oooo
001f0?ooo`D0000000P0<fS?00000012LmD0000005Imf@000000JHOL00000080O93P0P0000000`2F
YOl00000000000020:^bo`<0000000<0bLOo0000000000000`0000000`3ooml00000000000020?oo
b`80000000T0onji0000003oi[8000000?oRZP000000on:Q0000003lhIH00P0000000`3afWd00000
0000001f0?ooo`00M`3oool40000000603=Xc`000000@W?E0000001FOMT000000P1YQm`200000003
08JQo0000000UZGo0080000000<0Zk;o0000002c_Ol01P0000000`3ooo/000000?oog`0200000004
0?oob`000000ooo80?oob080000000L0onJb0000003ohZX000000?oRX@000000o>6F00@00000M`3o
ool007L0oooo0`0000001P0cG<L0000000000012LmD0000005Imf@@000000`26XO`00`000000Wk;o
09nbo`03000000030;c<o`000000a^?o0080000000@0i?oo00000000000000000P3oom/200000004
0?oob0000000ooo40?ooa0@0000000@0on:Q000000000000n=j:0`00001g0?ooo`00M`3oool50000
000603=Xc`00000000000000001TUNP000000P1eVnh30000000309:ao`00000000000080Z/3o2000
00020?oom`8000000P3oomL200000080ooo400<000000?oj_P0000002000001g0?ooo`00M@3oool2
000000030?ooo`000000000000@000000P1ASND010000000I9GX0000001eVnh200000080T[7o0P00
0000102Z`?l000000;GDo`0000020<;jo`060000003?ool000000>7oo`000000ooog0P0000020?oo
e`@0000000@0ooZn0000003jl[L0n_:g1P00001h0?ooo`00L`3oool2000000<0oooo1@000000100o
Q>400000056=i@00000206BEj00700000024[ol0Q:oo0000002B/Ol000000:32o`02000000080;GD
o`000000`_[o0<;jo`000000cooo0000003Qool200000080loo/0P0000020?ooe080000000D0ooZn
0000003jl[L000000?Oa[P04000007T0oooo001a0?ooo`8000001P3oool30000000503=kf`000000
?hCQ0000001ASND00P000000101d[?L0000008B_o`24[ol2000000030:32o`000000[]Go00P00000
00<0fooo0000003con`00`000000103oom@000000?Cod03dom03000000030?Oa[P000000l^nT00<0
0000N@3oool006l0oooo0P0000090?ooo`<0000000H0<g_K000000000000000006BWl`00000207B/
m`8000000P2D`_l200000080[]Go00H000000;gjo`2mn_l000000<_oo`0000020=_oo`8000000`3Y
on@01@000000m?o@0?Cod0000000l?o<00<0000000@0l^nT0000000000000000NP3oool006d0oooo
0P00000<0?ooo`H000000P1TYo<00`000000M:cg000000020000000309C2o`000000YMCo00X00000
00<0f?oj0000003Yon@00`000000103dom0000000?3oc00000020>cka@@00000N`3oool006/0oooo
0P00000>0?ooo`D0000000D0E:7_000000000000I:Oc0000000308O1o`8000000P2Ue?l01@000000
]nko0;O^o`2gk_l000000080b?oo00<000000=SonP3HooX00P0000020>Goh@80000000@0l?o<0000
003/nlD0k?_51@00001k0?ooo`00J03oool300000140oooo0P0000000`0cT><000000000000205BQ
k`070000001i_o`0000000000027`Ol0000009_Eo`03000000<0]nko00<000000<Soo`0000000`00
0000103Eoo0000000>Goh@0000020>;ogP030000003/nlD0000000D00000O03oool006H0oooo0P00
000E0?ooo`H0000000@0Jk_h0000001i_o`0NKol0`00000209_Eo`H0000000@0`ooo0000003Eoo00
eOo`0`0000001P3Romh000000000003MomT000000>Oj_0@00000O@3oool006@0oooo0P00000H0?oo
o`@0000000<0FkGd0000001[^oP00`000002093Do`@000000P2_iol00`000000`ooo000000030000
0080d?o/0P0000020=gof@030000003Fo]80000000<00000OP3oool00680oooo0P00000L0?ooo`H0
000000H0Jk_h0000000000000000093Do`0000020:KVo`@000000P2lm_P00`000000d?o/00000009
00000800oooo00160?ooo`@000005P3oool2000001l0oooo200000000`23d_d000000000000:0000
00030<[mj@000000000000H00000P@3oool004<0oooo2P00000A0?ooo`8000008`3oool500000003
07K>n00000000000008000000`2LiO/00`000000]?Cd0;Cdm004000000030<;kh`000000000000<0
0000P`3oool00440oooo3P00000=0?ooo`8000009P3oool800000003097Sm`000000000000d00000
00<0oooo0000003oool0P@3oool00400oooo4000000:0?ooo`800000:`3ooolB000000@0oooo00<0
00000?ooo`3oool0P03oool003l0oooo4P0000070?ooo`800000<03oool<000000P0oooo00<00000
0?ooo`3oool0O`3oool003h0oooo500000040?ooo`800000AP3oool00`000000oooo0?ooo`1o0?oo
o`00?@3oool=000000030:Hl<`000000]4Dc00D000000P3oool2000004T0oooo00<000000?ooo`3o
ool0OP3oool003d0oooo5`00001;0?ooo`030000003oool0oooo07h0oooo000l0?ooo`D0000000<0
ES=W0000001e=V`01@0000000`2gGET000000<=QB@07000004d0oooo00<000000?ooo`3oool0O@3o
ool003`0oooo100000000`1;<gT0000000000009000000030=EhD`000000000000D00000C03oool0
0`000000oooo0?ooo`1m0?ooo`00?03ooolB000000030>:7C@000000000000<00000C@3oool00`00
0000oooo0?ooo`1l0?ooo`00?03oool40000000305Y5V0000000000000T0000000<0jIIb00000000
00001@00001=0?ooo`030000003oool0oooo07`0oooo000l0?oooaP00000CP3oool00`000000oooo
0?ooo`1k0?ooo`00?03ooolH000004h0oooo00<000000?ooo`3oool0N`3oool003`0oooo6000001?
0?ooo`030000003oool0oooo07X0oooo000l0?oooaP00000C`3oool00`000000oooo0?ooo`1j0?oo
o`00?03ooolH00000500oooo00<000000?ooo`3oool0N@3oool003d0oooo5P00001B0?ooo`030000
003oool0oooo07P0oooo000m0?ooo`d0000000<0oooG0000000000001P00001B0?ooo`030000003o
ool0oooo07P0oooo000n0?oooa@00000E03oool00`000000oooo0?ooo`1g0?ooo`00?P3ooolC0000
05D0oooo00<000000?ooo`3oool0M`3oool003l0oooo4@00001G0?ooo`030000003oool0oooo07H0
oooo00110?ooo`h00000F03oool00`000000oooo0?ooo`1f0?ooo`00@P3oool;000005/0oooo00<0
00000?ooo`3oool0M@3oool004D0oooo1P00001M0?ooo`030000003oool0oooo07D0oooo002Y0?oo
o`030000003oool0oooo07@0oooo002Y0?ooo`030000003oool0oooo07@0oooo002Z0?ooo`030000
003oool0oooo07<0oooo002Z0?ooo`030000003oool0oooo07<0oooo002[0?ooo`030000003oool0
oooo0780oooo002[0?ooo`030000003oool0oooo0780oooo002/0?ooo`030000003oool0oooo0740
oooo002]0?ooo`030000003oool0oooo0700oooo002]0?ooo`030000003oool0oooo0700oooo002^
0?ooo`030000003oool0oooo06l0oooo002^0?ooo`030000003oool0oooo06l0oooo002_0?ooo`03
0000003oool0oooo06h0oooo002_0?ooo`030000003oool0oooo06h0oooo002`0?ooo`030000003o
ool0oooo06d0oooo002`0?ooo`030000003oool0oooo06d0oooo002a0?ooo`030000003oool0oooo
06`0oooo002a0?ooo`030000003oool0oooo06`0oooo002b0?ooo`030000003oool0oooo06/0oooo
002b0?ooo`030000003oool0oooo06/0oooo002c0?ooo`030000003oool0oooo06X0oooo002c0?oo
o`030000003oool0oooo06X0oooo002d0?ooo`030000003oool0oooo06T0oooo002e0?ooo`030000
003oool0oooo06P0oooo002e0?ooo`030000003oool0oooo06P0oooo002f0?ooo`030000003oool0
oooo06L0oooo002f0?ooo`030000003oool0oooo06L0oooo002g0?ooo`030000003oool0oooo06H0
oooo002g0?ooo`030000003oool0oooo06H0oooo002h0?ooo`030000003oool0oooo06D0oooo002h
0?ooo`030000003oool0oooo06D0oooo002i0?ooo`030000003oool0oooo06@0oooo002i0?ooo`03
0000003oool0oooo06@0oooo002j0?ooo`030000003oool0oooo06<0oooo002j0?ooo`030000003o
ool0oooo06<0oooo002k0?ooo`030000003oool0oooo0680oooo002k0?ooo`030000003oool0oooo
0680oooo002l0?ooo`030000003oool0oooo0640oooo002m0?ooo`040000003oool0oooo0?ooo`P0
0000E`3oool00;d0oooo3P00001E0?ooo`00_@3oool@000005<0oooo002k0?oooa@00000D@3oool0
0;X0oooo5P00001@0?ooo`00^@3oool:0000000304<c<`00000000000080000000<0MS<c00000000
00001P00001?0?ooo`00^03oool40000000503<c<`00000000000000000c<c<01000000206/c<`@0
000000<0TC<c0000002O<c<00`00001?0?ooo`00^03oool60000000403<c<`000000000003lc<`P0
000000<0W3<c0000000000001@00001>0?ooo`00]`3oool30000000403<c<`000000000003<c<`D0
000000<0I3<i0000000000003@00001=0?ooo`00]`3oool50000000303<cB@000000<c=400D00000
00D0M3==00000027<dH0000009/l@`06000000040<9D<`0000000000000004d0oooo002f0?ooo`D0
000000H0<c=90000000c<eT00000048cEP00000206@cF@L0000000<0[de40000000000001`00001<
0?ooo`00]P3oool60000000503<cF@00000000000000001F<fL00`0000001@24>V80000000000000
0000YDiI00<0000000<0`f590000003@K3h01@00001<0?ooo`00]P3oool50000000303<cL@000000
=S=Y00<0000000<0JCMh0000000000000P0000000`2PEW00000000000002000000030<Q_GP000000
eGQC0080000000@0gGdj0000000000000000C03oool00;H0oooo1P0000000`0c<gl0000004/cN@04
0000000308I<OP000000000000<0000000<0_Fe_0000000000002000001<0?ooo`00]P3oool30000
000703<cO@000000000000000015<h`00000060lR006000000030:YZQ@000000000000/00000C03o
ool00;H0oooo1@000000100c<iD000000000001JAIPF000004/0oooo002f0?ooo`D0000000<0<c>E
0000000000000P0000000`1_F:<0000008QVXP07000000030>6DS0000000lif300P00000B`3oool0
0;H0oooo2`0000000`24K:d0000009Yj[@0:000000030?nZP0000000000000@00000B`3oool00;H0
oooo1P0000000`15D[@000000000000E000004`0oooo002f0?ooo`T0000000<0L730000000000000
4P00001<0?ooo`00]`3oool50000000304]Wb0000000000000h0000000<0olnZ0000000000001000
001<0?ooo`00]`3ooolL000004d0oooo002g0?ooo`L0000000<0JHOL0000000000004P00001=0?oo
o`00^03oool80000000308JQo0000000000000T0000000<0ooo80000000000001000001=0?ooo`00
^@3oool80000000309:ao`000000Z/3o00D0000000<0ooog0000003oomL01P00001>0?ooo`00^@3o
ool70000000308B_o`000000X<;o00h00000C`3oool00;X0oooo100000000`1TYo<0000000000004
000000030;gjo`00000000000080000000<0jOoT0000000000000`00001@0?ooo`00^`3oool60000
000308O1o`000000000000/00000D@3oool00;d0oooo4@00001B0?ooo`00_P3oool>000005@0oooo
00310?ooo`T00000EP3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"]],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{772, 544},
WindowMargins->{{Automatic, 84}, {Automatic, 19}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 74, 2, 50, "Input"],
Cell[1853, 57, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1925, 63, 2181, 41, 450, "Input"],
Cell[4109, 106, 132, 3, 29, "Output"],
Cell[4244, 111, 132, 3, 29, "Output"],
Cell[4379, 116, 132, 3, 29, "Output"],
Cell[4514, 121, 132, 3, 29, "Output"],
Cell[4649, 126, 132, 3, 29, "Output"],
Cell[4784, 131, 132, 3, 29, "Output"],
Cell[4919, 136, 132, 3, 29, "Output"],
Cell[5054, 141, 132, 3, 29, "Output"],
Cell[5189, 146, 132, 3, 29, "Output"],
Cell[5324, 151, 681046, 10039, 296, 660734, 9786, "BoxData", "Graphics3D", \
"Graphics"],
Cell[686373, 10192, 132, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

