(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    150908,       3125]*)
(*NotebookOutlinePosition[    151594,       3148]*)
(*  CellTagsIndexPosition[    151550,       3144]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Integrate[\(x^4 + 2  x + 2\)\/\(x^5 + x^4\), x]\)], "Input"],

Cell[BoxData[
    \(\(-\(2\/\(3\ x\^3\)\)\) + Log[1 + x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(x^4 + 2  x + 2\)\/\(x^5 + x^4\), {x, \(-5\), 5}, 
      PlotRange \[Rule] {\(-10\), 20}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.206011 0.0206011 [
[.11905 .19351 -6 -9 ]
[.11905 .19351 6 0 ]
[.30952 .19351 -6 -9 ]
[.30952 .19351 6 0 ]
[.69048 .19351 -3 -9 ]
[.69048 .19351 3 0 ]
[.88095 .19351 -3 -9 ]
[.88095 .19351 3 0 ]
[.4875 0 -18 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .10301 -12 -4.5 ]
[.4875 .10301 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .41202 -12 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .51503 -12 -4.5 ]
[.4875 .51503 0 4.5 ]
[.4875 .61803 -12 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .20601 m
.11905 .21226 L
s
[(-4)] .11905 .19351 0 1 Mshowa
.30952 .20601 m
.30952 .21226 L
s
[(-2)] .30952 .19351 0 1 Mshowa
.69048 .20601 m
.69048 .21226 L
s
[(2)] .69048 .19351 0 1 Mshowa
.88095 .20601 m
.88095 .21226 L
s
[(4)] .88095 .19351 0 1 Mshowa
.125 Mabswid
.16667 .20601 m
.16667 .20976 L
s
.21429 .20601 m
.21429 .20976 L
s
.2619 .20601 m
.2619 .20976 L
s
.35714 .20601 m
.35714 .20976 L
s
.40476 .20601 m
.40476 .20976 L
s
.45238 .20601 m
.45238 .20976 L
s
.54762 .20601 m
.54762 .20976 L
s
.59524 .20601 m
.59524 .20976 L
s
.64286 .20601 m
.64286 .20976 L
s
.7381 .20601 m
.7381 .20976 L
s
.78571 .20601 m
.78571 .20976 L
s
.83333 .20601 m
.83333 .20976 L
s
.07143 .20601 m
.07143 .20976 L
s
.02381 .20601 m
.02381 .20976 L
s
.92857 .20601 m
.92857 .20976 L
s
.97619 .20601 m
.97619 .20976 L
s
.25 Mabswid
0 .20601 m
1 .20601 L
s
.5 0 m
.50625 0 L
s
[(-10)] .4875 0 1 0 Mshowa
.5 .10301 m
.50625 .10301 L
s
[(-5)] .4875 .10301 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(5)] .4875 .30902 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(10)] .4875 .41202 1 0 Mshowa
.5 .51503 m
.50625 .51503 L
s
[(15)] .4875 .51503 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(20)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .0824 m
.50375 .0824 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .16481 m
.50375 .16481 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .32962 m
.50375 .32962 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57683 m
.50375 .57683 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .20093 m
.06244 .20037 L
.10458 .19961 L
.14415 .19869 L
.18221 .19753 L
.20342 .1967 L
.22272 .19581 L
.26171 .19335 L
.28086 .19165 L
.29075 .19057 L
.30164 .18917 L
.32148 .18579 L
.33233 .18321 L
.34251 .18001 L
.34747 .17803 L
.35289 .17543 L
.35766 .17261 L
.36275 .16886 L
.36779 .16404 L
.37236 .15823 L
.37457 .15473 L
.37695 .15025 L
.38128 .13953 L
.38365 .13157 L
.38619 .12055 L
.38859 .10666 L
.39078 .08948 L
.39212 .07588 L
.39335 .06029 L
.3947 .03853 L
.39614 .00756 L
s
.39614 .00756 m
.3964 0 L
s
.40396 0 m
.40403 .61803 L
s
.41023 .61803 m
.41082 .58353 L
.41148 .55335 L
.41215 .52863 L
.41287 .5067 L
.4142 .47645 L
.41549 .45536 L
.41669 .44091 L
.41811 .42839 L
.4194 .42039 L
.42011 .41706 L
.42088 .41423 L
.42161 .41223 L
.42228 .41091 L
.42355 .40967 L
.42475 .40988 L
.42583 .41114 L
.427 .41359 L
.42827 .41751 L
.42962 .42309 L
.43204 .43686 L
.43428 .45416 L
.43637 .47489 L
.43867 .50346 L
.44114 .54242 L
.44366 .59284 L
s
.44366 .59284 m
.44463 .61803 L
s
.55417 .61803 m
.55529 .58181 L
.55777 .52324 L
.56004 .47946 L
.56486 .4098 L
.56759 .38045 L
.57014 .35794 L
.57528 .32305 L
.58079 .29674 L
.58609 .27853 L
.591 .26599 L
.59638 .25554 L
.60208 .24717 L
.60703 .24155 L
.61166 .2373 L
.61671 .23354 L
.62222 .23023 L
.6276 .2276 L
.63259 .22559 L
.64246 .2225 L
.65142 .22041 L
.66098 .21872 L
.67126 .21731 L
.68238 .21614 L
.69199 .21534 L
.70255 .21461 L
.72248 .21357 L
.74354 .21277 L
.76304 .2122 L
.78395 .21171 L
.8253 .21098 L
.86513 .21046 L
.90345 .21007 L
.94422 .20974 L
.97619 .20951 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{551, 340.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0001E2000`400?l00000o`00003oo`3ooooo
0?ooobT0oooo003o0?ooool0oooo:@3oool00?l0ooooo`3ooolY0?ooo`00o`3oool20?ooo`D00000
0P3oool200000?l0oooo7P3oool00?l0oooo103oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0o`3ooolK0?ooo`00o`3oool40?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`060?ooo`@00000o`3ooolA0?ooo`00f`3oool01@000000oooo0?oo
o`3oool0000001/0oooo100000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo4P3oool00=/0oooo00D000000?ooo`3oool0
oooo0000000S0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooo4P3oool00=/0oooo00D000000?ooo`3oool0oooo0000000R0?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00f`3oool01@000000
oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00f`3oool01@000000
oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00f`3oool01@000000
oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00f`3oool01@000000
oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00f`3oool01@000000
oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00f`3oool01@000000
oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00f`3oool01@000000
oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00f`3oool01@000000
oooo0?ooo`3oool0000003<0oooo0`00003o0?oooa80oooo003J0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?oooa80oooo003J0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?oooa80oooo
003J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`3o0?oooa80oooo003J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`3o0?oooa80oooo003J0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`3o0?oooa80oooo003J0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?oooa80oooo003J0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?oooa80oooo
003J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`3o0?oooa80oooo003J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`3o0?oooa80oooo003J0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`3o0?oooa80oooo003J0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0<@3oool300000?l0oooo4P3oool00=X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo4P3oool00=X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo4P3o
ool00=X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0?l0oooo4P3oool00=T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0?l0oooo4P3oool00=T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo4P3oool00=T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo4P3oool00=T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo4P3o
ool00=T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0?l0oooo4P3oool00=T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0?l0oooo4P3oool00=T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo4P3oool00=T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0a0?ooo`<00000o`3ooolB0?ooo`00f@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00f@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0o`3ooolB
0?ooo`00f@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0o`3ooolB0?ooo`00f@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00f@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00f@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00f@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0o`3ooolB
0?ooo`00f@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0o`3ooolB0?ooo`00f@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00f@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00f03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0340oooo0`00003o0?oooa80oooo003H0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?oooa80oooo003H0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?oo
oa80oooo003H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`3o0?oooa80oooo003H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`3o0?oooa80oooo003H0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?oooa80oooo003H0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?oooa80oooo003H0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?oo
oa80oooo003G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`3o0?oooa80oooo003G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
9P3oool2000000T0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00e`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`3o0?oooa80oooo003G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`060?ooo`@00000o`3ooolA0?ooo`00e`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01l0oooo100000030?ooo`8000002@3oool00`000000oooo0?ooo`3o
0?oooa80oooo003G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo4P3oool00=L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0V0?ooo`<00000203oool00`000000oooo0?ooo`3o0?oooa80
oooo003G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`3o0?oooa80oooo003G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`3o0?oooa80oooo003F0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?oooa80oooo003F0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?oooa80oooo003F0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?oooa80
oooo003F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`3o0?oooa80oooo003F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`3o0?oooa80oooo003E0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0<@3oool300000?l0oooo4P3oool00=D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo4P3oool00=D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo4P3oool00=@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo
4P3oool00=@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0?l0oooo4P3oool00=@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0?l0oooo4P3oool00=<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo4P3oool00=<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo4P3oool00=<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo
4P3oool00=<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0?l0oooo4P3oool00=80oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0?l0oooo4P3oool00=80oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0a0?ooo`<00000o`3ooolB0?ooo`00dP3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00d@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00d@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0o`3o
oolB0?ooo`00d03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0o`3ooolB0?ooo`00c`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00cP3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00cP3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00c@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0o`3o
oolB0?ooo`00c@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0o`3ooolB0?ooo`00c03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00b`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0340oooo0`00003o0?oooa80oooo003:0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?oooa80oooo00390?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?oooa80oooo0037
0?ooo`8000005P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo4P3oool0
0<H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0?l0oooo4P3oool00<@0oooo0P00000I0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0o`3ooolB0?ooo`00`P3oool2000001/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`3o0?oooa80oooo001:0?ooo`<00000H@3oool4000000h0oooo0P00000M0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0H03oool4000006@0oooo0`0000160?ooo`00B`3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00`0oooo0`00000O0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo04D0oooo00180?ooo`D00000HP3oool00`000000oooo0?ooo`090?ooo`8000008P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0HP3oool50000
04H0oooo00120?ooo`@000000P3oool010000000oooo0?ooo`00001L0?ooo`@00000103oool00`00
0000oooo0?ooo`040?ooo`@00000903oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0680oooo00<000000?ooo`3oool0H@3oool010000000oooo0?ooo`0000170?ooo`00B@3oool00`00
0000oooo0000001R0?ooo`030000003oool0oooo00H00000:03oool00`000000oooo0?ooo`0a0?oo
o`<00000H03oool010000000oooo0?ooo`00001S0?ooo`030000003oool0000004L0oooo001:0?oo
o`800000G`3oool6000002h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1Q0?oo
o`800000I@3oool2000004L0oooo002Q0?ooo`X00000=03oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0?l0oooo4P3oool009T0oooo2000000n0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0o`3ooolB0?ooo`00R@3oool@000004H0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`3o0?oooa80oooo001j0?ooo`l00000EP3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0?l0oooo4P3oool005l0oooo6`00001U0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00=@3ooolZ00000800oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`3o0?oooa80oooo000D0?ooob400000ZP3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo4P3oool00=l0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`3o0?oooa80oooo003O0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0o`3ooolB0?ooo`001`3ooooo00000?l000006P0000080?ooo`00503oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo0P00000H0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`00503oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01H0oooo0P00000H0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0203ooomL000001D0oooo00170?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool05@3ooolV000002P0oooo00<000000?ooo`3oool0AP3oool00=l0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`1W0?oooa<00000U`3oool00=l0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`1L0?ooo`/00000ZP3oool00=l0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`1F0?ooo`H00000]@3oool00=l0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`1=0?ooo`T00000^`3oool00=l0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`1;0?ooo`800000a03oool00=l0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`170?ooo`@00000aP3oool00=l0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`130?ooo`@00000bP3oool00=l0oooo00<000000?ooo`3oool0<@3oool300000440
oooo0P00003>0?ooo`00g`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03l0oooo
0P00003@0?ooo`00g`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03d0oooo0P00
003B0?ooo`00g`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03/0oooo0P00003D
0?ooo`00g`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03T0oooo0P00003F0?oo
o`00g`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0eP3oool00=l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0=L0oooo003O0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`3G0?ooo`00g`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0f03oool00=l0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo0=T0oooo003O0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3J0?ooo`00g`3oool00`000000oooo
0?ooo`0a0?ooo`<00000<`3oool00`000000oooo0?ooo`3K0?ooo`00g`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0g03oool00=l0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0=d0oooo003O0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3M0?oo
o`00g`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0gP3oool00=l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo0=l0oooo003O0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`3O0?ooo`00g`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0h03oool00=l0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo0>00oooo003O0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3Q0?ooo`00g`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0h@3oool00=l0oooo00<0
00000?ooo`3oool0<@3oool3000002d0oooo00<000000?ooo`3oool0h@3oool00=l0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0>80oooo003O0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3R0?oo
o`00g`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0hP3oool00=l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0>80oooo003O0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`3S0?ooo`00g`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0h`3oool00=l0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0><0oooo003O0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3T0?ooo`00g`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0i03oool00=l0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0>@0oooo003O
0?ooo`030000003oool0oooo0340oooo0`00000Y0?ooo`030000003oool0oooo0>D0oooo003O0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3U0?oo
o`00g`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0i@3oool00=l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0>H0oooo003O0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`3V0?ooo`00g`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0iP3oool00=l0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0>H0oooo003O0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3W0?ooo`00g`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0i`3oool00=l0oooo00<0
00000?ooo`3oool09P3oool2000000T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`3W0?ooo`00g`3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`3W0?ooo`00g`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00H0oooo1000000U0?ooo`030000003oool0oooo0>P0oooo003O0?oo
o`030000003oool0oooo02H0oooo0P0000090?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0j03oool00=l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0j03oool00=l0oooo00<000000?ooo`3oool0
9P3oool3000000P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3X0?ooo`00g`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0j03o
ool00=l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0>T0oooo003O0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`3Y0?ooo`00g`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0j@3oool00=l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0>T0oooo003O0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`3Y0?ooo`00g`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0j@3oool00=l0oooo00<000000?oo
o`3oool0<@3oool3000002@0oooo00<000000?ooo`3oool0jP3oool00=l0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0>X0oooo003O0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3Z0?ooo`00g`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0jP3o
ool00=l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo0>X0oooo003O0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`3Z0?ooo`00g`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0j`3oool00=l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0>/0oooo003O0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`3[0?ooo`00g`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0j`3oool00=l0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0>/0oooo003O0?ooo`03
0000003oool0oooo0340oooo0`00000S0?ooo`030000003oool0oooo0>/0oooo003O0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3/0?ooo`00g`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0k03o
ool00=l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0>`0oooo003O0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`3/0?ooo`00g`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0k03oool00=l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo0>`0oooo003O0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`3/0?ooo`00g`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0k03oool00=l0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0>`0oooo003O0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3]0?ooo`00
g`3oool00`000000oooo0?ooo`0a0?ooo`<000008@3oool00`000000oooo0?ooo`3]0?ooo`00g`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0k@3o
ool00=l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0>d0oooo003O0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`3]0?ooo`00g`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0k@3oool00=l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0>d0oooo003O0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`3]0?ooo`00g`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0k@3oool00=l0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0>d0oooo003O0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3^0?ooo`00
g`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
kP3oool00=l0oooo00<000000?ooo`3oool0<@3oool300000200oooo00<000000?ooo`3oool0kP3o
ool00=l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0>h0oooo003O0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`3^0?ooo`00g`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0kP3oool00=l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0>h0oooo003O0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`3^0?ooo`00g`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0k`3oool00=l0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0>l0oooo003O0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3_0?ooo`00
g`3oool00`000000oooo0?ooo`0O0?ooo`D000000P3oool2000000T0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`3_0?ooo`00g`3oool00`000000oooo0?ooo`070?ooo`<000005`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0>l0oooo003O0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`0000005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
1P3oool4000001h0oooo00<000000?ooo`3oool0k`3oool00=l0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`00000G0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0k`3oool00=l0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000G0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0k`3oool00=l0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
01D0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0>l0oooo003O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0k`3oool00=l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3_0?ooo`00g`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0>l0oooo003O0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0k`3oool00=l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3_0?oo
o`00g`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?00oooo003O0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0l03oool00=l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0280oooo0`00000N0?ooo`030000003o
ool0oooo0?00oooo003O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0l03oool0
0=l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3`0?ooo`00g`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0?00oooo003O0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0l03oool00=l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`3`0?ooo`00g`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?00oooo003O0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0l03oool00=l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`3`0?ooo`00g`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0?00oooo003O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0l03o
ool00=l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0240oooo0`00000N0?ooo`030000003oool0oooo0?00oooo003O0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0l03oool00=l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`3`0?ooo`00g`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?00oooo
003O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0l03oool00=l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`3a0?ooo`00g`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0?40oooo003O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0l@3oool00=l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3a0?ooo`00g`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?40oooo003O0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0l@3oool00=l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo0`00000M0?ooo`030000003oool0oooo
0?40oooo003O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0l@3oool00=l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3a0?ooo`00g`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0?40oooo003O0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0l@3oool00=l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3a0?oo
o`00g`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?40oooo003O0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0l@3oool00=l0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`3a0?ooo`00g`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo0?80oooo003O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0lP3oool00=l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0
oooo0`00000L0?ooo`030000003oool0oooo0?80oooo003O0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0lP3oool00=l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`3b0?ooo`00g`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?80oooo003O0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0lP3oool00=l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`3b0?ooo`00g`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0?80oooo003O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0lP3o
ool00=l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3b0?ooo`00g`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool50000
0080oooo0P0000090?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0lP3oool00=l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`3c0?ooo`00g`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo1000000J0?ooo`030000003oool0oooo0?<0oooo003O0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
l`3oool00=l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0l`3oool00=l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo0P0000040?ooo`<00000203oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?<0oooo003O0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0l`3oool00=l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`3c0?ooo`00g`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?<0oooo
003O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0l`3oool00=l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`3c0?ooo`00g`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0?<0oooo003O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0l`3oool00=l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01d0oooo0`00000K0?ooo`030000003oool0oooo0?<0oooo003O0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0l`3oool00=l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`3c0?ooo`00g`3oool01@000000oooo0?ooo`3oool0000000l0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?<0oooo003O0?oo
o`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0l`3oool00=l0oooo00D000000?ooo`3oool0oooo0000000?
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3c
0?ooo`00g`3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?<0oooo003O0?ooo`050000003oool0oooo
0?ooo`0000003`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0l`3oool00=l0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3c0?ooo`00g`3oool01@00
0000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0?@0oooo003O0?ooo`050000003oool0oooo0?ooo`0000003`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0m03oool0
0=l0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo01d0oooo0`00000J
0?ooo`030000003oool0oooo0?@0oooo003O0?ooo`050000003oool0oooo0?ooo`0000003`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0m03oool0
0=l0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`3d0?ooo`00g`3oool01@000000oooo0?ooo`3oool0
000000l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0?@0oooo003O0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0m03oool00=l0oooo00D000000?oo
o`3oool0oooo0000000?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`3d0?ooo`00g`3oool01@000000oooo0?ooo`3oool0000000l0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?@0oooo003O0?oo
o`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0m03oool00=l0oooo00D000000?ooo`3oool0oooo0000000@
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3d
0?ooo`00g`3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?@0oooo003O0?ooo`050000003oool0oooo
0?ooo`000000403oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0m03oool00=l0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0
oooo01`0oooo0`00000J0?ooo`030000003oool0oooo0?@0oooo003O0?ooo`050000003oool0oooo
0?ooo`000000403oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0m03oool00=l0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3d0?ooo`00g`3oool01@00
0000oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0?@0oooo003O0?ooo`050000003oool0oooo0?ooo`000000403oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0m03oool0
0=l0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`3d0?ooo`00g`3oool01@000000oooo0?ooo`3oool0
00000100oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0?@0oooo003O0?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0m03oool00=l0oooo00D000000?oo
o`3oool0oooo0000000@0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`3d0?ooo`00g`3oool01@000000oooo0?ooo`3oool000000100oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?@0oooo003O0?oo
o`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0m03oool00=l0oooo00D000000?ooo`3oool0oooo0000000@
0?ooo`030000003oool0oooo01`0oooo0`00000J0?ooo`030000003oool0oooo0?@0oooo003O0?oo
o`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0m03oool00=l0oooo00D000000?ooo`3oool0oooo0000000@
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3e
0?ooo`00g`3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?D0oooo003O0?ooo`050000003oool0oooo
0?ooo`000000403oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0m@3oool00=l0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3e0?ooo`00g`3oool01@00
0000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0?D0oooo003O0?ooo`050000003oool0oooo0?ooo`0000004@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0m@3oool0
0=l0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`3e0?ooo`00g`3oool01@000000oooo0?ooo`3oool0
00000140oooo00<000000?ooo`3oool02@3oool4000000<0oooo0P0000090?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0m@3oool00=l0oooo00D000000?ooo`3oool0oooo0000000A
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0m@3oool00=l0oooo00D00000
0?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000080?ooo`@00000603oool00`000000oooo0?ooo`3e0?ooo`00o`3o
ool40?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3o0?oooa/0oooo
003o0?ooo`80oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00003o0?oooad0
oooo003o0?ooo`<0oooo0P0000040?ooo`800000o`3ooolN0?ooo`00o`3ooooo0?ooobT0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 550}, {339.375, 0}} -> {-5.40168, -10.4088, \
0.0196425, 0.0908064}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Plot[\(x^4 + 2  x + 2\)\/\(x^5 + x^4\), {x, \(-2\), 2}, 
      PlotRange \[Rule] {\(-20\), 40}]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.206011 0.0103006 [
[.02381 .19351 -6 -9 ]
[.02381 .19351 6 0 ]
[.2619 .19351 -6 -9 ]
[.2619 .19351 6 0 ]
[.7381 .19351 -3 -9 ]
[.7381 .19351 3 0 ]
[.97619 .19351 -3 -9 ]
[.97619 .19351 3 0 ]
[.4875 0 -18 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .10301 -18 -4.5 ]
[.4875 .10301 0 4.5 ]
[.4875 .30902 -12 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .41202 -12 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .51503 -12 -4.5 ]
[.4875 .51503 0 4.5 ]
[.4875 .61803 -12 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .20601 m
.02381 .21226 L
s
[(-2)] .02381 .19351 0 1 Mshowa
.2619 .20601 m
.2619 .21226 L
s
[(-1)] .2619 .19351 0 1 Mshowa
.7381 .20601 m
.7381 .21226 L
s
[(1)] .7381 .19351 0 1 Mshowa
.97619 .20601 m
.97619 .21226 L
s
[(2)] .97619 .19351 0 1 Mshowa
.125 Mabswid
.07143 .20601 m
.07143 .20976 L
s
.11905 .20601 m
.11905 .20976 L
s
.16667 .20601 m
.16667 .20976 L
s
.21429 .20601 m
.21429 .20976 L
s
.30952 .20601 m
.30952 .20976 L
s
.35714 .20601 m
.35714 .20976 L
s
.40476 .20601 m
.40476 .20976 L
s
.45238 .20601 m
.45238 .20976 L
s
.54762 .20601 m
.54762 .20976 L
s
.59524 .20601 m
.59524 .20976 L
s
.64286 .20601 m
.64286 .20976 L
s
.69048 .20601 m
.69048 .20976 L
s
.78571 .20601 m
.78571 .20976 L
s
.83333 .20601 m
.83333 .20976 L
s
.88095 .20601 m
.88095 .20976 L
s
.92857 .20601 m
.92857 .20976 L
s
.25 Mabswid
0 .20601 m
1 .20601 L
s
.5 0 m
.50625 0 L
s
[(-20)] .4875 0 1 0 Mshowa
.5 .10301 m
.50625 .10301 L
s
[(-10)] .4875 .10301 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(10)] .4875 .30902 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(20)] .4875 .41202 1 0 Mshowa
.5 .51503 m
.50625 .51503 L
s
[(30)] .4875 .51503 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(40)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .0824 m
.50375 .0824 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .16481 m
.50375 .16481 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .32962 m
.50375 .32962 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57683 m
.50375 .57683 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .197 m
.04262 .19634 L
.06244 .19552 L
.08426 .19442 L
.10458 .19313 L
.12297 .19164 L
.14264 .18951 L
.15285 .18808 L
.16394 .18617 L
.17441 .18387 L
.18408 .18114 L
.19375 .17755 L
.20281 .173 L
.208 .16962 L
.21274 .16585 L
.21822 .16037 L
.22343 .15358 L
.22846 .14486 L
.23302 .13414 L
.23555 .1265 L
.23828 .11631 L
.24086 .10414 L
.24324 .08986 L
.24544 .0728 L
.2475 .05204 L
.24976 .02098 L
s
.24976 .02098 m
.25091 0 L
s
.26258 0 m
.26265 .61803 L
s
.26825 .61803 m
.2688 .58503 L
.26996 .53403 L
.2712 .49412 L
.27244 .46353 L
.27377 .43795 L
.27618 .40417 L
.27765 .38884 L
.27905 .37685 L
.28167 .35925 L
.2842 .34653 L
.2869 .33622 L
.28945 .32873 L
.29176 .32336 L
.29449 .3184 L
.29743 .31436 L
.30021 .31159 L
.30152 .31058 L
.30277 .30978 L
.30395 .30916 L
.30523 .30862 L
.3064 .30826 L
.30748 .30802 L
.30864 .30786 L
.30993 .30781 L
.31057 .30782 L
.31127 .30788 L
.31253 .30806 L
.31363 .3083 L
.31484 .30867 L
.31728 .30969 L
.31953 .31099 L
.32163 .31248 L
.32687 .31745 L
.33163 .32357 L
.33713 .33269 L
.3423 .34357 L
.35205 .3714 L
.35696 .38997 L
.36236 .41488 L
.36696 .44071 L
.3719 .4742 L
.38082 .55483 L
s
.38082 .55483 m
.38601 .61803 L
s
.6132 .61803 m
.61518 .58915 L
.61976 .53469 L
.62443 .48895 L
.62945 .44846 L
.63852 .39237 L
.64405 .36621 L
.6493 .3456 L
.65915 .31538 L
.66876 .29367 L
.67899 .2764 L
.68864 .26404 L
.69739 .25526 L
.70676 .24775 L
.71666 .24145 L
.72752 .23599 L
.73749 .23198 L
.74699 .22886 L
.75716 .2261 L
.7755 .22228 L
.79677 .21913 L
.8169 .21699 L
.83684 .21542 L
.85527 .2143 L
.87556 .21334 L
.89458 .21262 L
.93237 .21156 L
.95258 .21114 L
.9711 .21081 L
.97619 .21073 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{526, 324.938},
  ImageMargins->{{64, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008>0001A2000`400?l00000o`00003oo`3ooooo
0?oooa00oooo003o0?ooool0oooo403oool00?D0oooo100000030?ooo`800000o`3ooolA0?ooo`00
m@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000?l0oooo403oool00?H0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000070?ooo`@00000o`3oool50?ooo`00
Q`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05l0oooo100000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
oooo1P3oool008L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1U0?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`3o0?oo
o`H0oooo00270?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0IP3oool2000000@0
oooo0P0000080?ooo`030000003oool0oooo0?l0oooo1P3oool008L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?l0oooo1P3oool008L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?l0oooo1P3o
ool008H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1f0?ooo`030000003oool0
oooo0?l0oooo1P3oool008H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo0?l0oooo1P3oool008H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo0?l0oooo1P3oool008H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?l0oooo1P3oool008H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?l0oooo1P3o
ool008H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1f0?ooo`<00000o`3oool6
0?ooo`00QP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07H0oooo00<000000?oo
o`3oool0o`3oool60?ooo`00QP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07H0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00QP3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo07H0oooo00<000000?ooo`3oool0o`3oool60?ooo`00QP3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0o`3oool60?ooo`00QP3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`00QP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07H0oooo00<000000?oo
o`3oool0o`3oool60?ooo`00QP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07H0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00Q@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo07H0oooo00<000000?ooo`3oool0o`3oool60?ooo`00Q@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0o`3oool60?ooo`00Q@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo07H0oooo0`00003o0?ooo`H0oooo00250?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3o0?oo
o`H0oooo00250?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`3o0?ooo`H0oooo00250?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00250?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00250?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00250?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3o0?oo
o`H0oooo00250?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`3o0?ooo`H0oooo00250?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00250?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00250?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00240?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0MP3oool300000?l0oooo1P3oool008@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?l0
oooo1P3oool008@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo0?l0oooo1P3oool008@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo0?l0oooo1P3oool008@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?l0oooo1P3oool008@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?l0oooo1P3oool008@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?l0
oooo1P3oool008@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo0?l0oooo1P3oool008@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo0?l0oooo1P3oool008@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?l0oooo1P3oool008<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1f0?ooo`<00000o`3oool60?ooo`00P`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
P`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0
o`3oool60?ooo`00P`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07H0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00P`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo07H0oooo00<000000?ooo`3oool0o`3oool60?ooo`00P`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool0o`3oool60?ooo`00P`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
P`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0
o`3oool60?ooo`00PP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07H0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00PP3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo06D0oooo1@0000020?ooo`800000203oool00`000000oooo0?ooo`3o0?ooo`H0oooo00220?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0I`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00220?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0I`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool01@3oool400000?l0oooo1@3oool00880oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1O0?ooo`@00000103oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00220?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0I`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00210?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0IP3oool2000000@0oooo0P0000080?oo
o`030000003oool0oooo0?l0oooo1P3oool00840oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo0?l0oooo1P3oool00840oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?l0oooo1P3oool00840oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?l0oooo1P3o
ool00840oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0
oooo0?l0oooo1P3oool00800oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo0?l0oooo1P3oool00800oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo0?l0oooo1P3oool00800oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`1f0?ooo`<00000o`3oool60?ooo`00O`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0o`3oool60?ooo`00O`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`00O`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07H0oooo00<000000?oo
o`3oool0o`3oool60?ooo`00OP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07H0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00OP3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo07H0oooo00<000000?ooo`3oool0o`3oool60?ooo`00OP3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0o`3oool60?ooo`00O@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`00O@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07H0oooo00<000000?oo
o`3oool0o`3oool60?ooo`00O@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07H0
oooo00<000000?ooo`3oool0o`3oool60?ooo`00O03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo07H0oooo00<000000?ooo`3oool0o`3oool60?ooo`00O03oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo07H0oooo0`00003o0?ooo`H0oooo001k0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo001j0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3o0?oo
o`H0oooo001j0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`3o0?ooo`H0oooo001i0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo001h0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo001g0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo001g0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3o0?oo
o`H0oooo001f0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`3o0?ooo`H0oooo001e0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo001e0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0MP3oool300000?l0oooo1P3oool007<0oooo0P00000H0?ooo`030000003oool0
oooo07H0oooo00<000000?ooo`3oool0o`3oool60?ooo`00L@3oool2000001X0oooo00<000000?oo
o`3oool0MP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo001`0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo001_0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo
001]0?ooo`8000007P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?l0oooo1P3o
ool006/0oooo0P00000P0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`00503oool400000500oooo0`00000R0?ooo`H00000L`3oool00`000000oooo0?ooo`1d0?oo
o`D00000M@3oool4000001<0oooo000D0?ooo`030000003oool0oooo04d0oooo1000000U0?ooo`04
0000003oool0oooo000007D0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1e0?oo
o`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo04X0oooo0P00000Y0?ooo`04
0000003oool0oooo000007D0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo01<0oooo000>0?ooo`@00000103oool00`000000oooo0?ooo`150?ooo`@0
00009P3oool4000000050?ooo`000000oooo0?ooo`000000M@3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool04P3oool001@0oooo00@000000?ooo`3o
ool00000@@3oool5000002l0oooo00@000000?ooo`3oool00000M@3oool3000007H0oooo00<00000
0?ooo`3oool0M@3oool010000000oooo0?ooo`00000C0?ooo`005@3oool2000003`0oooo1P00000d
0?ooo`040000003oool00000000007D0oooo00<000000?ooo`3oool0M@3oool2000007P0oooo0P00
000D0?ooo`00C03oool7000003X0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000h0?oooa@00000@@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
0?l0oooo1P3oool002d0oooo2`00001E0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`004`3ooolJ00000600oooo00<000000?ooo`3oool0MP3oool00`000000oooo
0?ooo`3o0?ooo`H0oooo002=0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`00S@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?l0oooo1P3oool0
08d0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo002=0?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool0o`3oool60?ooo`001`3ooooo00000?l00000
0@0000080?ooo`004`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool04P3oool001<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?
0?ooo`P00000503oool001<0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool0B@3ooolW000000L0oooo00<000000?oo
o`3oool04P3oool008d0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`2^0?oooa@0
0000@`3oool008d0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`2T0?ooo`X00000
E`3oool008d0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`2J0?ooo`X00000H@3o
ool008d0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`2?0?ooo`/00000J`3oool0
08d0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`270?ooo`P00000MP3oool008d0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`230?ooo`@00000OP3oool008d0oooo
00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1o0?ooo`@00000PP3oool008d0oooo00<0
00000?ooo`3oool0MP3oool3000007d0oooo0P0000260?ooo`00S@3oool00`000000oooo0?ooo`1f
0?ooo`030000003oool0oooo07T0oooo100000280?ooo`00S@3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo07D0oooo1000002<0?ooo`00S@3oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo07<0oooo0P00002@0?ooo`00S@3oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo0740oooo0P00002B0?ooo`00S@3oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo06l0oooo0P00002D0?ooo`00S@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0
oooo06d0oooo0P00002F0?ooo`00S@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
06/0oooo0P00002H0?ooo`00S@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo06T0
oooo0P00002J0?ooo`00S@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo06L0oooo
0P00002L0?ooo`00S@3oool00`000000oooo0?ooo`1f0?ooo`<00000IP3oool00`000000oooo0?oo
o`2L0?ooo`00S@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo06D0oooo00<00000
0?ooo`3oool0W@3oool008d0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo09h0oooo002=0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`2O0?ooo`00S@3oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool0X03oool008d0oooo00<000000?ooo`3oool0MP3o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0:40oooo002=0?ooo`030000003oool0
oooo07H0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2R0?ooo`00S@3oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0X`3oool008d0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0:@0
oooo002=0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`2U0?ooo`00S@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool0YP3oool008d0oooo00<000000?ooo`3oool0MP3oool3000005/0oooo00<00000
0?ooo`3oool0Y`3oool008d0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo0:P0oooo002=0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`2X0?ooo`00S@3oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool0Z@3oool008d0oooo00<000000?ooo`3oool0MP3o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0:X0oooo002=0?ooo`030000003oool0
oooo07H0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2[0?ooo`00S@3oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0Z`3oool008d0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0:`0
oooo002=0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`2/0?ooo`00S@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0[@3oool008d0oooo00<000000?ooo`3oool0MP3oool3000005D0oooo00<00000
0?ooo`3oool0[@3oool008d0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo0:h0oooo002=0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`2^0?ooo`00S@3oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool0[`3oool008d0oooo00<000000?ooo`3oool0MP3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0:l0oooo002=0?ooo`030000003oool0
oooo07H0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2`0?ooo`00S@3oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0/03oool008d0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0;40
oooo002=0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`2a0?ooo`00S@3oool00`000000oooo0?ooo`1U0?ooo`D000000P3oool2000000P0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`2b0?ooo`00S@3oool00`000000oooo0?ooo`0C
0?ooo`H00000CP3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0;80oooo002=0?ooo`030000003oool0
oooo0140oooo0P0000060?ooo`030000003oool0oooo04/0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00D0oooo1000001>0?ooo`030000003oool0oooo0;<0oooo002=
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool2000004/0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`2c0?ooo`00S@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0B03oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0;@0oooo002=
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`16
0?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2d
0?ooo`00S@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0;@0oooo002=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0]@3oool008d0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`2e0?ooo`00S@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo0;D0oooo002=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0]P3oool0
08d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2f0?ooo`00S@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0D@3oool3000004`0
oooo00<000000?ooo`3oool0]P3oool008d0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`2g0?ooo`00S@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0;L0oooo002=
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0]`3oool008d0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`2h0?ooo`00S@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo0;P0oooo002=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
^03oool008d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2i0?ooo`00S@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo0;T0oooo002=0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool0^@3oool008d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`2j0?ooo`00S@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0C03oool3000004P0oooo00<000000?ooo`3oool0^P3oool008d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`2j0?ooo`00S@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo0;X0oooo002=0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0^`3oool008d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2k0?ooo`00
S@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0;/0oooo002=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool0^`3oool008d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`2l0?ooo`00S@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
0;`0oooo002=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0_03oool008d0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04P0oooo
0`0000160?ooo`030000003oool0oooo0;`0oooo002=0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0_03oool008d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2m
0?ooo`00S@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0;d0oooo002=0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0_@3oool008d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`2m0?ooo`00S@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo0;d0oooo002=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0_@3oool0
08d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2n0?ooo`00S@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo0;h0oooo002=0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool0_P3oool008d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo04H0oooo0`0000140?ooo`030000003oool0oooo0;h0oooo002=
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0_P3oool008d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`2n0?ooo`00S@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo0;l0oooo002=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
_`3oool008d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`2o0?ooo`00S@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo0;l0oooo002=0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0_`3oool008d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo03<0oooo100000030?ooo`800000203oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo0;l0oooo002=0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0<00
oooo002=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001`3oool400000440
oooo00<000000?ooo`3oool0`03oool008d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo03@0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`300?ooo`00
S@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
<P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`300?ooo`00S@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0<`3oool2000000@0oooo0P0000080?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0`03oool008d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`300?ooo`00S@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0<40oooo002=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0`@3oool0
08d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`310?ooo`00S@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo0<40oooo002=0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool0`@3oool008d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`310?ooo`00S@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0@P3oool300000400oooo00<000000?ooo`3oool0`P3oool008d0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`320?ooo`00S@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo0<80oooo002=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
`P3oool008d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`320?ooo`00S@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo0<80oooo002=0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0``3oool008d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`330?ooo`00S@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0<<0oooo
002=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0``3oool008d0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0400oooo0`00000o
0?ooo`030000003oool0oooo0<<0oooo002=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0``3oool008d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`340?ooo`00
S@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0<@0oooo002=0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0a03oool008d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`340?ooo`00S@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
0<@0oooo002=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0a03oool008d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`350?ooo`00S@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo0<D0oooo002=0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0a@3oool008d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo03h0oooo0`00000m0?ooo`030000003oool0oooo0<D0oooo002=0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0a@3oool008d0oooo00D000000?ooo`3oool0
oooo0000000c0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`350?ooo`00S@3oool01@000000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0<D0oooo002=0?ooo`050000
003oool0oooo0?ooo`000000<`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0aP3oool008d0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`360?ooo`00
S@3oool01@000000oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo0<H0oooo002=0?ooo`050000003oool0oooo0?ooo`00
0000=03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0aP3oool008d0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`360?ooo`00S@3oool01@000000oooo
0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo0<H0oooo002=0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000
oooo0?ooo`0m0?ooo`<00000?03oool00`000000oooo0?ooo`360?ooo`00S@3oool01@000000oooo
0?ooo`3oool0000003@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo0<H0oooo002=0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0aP3oool008d0oooo
00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`370?ooo`00S@3oool01@000000oooo0?ooo`3oool0000003@0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0<L0
oooo002=0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0a`3oool008d0oooo00D000000?ooo`3oool0
oooo0000000e0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`370?ooo`00S@3oool01@000000oooo0?ooo`3oool0000003D0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0<L0oooo002=0?ooo`050000
003oool0oooo0?ooo`000000=@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0a`3oool008d0oooo00D000000?ooo`3oool0oooo0000000e0?ooo`03
0000003oool0oooo02`0oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo0<L0oooo002=0?ooo`050000003oool0oooo0?ooo`000000=@3oool00`000000
oooo0?ooo`0[0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0<L0oooo002=0?ooo`050000003oool0oooo
0?ooo`000000=@3oool00`000000oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`050?ooo`@00000>P3oool00`000000oooo0?ooo`370?ooo`00S@3oool0
1@000000oooo0?ooo`3oool0000003D0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`370?ooo`00S@3oool01@000000oooo0?ooo`3oool0000003D0oooo00<000000?ooo`3oool0
:`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`370?ooo`00S@3oool01@000000oooo0?ooo`3oool00000
03D0oooo00<000000?ooo`3oool0;03oool2000000@0oooo0P0000080?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0a`3oool008d0oooo00D000000?ooo`3oool0oooo0000000e0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`380?oo
o`00S@3oool01@000000oooo0?ooo`3oool0000003H0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo0<P0oooo002=0?ooo`050000003oool0oooo0?oo
o`000000=P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0b03oool008d0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`380?ooo`00S@3oool01@000000
oooo0?ooo`3oool0000003H0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo0<P0oooo002=0?ooo`050000003oool0oooo0?ooo`000000=P3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0b03oool008d0
oooo00D000000?ooo`3oool0oooo0000000f0?ooo`030000003oool0oooo03/0oooo0`00000j0?oo
o`030000003oool0oooo0<P0oooo002=0?ooo`050000003oool0oooo0?ooo`000000=P3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0b03oool008d0
oooo00D000000?ooo`3oool0oooo0000000f0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`380?ooo`00S@3oool01@000000oooo0?ooo`3oool00000
03H0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
0<P0oooo002=0?ooo`050000003oool0oooo0?ooo`000000=P3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0b03oool008d0oooo00D000000?ooo`3o
ool0oooo0000000g0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`380?ooo`00S@3oool01@000000oooo0?ooo`3oool0000003L0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0<P0oooo002=0?ooo`05
0000003oool0oooo0?ooo`000000=`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0b@3oool008d0oooo00D000000?ooo`3oool0oooo0000000g0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`390?oo
o`00S@3oool01@000000oooo0?ooo`3oool0000003L0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo0<T0oooo002=0?ooo`050000003oool0oooo0?oo
o`000000=`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0b@3oool008d0oooo00D000000?ooo`3oool0oooo0000000g0?ooo`030000003oool0oooo
03X0oooo0`00000i0?ooo`030000003oool0oooo0<T0oooo002=0?ooo`040000003oool0oooo0000
03P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
0<T0oooo002=0?ooo`040000003oool0oooo000003P0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo0<T0oooo002=0?ooo`040000003oool0oooo0000
03P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
0<T0oooo002=0?ooo`040000003oool0oooo000003P0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo0<T0oooo002=0?ooo`040000003oool0oooo0000
03T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
0<T0oooo002=0?ooo`040000003oool0oooo000003T0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo0<T0oooo002=0?ooo`040000003oool0oooo0000
03T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
0<T0oooo002=0?ooo`040000003oool0oooo000003T0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo0<T0oooo002=0?ooo`040000003oool0oooo0000
03T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
0<T0oooo002=0?ooo`040000003oool0oooo000003T0oooo00<000000?ooo`3oool0>@3oool30000
03P0oooo00<000000?ooo`3oool0bP3oool008d0oooo00@000000?ooo`3oool00000>@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0bP3oool008d0
oooo00@000000?ooo`3oool00000>@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0bP3oool008d0oooo00@000000?ooo`3oool00000>@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0bP3oool008d0
oooo00@000000?ooo`3oool00000>@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0bP3oool008d0oooo00@000000?ooo`3oool00000>@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0bP3oool008d0
oooo00@000000?ooo`3oool00000>P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0bP3oool008d0oooo00@000000?ooo`3oool00000>P3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0bP3oool008d0
oooo00@000000?ooo`3oool00000>P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0bP3oool008d0oooo00@000000?ooo`3oool00000>P3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0bP3oool008d0
oooo00@000000?ooo`3oool00000>P3oool00`000000oooo0?ooo`0h0?ooo`<00000>03oool00`00
0000oooo0?ooo`3:0?ooo`00S@3oool010000000oooo0?ooo`00000j0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3:0?ooo`00S@3oool010000000
oooo0?ooo`00000j0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`3:0?ooo`00S@3oool010000000oooo0?ooo`00000j0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3:0?ooo`00S@3oool010000000
oooo0?ooo`00000j0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`3;0?ooo`00S@3oool010000000oooo0?ooo`00000j0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3;0?ooo`00S@3oool010000000
oooo0?ooo`00000k0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`3;0?ooo`00S@3oool010000000oooo0?ooo`00000k0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3;0?ooo`00S@3oool010000000
oooo0?ooo`00000k0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`3;0?ooo`00S@3oool010000000oooo0?ooo`00000k0?ooo`030000003oool0oooo
02P0oooo0`0000020?ooo`800000203oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
0</0oooo002=0?ooo`040000003oool0oooo000003/0oooo00<000000?ooo`3oool0:@3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`3;0?ooo`00S@3oool010000000oooo0?ooo`00000k0?ooo`030000003oool0
oooo02H0oooo1@0000001@3oool000000?ooo`3oool0000000L0oooo1000000f0?ooo`030000003o
ool0oooo0</0oooo003e0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
o`3oool@0?ooo`00mP3oool00`000000oooo000000020?ooo`040000003oool0oooo00000?l0oooo
403oool00?L0oooo0P0000030?ooo`800000o`3ooolA0?ooo`00o`3ooooo0?oooa00oooo0000\
\>"],
  ImageRangeCache->{{{0, 525}, {323.938, 0}} -> {-2.16356, -20.8575, \
0.00824213, 0.190514}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"\[IndentingNewLine]", 
      RowBox[{\(\(-0.798\), 9.88\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(Plot[\(-\(2\/\(3\ x\^3\)\)\) + 
            Log[1 + x], \ {x, \(-10\), 10}, \ 
          PlotRange \[Rule] {\(-10\), 10}]\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}]}]], "Input",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\(\\(\\(-\\(\\(2\\/\\(3\\\\ x\\^3\\)\\)\\)\\)\\) + \\(\\(Log[\\(\\(1 \
+ x\\)\\)]\\)\\)\\) is not a machine-size real number at \\!\\(x\\) = \
\\!\\(-9.999999166666667`\\). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\(\\(\\(-\\(\\(2\\/\\(3\\\\ x\\^3\\)\\)\\)\\)\\) + \\(\\(Log[\\(\\(1 \
+ x\\)\\)]\\)\\)\\) is not a machine-size real number at \\!\\(x\\) = \
\\!\\(-9.188660168541684`\\). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\(\\(\\(-\\(\\(2\\/\\(3\\\\ x\\^3\\)\\)\\)\\)\\) + \\(\\(Log[\\(\\(1 \
+ x\\)\\)]\\)\\)\\) is not a machine-size real number at \\!\\(x\\) = \
\\!\\(-8.303824002812526`\\). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Plot :: \\\"plnr\\\"\\) will be suppressed during this calculation. \\!\
\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.207573 0.184253 0.309017 0.0309017 [
[.02332 .29652 -6 -9 ]
[.02332 .29652 6 0 ]
[.39183 .29652 -3 -9 ]
[.39183 .29652 3 0 ]
[.57608 .29652 -3 -9 ]
[.57608 .29652 3 0 ]
[.76033 .29652 -3 -9 ]
[.76033 .29652 3 0 ]
[.94459 .29652 -3 -9 ]
[.94459 .29652 3 0 ]
[.19507 0 -18 -4.5 ]
[.19507 0 0 4.5 ]
[.19507 .07725 -24 -4.5 ]
[.19507 .07725 0 4.5 ]
[.19507 .15451 -12 -4.5 ]
[.19507 .15451 0 4.5 ]
[.19507 .23176 -24 -4.5 ]
[.19507 .23176 0 4.5 ]
[.19507 .38627 -18 -4.5 ]
[.19507 .38627 0 4.5 ]
[.19507 .46353 -6 -4.5 ]
[.19507 .46353 0 4.5 ]
[.19507 .54078 -18 -4.5 ]
[.19507 .54078 0 4.5 ]
[.19507 .61803 -12 -4.5 ]
[.19507 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02332 .30902 m
.02332 .31527 L
s
[(-1)] .02332 .29652 0 1 Mshowa
.39183 .30902 m
.39183 .31527 L
s
[(1)] .39183 .29652 0 1 Mshowa
.57608 .30902 m
.57608 .31527 L
s
[(2)] .57608 .29652 0 1 Mshowa
.76033 .30902 m
.76033 .31527 L
s
[(3)] .76033 .29652 0 1 Mshowa
.94459 .30902 m
.94459 .31527 L
s
[(4)] .94459 .29652 0 1 Mshowa
.125 Mabswid
.06017 .30902 m
.06017 .31277 L
s
.09702 .30902 m
.09702 .31277 L
s
.13387 .30902 m
.13387 .31277 L
s
.17072 .30902 m
.17072 .31277 L
s
.24442 .30902 m
.24442 .31277 L
s
.28127 .30902 m
.28127 .31277 L
s
.31813 .30902 m
.31813 .31277 L
s
.35498 .30902 m
.35498 .31277 L
s
.42868 .30902 m
.42868 .31277 L
s
.46553 .30902 m
.46553 .31277 L
s
.50238 .30902 m
.50238 .31277 L
s
.53923 .30902 m
.53923 .31277 L
s
.61293 .30902 m
.61293 .31277 L
s
.64978 .30902 m
.64978 .31277 L
s
.68663 .30902 m
.68663 .31277 L
s
.72348 .30902 m
.72348 .31277 L
s
.79718 .30902 m
.79718 .31277 L
s
.83403 .30902 m
.83403 .31277 L
s
.87088 .30902 m
.87088 .31277 L
s
.90774 .30902 m
.90774 .31277 L
s
.98144 .30902 m
.98144 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.20757 0 m
.21382 0 L
s
[(-10)] .19507 0 1 0 Mshowa
.20757 .07725 m
.21382 .07725 L
s
[(-7.5)] .19507 .07725 1 0 Mshowa
.20757 .15451 m
.21382 .15451 L
s
[(-5)] .19507 .15451 1 0 Mshowa
.20757 .23176 m
.21382 .23176 L
s
[(-2.5)] .19507 .23176 1 0 Mshowa
.20757 .38627 m
.21382 .38627 L
s
[(2.5)] .19507 .38627 1 0 Mshowa
.20757 .46353 m
.21382 .46353 L
s
[(5)] .19507 .46353 1 0 Mshowa
.20757 .54078 m
.21382 .54078 L
s
[(7.5)] .19507 .54078 1 0 Mshowa
.20757 .61803 m
.21382 .61803 L
s
[(10)] .19507 .61803 1 0 Mshowa
.125 Mabswid
.20757 .01545 m
.21132 .01545 L
s
.20757 .0309 m
.21132 .0309 L
s
.20757 .04635 m
.21132 .04635 L
s
.20757 .0618 m
.21132 .0618 L
s
.20757 .09271 m
.21132 .09271 L
s
.20757 .10816 m
.21132 .10816 L
s
.20757 .12361 m
.21132 .12361 L
s
.20757 .13906 m
.21132 .13906 L
s
.20757 .16996 m
.21132 .16996 L
s
.20757 .18541 m
.21132 .18541 L
s
.20757 .20086 m
.21132 .20086 L
s
.20757 .21631 m
.21132 .21631 L
s
.20757 .24721 m
.21132 .24721 L
s
.20757 .26266 m
.21132 .26266 L
s
.20757 .27812 m
.21132 .27812 L
s
.20757 .29357 m
.21132 .29357 L
s
.20757 .32447 m
.21132 .32447 L
s
.20757 .33992 m
.21132 .33992 L
s
.20757 .35537 m
.21132 .35537 L
s
.20757 .37082 m
.21132 .37082 L
s
.20757 .40172 m
.21132 .40172 L
s
.20757 .41717 m
.21132 .41717 L
s
.20757 .43262 m
.21132 .43262 L
s
.20757 .44807 m
.21132 .44807 L
s
.20757 .47898 m
.21132 .47898 L
s
.20757 .49443 m
.21132 .49443 L
s
.20757 .50988 m
.21132 .50988 L
s
.20757 .52533 m
.21132 .52533 L
s
.20757 .55623 m
.21132 .55623 L
s
.20757 .57168 m
.21132 .57168 L
s
.20757 .58713 m
.21132 .58713 L
s
.20757 .60258 m
.21132 .60258 L
s
.25 Mabswid
.20757 0 m
.20757 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .14649 m
.02616 .20168 L
.02874 .2226 L
.03149 .23635 L
.03659 .25349 L
.04121 .26493 L
.05944 .29831 L
.07705 .32889 L
.08667 .34894 L
.09565 .37204 L
.10538 .40476 L
.11053 .42692 L
.11605 .45592 L
.1211 .4887 L
.12587 .52721 L
.13013 .56959 L
s
.13013 .56959 m
.13401 .61803 L
s
.20973 .61803 m
.20973 0 L
s
.28148 0 m
.28158 .00148 L
.29014 .09154 L
.29446 .12452 L
.29923 .15413 L
.30765 .19384 L
.31554 .22088 L
.32482 .24427 L
.33331 .26026 L
.34263 .2737 L
.35244 .28455 L
.36243 .29317 L
.37185 .29965 L
.38947 .30882 L
.40844 .3159 L
.42898 .32153 L
.44697 .32535 L
.466 .32864 L
.50009 .33325 L
.5367 .33707 L
.57598 .34038 L
.64689 .34517 L
.80681 .35315 L
.96085 .35899 L
s
.96085 .35899 m
1 .36022 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{490, 302.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Z0001;R000`400?l00000o`00003oo`3oooo[
0?ooo`00o`3oooo[0?ooo`00F@3oool500000080oooo0P00003o0?ooohT0oooo001K0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3o0?ooohH0oooo001K0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`<00000o`3ooomn0?ooo`00
D`3oool4000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0
oooo0P00000Q0?ooo`030000003oool0oooo0?l0ooooF`3oool005/0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00D0oooo0P00000Q0?ooo`030000003oool0oooo0?l0
ooooF`3oool005X0oooo0P0000040?ooo`800000203oool200000240oooo00<000000?ooo`3oool0
o`3ooomK0?ooo`00JP3oool200000240oooo00<000000?ooo`3oool0o`3ooomK0?ooo`00JP3oool2
00000240oooo00<000000?ooo`3oool0o`3ooomK0?ooo`00JP3oool200000240oooo00<000000?oo
o`3oool0o`3ooomK0?ooo`00JP3oool200000280oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`00
JP3oool200000280oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`00JP3oool200000280oooo00<0
00000?ooo`3oool0o`3ooomJ0?ooo`00JP3oool200000280oooo00<000000?ooo`3oool0o`3ooomJ
0?ooo`00JP3oool200000280oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`00JP3oool200000280
oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`00JP3oool200000280oooo00<000000?ooo`3oool0
o`3ooomJ0?ooo`00JP3oool200000280oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`00JP3oool2
00000280oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`00JP3oool200000280oooo00<000000?oo
o`3oool0o`3ooomJ0?ooo`00JP3oool200000280oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`00
JP3oool2000002<0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00JP3oool2000002<0oooo00<0
00000?ooo`3oool0o`3ooomI0?ooo`00JP3oool2000002<0oooo00<000000?ooo`3oool0o`3ooomI
0?ooo`00JP3oool2000002<0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00JP3oool2000002<0
oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00JP3oool2000002<0oooo00<000000?ooo`3oool0
o`3ooomI0?ooo`00JP3oool2000002<0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00JP3oool2
000002<0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00JP3oool2000002<0oooo00<000000?oo
o`3oool0o`3ooomI0?ooo`00JP3oool2000002<0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00
JP3oool2000002@0oooo00<000000?ooo`3oool0o`3ooomH0?ooo`00JP3oool2000002@0oooo00<0
00000?ooo`3oool0o`3ooomH0?ooo`00JP3oool2000002@0oooo00<000000?ooo`3oool0o`3ooomH
0?ooo`00JP3oool2000002@0oooo00<000000?ooo`3oool0o`3ooomH0?ooo`00JP3oool2000002@0
oooo00<000000?ooo`3oool0o`3ooomH0?ooo`00JP3oool2000002@0oooo00<000000?ooo`3oool0
o`3ooomH0?ooo`00JP3oool2000002@0oooo00<000000?ooo`3oool0o`3ooomH0?ooo`00E@3oool0
0`000000oooo0?ooo`020?ooo`800000103oool2000000P0oooo0P00000T0?ooo`030000003oool0
oooo0?l0ooooF03oool005D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000007
0?ooo`800000903oool00`000000oooo0?ooo`3o0?oooeP0oooo001E0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01@3oool3000002<0oooo00<000000?ooo`3oool0o`3ooomH0?oo
o`00C@3oool4000000D0oooo00<000000?ooo`3oool01`3oool2000000P0oooo0P00000T0?ooo`03
0000003oool0oooo0?l0ooooF03oool005<0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`070?ooo`8000009@3oool00`000000oooo0?ooo`3o0?oooeL0oooo001C0?ooo`@00000
2@3oool3000000L0oooo0P00000U0?ooo`030000003oool0oooo0?l0ooooE`3oool006X0oooo0P00
000U0?ooo`030000003oool0oooo0?l0ooooE`3oool006X0oooo0P00000U0?ooo`030000003oool0
oooo0?l0ooooE`3oool006X0oooo0P00000U0?ooo`030000003oool0oooo0?l0ooooE`3oool006X0
oooo0P00000U0?ooo`030000003oool0oooo0?l0ooooE`3oool006X0oooo0P00000U0?ooo`030000
003oool0oooo0?l0ooooE`3oool006X0oooo0P00000U0?ooo`030000003oool0oooo0?l0ooooE`3o
ool006X0oooo0P00000U0?ooo`030000003oool0oooo0?l0ooooE`3oool006X0oooo0P00000V0?oo
o`030000003oool0oooo0?l0ooooEP3oool006X0oooo0P00000V0?ooo`030000003oool0oooo0?l0
ooooEP3oool006X0oooo0P00000V0?ooo`030000003oool0oooo0?l0ooooEP3oool006X0oooo0P00
000V0?ooo`030000003oool0oooo0?l0ooooEP3oool006X0oooo0P00000V0?ooo`030000003oool0
oooo0?l0ooooEP3oool006X0oooo0P00000V0?ooo`030000003oool0oooo0?l0ooooEP3oool006X0
oooo0P00000V0?ooo`030000003oool0oooo0?l0ooooEP3oool006X0oooo0P00000V0?ooo`030000
003oool0oooo0?l0ooooEP3oool006X0oooo0P00000W0?ooo`030000003oool0oooo0?l0ooooE@3o
ool006X0oooo0P00000W0?ooo`030000003oool0oooo0?l0ooooE@3oool006X0oooo0P00000W0?oo
o`030000003oool0oooo0?l0ooooE@3oool006X0oooo0P00000W0?ooo`030000003oool0oooo0?l0
ooooE@3oool006X0oooo0P00000W0?ooo`030000003oool0oooo0?l0ooooE@3oool006X0oooo0P00
000W0?ooo`030000003oool0oooo0?l0ooooE@3oool006X0oooo0P00000W0?ooo`030000003oool0
oooo0?l0ooooE@3oool006X0oooo0P00000X0?ooo`030000003oool0oooo0?l0ooooE03oool006X0
oooo0P00000X0?ooo`030000003oool0oooo0?l0ooooE03oool006X0oooo0P00000X0?ooo`030000
003oool0oooo0?l0ooooE03oool006X0oooo0P00000X0?ooo`030000003oool0oooo0?l0ooooE03o
ool006X0oooo0P00000X0?ooo`030000003oool0oooo0?l0ooooE03oool006X0oooo0P00000X0?oo
o`030000003oool0oooo0?l0ooooE03oool006X0oooo0P00000X0?ooo`030000003oool0oooo0?l0
ooooE03oool00180oooo00<000000?ooo`3oool0E@3oool2000002T0oooo00<000000?ooo`3oool0
o`3ooomC0?ooo`004P3oool00`000000oooo0?ooo`1;0?ooo`800000203oool2000002T0oooo00<0
00000?ooo`3oool0o`3ooomC0?ooo`004P3oool00`000000oooo0?ooo`1:0?ooo`040000003oool0
oooo000000L0oooo0P00000Y0?ooo`030000003oool0oooo0?l0ooooD`3oool00180oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`050?ooo`<00000:03oool00`000000oooo0?ooo`3o
0?oooe<0oooo000B0?ooo`030000003oool0oooo04@0oooo100000030?ooo`800000203oool20000
02T0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`004P3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo00L0oooo0P00000Y0?ooo`030000003oool0oooo0?l0ooooD`3oool00180oooo
00<000000?ooo`3oool0B`3oool3000000L0oooo0P00000Z0?ooo`030000003oool0oooo0?l0oooo
DP3oool001<0oooo00<000000?ooo`3oool0E03oool2000002X0oooo00<000000?ooo`3oool0o`3o
oomB0?ooo`004`3oool00`000000oooo0?ooo`1D0?ooo`800000:P3oool00`000000oooo0?ooo`3o
0?oooe80oooo000C0?ooo`030000003oool0oooo05@0oooo0P00000Z0?ooo`030000003oool0oooo
0?l0ooooDP3oool001<0oooo00<000000?ooo`3oool0E03oool2000002X0oooo00<000000?ooo`3o
ool0o`3ooomB0?ooo`004`3oool00`000000oooo0?ooo`1D0?ooo`800000:`3oool00`000000oooo
0?ooo`3o0?oooe40oooo000C0?ooo`030000003oool0oooo05@0oooo0P00000[0?ooo`030000003o
ool0oooo0?l0ooooD@3oool001<0oooo00<000000?ooo`3oool0E03oool2000002/0oooo00<00000
0?ooo`3oool0o`3ooomA0?ooo`004`3oool00`000000oooo0?ooo`1D0?ooo`800000:`3oool00`00
0000oooo0?ooo`3o0?oooe40oooo000C0?ooo`030000003oool0oooo05@0oooo0P00000/0?ooo`03
0000003oool0oooo0?l0ooooD03oool001<0oooo00<000000?ooo`3oool0E03oool2000002`0oooo
00<000000?ooo`3oool0o`3ooom@0?ooo`004`3oool00`000000oooo0?ooo`1D0?ooo`800000;03o
ool00`000000oooo0?ooo`3o0?oooe00oooo000C0?ooo`030000003oool0oooo05@0oooo0P00000/
0?ooo`030000003oool0oooo0?l0ooooD03oool001<0oooo00<000000?ooo`3oool0E03oool20000
02`0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`00503oool00`000000oooo0?ooo`1C0?ooo`80
0000;@3oool00`000000oooo0?ooo`3o0?ooodl0oooo000D0?ooo`030000003oool0oooo05<0oooo
0P00000]0?ooo`030000003oool0oooo0?l0ooooC`3oool001@0oooo00<000000?ooo`3oool0D`3o
ool2000002d0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`00503oool00`000000oooo0?ooo`1C
0?ooo`800000;@3oool00`000000oooo0?ooo`3o0?ooodl0oooo000D0?ooo`030000003oool0oooo
05<0oooo0P00000^0?ooo`030000003oool0oooo0?l0ooooCP3oool001@0oooo00<000000?ooo`3o
ool0D`3oool2000002h0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`00503oool00`000000oooo
0?ooo`1C0?ooo`800000;P3oool00`000000oooo0?ooo`3o0?ooodh0oooo000D0?ooo`030000003o
ool0oooo05<0oooo0P00000_0?ooo`030000003oool0oooo0?l0ooooC@3oool001@0oooo00<00000
0?ooo`3oool0D`3oool2000002l0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`00503oool00`00
0000oooo0?ooo`1C0?ooo`800000;`3oool00`000000oooo0?ooo`3o0?ooodd0oooo000D0?ooo`03
0000003oool0oooo05<0oooo0P00000_0?ooo`030000003oool0oooo0?l0ooooC@3oool001@0oooo
00<000000?ooo`3oool0D`3oool200000300oooo00<000000?ooo`3oool0o`3ooom<0?ooo`005@3o
ool00`000000oooo0?ooo`1B0?ooo`800000<03oool00`000000oooo0?ooo`3o0?oood`0oooo000E
0?ooo`030000003oool0oooo0580oooo0P00000`0?ooo`030000003oool0oooo0?l0ooooC03oool0
01D0oooo00<000000?ooo`3oool0DP3oool200000340oooo00<000000?ooo`3oool0o`3ooom;0?oo
o`005@3oool00`000000oooo0?ooo`1B0?ooo`800000<@3oool00`000000oooo0?ooo`3o0?oood/0
oooo000E0?ooo`030000003oool0oooo0580oooo0P00000a0?ooo`030000003oool0oooo0?l0oooo
B`3oool001D0oooo00<000000?ooo`3oool0DP3oool200000380oooo00<000000?ooo`3oool0o`3o
oom:0?ooo`005@3oool00`000000oooo0?ooo`0k0?ooo`@000000`3oool2000000@0oooo0P000008
0?ooo`800000<P3oool00`000000oooo0?ooo`3o0?ooodX0oooo000E0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000070?ooo`800000<P3oool0
0`000000oooo0?ooo`3o0?ooodX0oooo000F0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`050?ooo`<00000<P3oool00`000000oooo0?ooo`3o0?oo
odT0oooo000F0?ooo`030000003oool0oooo03@0oooo100000040?ooo`030000003oool0oooo00P0
oooo0P0000080?ooo`800000<`3oool00`000000oooo0?ooo`3o0?ooodT0oooo000F0?ooo`030000
003oool0oooo03X0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`070?ooo`80
0000=03oool00`000000oooo0?ooo`3o0?ooodP0oooo000F0?ooo`030000003oool0oooo03/0oooo
0P00000:0?ooo`<000001`3oool2000003@0oooo00<000000?ooo`3oool0o`3ooom80?ooo`005`3o
ool00`000000oooo0?ooo`1@0?ooo`800000=03oool00`000000oooo0?ooo`3o0?ooodP0oooo000G
0?ooo`030000003oool0oooo0500oooo0P00000e0?ooo`030000003oool0oooo0?l0ooooA`3oool0
01L0oooo00<000000?ooo`3oool0D03oool2000003D0oooo00<000000?ooo`3oool0o`3ooom70?oo
o`00603oool00`000000oooo0?ooo`1?0?ooo`800000=@3oool00`000000oooo0?ooo`3o0?ooodL0
oooo000H0?ooo`030000003oool0oooo04l0oooo0P00000f0?ooo`030000003oool0oooo0?l0oooo
AP3oool001T0oooo00<000000?ooo`3oool0CP3oool2000003H0oooo00<000000?ooo`3oool0o`3o
oom60?ooo`006@3oool00`000000oooo0?ooo`1>0?ooo`800000=`3oool00`000000oooo0?ooo`3o
0?ooodD0oooo000I0?ooo`030000003oool0oooo04h0oooo0P00000g0?ooo`030000003oool0oooo
0?l0ooooA@3oool001X0oooo00<000000?ooo`3oool0C@3oool2000003P0oooo00<000000?ooo`3o
ool0o`3ooom40?ooo`006P3oool00`000000oooo0?ooo`1=0?ooo`800000>03oool00`000000oooo
0?ooo`3o0?oood@0oooo000J0?ooo`030000003oool0oooo04d0oooo0P00000i0?ooo`030000003o
ool0oooo0?l0oooo@`3oool001/0oooo00<000000?ooo`3oool0C03oool2000003X0oooo00<00000
0?ooo`3oool0o`3ooom20?ooo`006`3oool00`000000oooo0?ooo`1<0?ooo`800000>P3oool00`00
0000oooo0?ooo`3o0?oood80oooo000K0?ooo`030000003oool0oooo04`0oooo0P00000k0?ooo`03
0000003oool0oooo0?l0oooo@@3oool001`0oooo00<000000?ooo`3oool0B`3oool2000003`0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`00703oool00`000000oooo0?ooo`1;0?ooo`800000?03o
ool00`000000oooo0?ooo`3o0?oood00oooo000M0?ooo`030000003oool0oooo04X0oooo0P00000m
0?ooo`030000003oool0oooo0?l0oooo?`3oool001d0oooo00<000000?ooo`3oool0BP3oool20000
03h0oooo00<000000?ooo`3oool0o`3oooln0?ooo`007P3oool00`000000oooo0?ooo`190?ooo`80
0000?`3oool00`000000oooo0?ooo`3o0?ooocd0oooo000C0?ooo`D000001P3oool00`000000oooo
0?ooo`190?ooo`800000@03oool00`000000oooo0?ooo`0@0?ooo`D00000DP3oool4000005@0oooo
0P00001G0?ooo`<00000803oool001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`180?ooo`800000@@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0E03oool010000000oooo0?ooo`00001G0?ooo`030000003oool0oooo01l0oooo
000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0B03oool200000480oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0D`3oool500000200oooo000=0?ooo`@00000103oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo04L0oooo0P0000130?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0580oooo00@00000
0?ooo`3oool000008@3oool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`17
0?ooo`800000A03oool2000000l0oooo00<000000?ooo`3oool0DP3oool010000000oooo0?ooo`00
001C0?ooo`040000003oool0oooo000005D0oooo00<000000?ooo`0000008@3oool001@0oooo0P00
000;0?ooo`030000003oool0oooo04H0oooo0P0000160?ooo`030000003oool0oooo00/0oooo0P00
001E0?ooo`800000E@3oool2000005L0oooo0P00000Q0?ooo`008@3oool00`000000oooo0?ooo`16
0?ooo`800000A`3oool00`000000oooo0?ooo`3o0?ooocD0oooo000R0?ooo`030000003oool0oooo
04D0oooo0P0000180?ooo`030000003oool0oooo0?l0oooo=03oool00280oooo00<000000?ooo`3o
ool0A@3oool2000004T0oooo0P00003o0?oooc@0oooo000S0?ooo`030000003oool0oooo04@0oooo
0P00001;0?ooo`030000003oool0oooo0?l0oooo<@3oool002@0oooo00<000000?ooo`3oool0@`3o
ool2000004`0oooo0P00003o0?oooc40oooo000T0?ooo`030000003oool0oooo04<0oooo0P00001>
0?ooo`800000o`3oool_0?ooo`009@3oool00`000000oooo0?ooo`120?ooo`800000D03oool20000
0?l0oooo;@3oool002H0oooo00<000000?ooo`3oool0@@3oool200000580oooo0P00003o0?ooob/0
oooo00070?ooool00000g00000080?ooo`004P3oool00`000000oooo0?ooo`0?0?ooo`040000003o
ool0oooo000000d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00l0oooo0P00000?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo1000000=0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00l0oooo000B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0@03o
ool2000005D0oooo00@000000?ooo`3oool0oooo0`00001@0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0P0?ooo`004P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo03l0oooo0P00001E0?ooo`030000003oool0oooo00@0oooo0`00
001=0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`0P0?ooo`00:@3oool00`000000oooo0?ooo`0n0?ooo`800000G`3oool300000?l0oooo7@3oool0
02T0oooo00<000000?ooo`3oool0?P3oool200000680oooo0`00003o0?oooaX0oooo000Z0?ooo`03
0000003oool0oooo03d0oooo0P00001U0?ooo`H00000o`3ooolD0?ooo`00:`3oool00`000000oooo
0?ooo`0l0?ooo`800000J`3oool700000?l0oooo3@3oool002/0oooo00<000000?ooo`3oool0?03o
ool200000780oooo1000003o0?ooo`T0oooo000/0?ooo`030000003oool0oooo03/0oooo0P00001f
0?ooo`H00000o`3oool30?ooo`00;03oool00`000000oooo0?ooo`0k0?ooo`800000O03oool80000
0?X0oooo000]0?ooo`030000003oool0oooo03X0oooo0P0000240?ooo`T00000l@3oool002d0oooo
00<000000?ooo`3oool0>P3oool2000008d0oooo2000003Y0?ooo`00;P3oool00`000000oooo0?oo
o`0i0?ooo`800000U@3oool900000>00oooo000^0?ooo`030000003oool0oooo03T0oooo0P00002N
0?ooo`X00000eP3oool002h0oooo00<000000?ooo`3oool0>@3oool200000:P0oooo3@0000390?oo
o`00;`3oool00`000000oooo0?ooo`0h0?ooo`800000]@3ooolA00000;P0oooo000_0?ooo`030000
003oool0oooo03P0oooo0P0000360?oooa800000YP3oool00300oooo00<000000?ooo`3oool0=`3o
ool200000=P0oooo4`00002C0?ooo`00<03oool00`000000oooo0?ooo`0g0?ooo`800000j`3ooolB
00000840oooo000`0?ooo`030000003oool0oooo03L0oooo0P00003m0?oooa<00000KP3oool00340
oooo00<000000?ooo`3oool0=P3oool200000?l0oooo4@3ooolL00000580oooo000a0?ooo`030000
003oool0oooo03H0oooo0P00003o0?ooobd0oooo9000000^0?ooo`00<P3oool00`000000oooo0?oo
o`0e0?ooo`800000o`3ooomA0?oooa`000004P3oool00380oooo00<000000?ooo`3oool0=@3oool2
00000?l0ooooK@3oool9000000T0oooo000c0?ooo`030000003oool0oooo03@0oooo0P00003o0?oo
ogl0oooo000c0?ooo`030000003oool0oooo03@0oooo0P00003o0?ooogl0oooo000d0?ooo`030000
003oool0oooo03<0oooo0P00003o0?ooogl0oooo000d0?ooo`030000003oool0oooo03<0oooo0P00
003o0?ooogl0oooo000e0?ooo`030000003oool0oooo0380oooo0P00003o0?ooogl0oooo000e0?oo
o`030000003oool0oooo0380oooo0P00003o0?ooogl0oooo000e0?ooo`030000003oool0oooo0380
oooo0P00003o0?ooogl0oooo000f0?ooo`030000003oool0oooo0340oooo0P00003o0?ooogl0oooo
000f0?ooo`030000003oool0oooo0340oooo0P00003o0?ooogl0oooo000f0?ooo`030000003oool0
oooo01X0oooo100000030?ooo`800000103oool2000000P0oooo0P00003o0?ooogl0oooo000f0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`000007
0?ooo`800000o`3ooomo0?ooo`00=`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01@3oool300000?l0ooooOP3oool003L0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`080?ooo`800000203oool200000?l0ooooO`3oool003L0oooo
00<000000?ooo`3oool06@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00L0
oooo0P00003o0?ooogl0oooo000g0?ooo`030000003oool0oooo01X0oooo0P00000:0?ooo`<00000
1`3oool200000?l0ooooO`3oool003P0oooo00<000000?ooo`3oool0;`3oool200000?l0ooooO`3o
ool003P0oooo00<000000?ooo`3oool0;`3oool200000?l0ooooO`3oool003P0oooo00<000000?oo
o`3oool0;`3oool200000?l0ooooO`3oool003P0oooo00<000000?ooo`3oool0;`3oool200000?l0
ooooO`3oool003T0oooo00<000000?ooo`3oool0;P3oool200000?l0ooooO`3oool003T0oooo00<0
00000?ooo`3oool0;P3oool200000?l0ooooO`3oool003T0oooo00<000000?ooo`3oool0;P3oool2
00000?l0ooooO`3oool003X0oooo00<000000?ooo`3oool0;@3oool200000?l0ooooO`3oool003X0
oooo00<000000?ooo`3oool0;@3oool200000?l0ooooO`3oool003X0oooo00<000000?ooo`3oool0
;@3oool200000?l0ooooO`3oool003X0oooo00<000000?ooo`3oool0;@3oool200000?l0ooooO`3o
ool003/0oooo00<000000?ooo`3oool0;03oool200000?l0ooooO`3oool003/0oooo00<000000?oo
o`3oool0;03oool200000?l0ooooO`3oool003/0oooo00<000000?ooo`3oool0;03oool200000?l0
ooooO`3oool003`0oooo00<000000?ooo`3oool0:`3oool200000?l0ooooO`3oool003`0oooo00<0
00000?ooo`3oool0:`3oool200000?l0ooooO`3oool003`0oooo00<000000?ooo`3oool0:`3oool2
00000?l0ooooO`3oool003`0oooo00<000000?ooo`3oool0:`3oool200000?l0ooooO`3oool003`0
oooo00<000000?ooo`3oool0:`3oool200000?l0ooooO`3oool003d0oooo00<000000?ooo`3oool0
:P3oool200000?l0ooooO`3oool003d0oooo00<000000?ooo`3oool0:P3oool200000?l0ooooO`3o
ool003d0oooo00<000000?ooo`3oool0:P3oool200000?l0ooooO`3oool003d0oooo00<000000?oo
o`3oool0:P3oool200000?l0ooooO`3oool003d0oooo00<000000?ooo`3oool0:P3oool200000?l0
ooooO`3oool003d0oooo00<000000?ooo`3oool0:P3oool200000?l0ooooO`3oool003d0oooo00<0
00000?ooo`3oool0:P3oool200000?l0ooooO`3oool003h0oooo00<000000?ooo`3oool0:@3oool2
00000?l0ooooO`3oool003h0oooo00<000000?ooo`3oool0:@3oool200000?l0ooooO`3oool003h0
oooo00<000000?ooo`3oool0:@3oool200000?l0ooooO`3oool003h0oooo00<000000?ooo`3oool0
:@3oool200000?l0ooooO`3oool003h0oooo00<000000?ooo`3oool0:@3oool200000?l0ooooO`3o
ool003h0oooo00<000000?ooo`3oool07`3oool2000000P0oooo0P00003o0?ooogl0oooo000o0?oo
o`030000003oool0oooo01d0oooo00@000000?ooo`3oool000001`3oool200000?l0ooooO`3oool0
03l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`050?ooo`<00000o`3ooomn0?oo
o`00?`3oool00`000000oooo0?ooo`0N0?ooo`800000203oool200000?l0ooooO`3oool003l0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`800000o`3ooomo0?ooo`00?`3o
ool00`000000oooo0?ooo`0N0?ooo`<000001`3oool200000?l0ooooO`3oool003l0oooo00<00000
0?ooo`3oool0:03oool200000?l0ooooO`3oool00400oooo00<000000?ooo`3oool09`3oool20000
0?l0ooooO`3oool00400oooo00<000000?ooo`3oool09`3oool200000?l0ooooO`3oool00400oooo
00<000000?ooo`3oool09`3oool200000?l0ooooO`3oool00400oooo00<000000?ooo`3oool09`3o
ool200000?l0ooooO`3oool00400oooo00<000000?ooo`3oool09`3oool200000?l0ooooO`3oool0
0440oooo00<000000?ooo`3oool09P3oool200000?l0ooooO`3oool00440oooo00<000000?ooo`3o
ool09P3oool200000?l0ooooO`3oool00440oooo00<000000?ooo`3oool09P3oool200000?l0oooo
O`3oool00440oooo00<000000?ooo`3oool09P3oool200000?l0ooooO`3oool00440oooo00<00000
0?ooo`3oool09P3oool200000?l0ooooO`3oool00440oooo00<000000?ooo`3oool09P3oool20000
0?l0ooooO`3oool00440oooo00<000000?ooo`3oool09P3oool200000?l0ooooO`3oool00480oooo
00<000000?ooo`3oool09@3oool200000?l0ooooO`3oool00480oooo00<000000?ooo`3oool09@3o
ool200000?l0ooooO`3oool00480oooo00<000000?ooo`3oool09@3oool200000?l0ooooO`3oool0
0480oooo00<000000?ooo`3oool09@3oool200000?l0ooooO`3oool00480oooo00<000000?ooo`3o
ool09@3oool200000?l0ooooO`3oool00480oooo00<000000?ooo`3oool09@3oool200000?l0oooo
O`3oool00480oooo00<000000?ooo`3oool09@3oool200000?l0ooooO`3oool00480oooo00<00000
0?ooo`3oool09@3oool200000?l0ooooO`3oool00480oooo00<000000?ooo`3oool09@3oool20000
0?l0ooooO`3oool004<0oooo00<000000?ooo`3oool0903oool200000?l0ooooO`3oool004<0oooo
00<000000?ooo`3oool0903oool200000?l0ooooO`3oool004<0oooo00<000000?ooo`3oool0903o
ool200000?l0ooooO`3oool004<0oooo00<000000?ooo`3oool0903oool200000?l0ooooO`3oool0
04<0oooo00<000000?ooo`3oool0903oool200000?l0ooooO`3oool004<0oooo00<000000?ooo`3o
ool0903oool200000?l0ooooO`3oool004<0oooo00<000000?ooo`3oool0903oool200000?l0oooo
O`3oool004<0oooo00<000000?ooo`3oool0903oool200000?l0ooooO`3oool004<0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`800000103oool2000000P0oooo0P00003o
0?ooogl0oooo00130?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000070?ooo`800000o`3ooomo0?ooo`00A03oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool300000?l0ooooOP3oool004@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`800000203oool200000?l0
ooooO`3oool004@0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00L0oooo0P00003o0?ooogl0oooo00140?ooo`030000003oool0oooo00`0oooo
100000090?ooo`<000001`3oool200000?l0ooooO`3oool004@0oooo00<000000?ooo`3oool08`3o
ool200000?l0ooooO`3oool004@0oooo00<000000?ooo`3oool08`3oool200000?l0ooooO`3oool0
04@0oooo00<000000?ooo`3oool08`3oool200000?l0ooooO`3oool004@0oooo00<000000?ooo`3o
ool08`3oool200000?l0ooooO`3oool004@0oooo00<000000?ooo`3oool08`3oool200000?l0oooo
O`3oool004@0oooo00<000000?ooo`3oool08`3oool200000?l0ooooO`3oool004D0oooo00<00000
0?ooo`3oool08P3oool200000?l0ooooO`3oool004D0oooo00<000000?ooo`3oool08P3oool20000
0?l0ooooO`3oool004D0oooo00<000000?ooo`3oool08P3oool200000?l0ooooO`3oool004D0oooo
00<000000?ooo`3oool08P3oool200000?l0ooooO`3oool004D0oooo00<000000?ooo`3oool08P3o
ool200000?l0ooooO`3oool004D0oooo00<000000?ooo`3oool08P3oool200000?l0ooooO`3oool0
04D0oooo00<000000?ooo`3oool08P3oool200000?l0ooooO`3oool004D0oooo00<000000?ooo`3o
ool08P3oool200000?l0ooooO`3oool004D0oooo00<000000?ooo`3oool08P3oool200000?l0oooo
O`3oool004D0oooo00<000000?ooo`3oool08P3oool200000?l0ooooO`3oool004H0oooo00<00000
0?ooo`3oool08@3oool200000?l0ooooO`3oool004H0oooo00<000000?ooo`3oool08@3oool20000
0?l0ooooO`3oool004H0oooo00<000000?ooo`3oool08@3oool200000?l0ooooO`3oool004H0oooo
00<000000?ooo`3oool08@3oool200000?l0ooooO`3oool004H0oooo00<000000?ooo`3oool08@3o
ool200000?l0ooooO`3oool004H0oooo00<000000?ooo`3oool08@3oool200000?l0ooooO`3oool0
04H0oooo00<000000?ooo`3oool08@3oool200000?l0ooooO`3oool004H0oooo00<000000?ooo`3o
ool08@3oool200000?l0ooooO`3oool004H0oooo00<000000?ooo`3oool08@3oool200000?l0oooo
O`3oool004H0oooo00<000000?ooo`3oool08@3oool200000?l0ooooO`3oool004H0oooo00<00000
0?ooo`3oool08@3oool200000?l0ooooO`3oool004H0oooo00<000000?ooo`3oool08@3oool20000
0?l0ooooO`3oool004L0oooo00<000000?ooo`3oool0803oool200000?l0ooooO`3oool004L0oooo
00<000000?ooo`3oool0803oool200000?l0ooooO`3oool004L0oooo00<000000?ooo`3oool0803o
ool200000?l0ooooO`3oool004L0oooo00<000000?ooo`3oool03`3oool500000080oooo0P000008
0?ooo`800000o`3ooomo0?ooo`00A`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`800000o`3ooomo0?ooo`00A`3oool00`00
0000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`05
0?ooo`<00000o`3ooomn0?ooo`00F`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0o`3ooon60?ooo`00F`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0o`3ooon60?ooo`00FP3oool2000000@0oooo0P00003o0?ooohT0oooo003o0?ooon/0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 489}, {301.688, 0}} -> {-1.21494, -10.3076, \
0.0114603, 0.0683325}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\[Integral]\_\(-4\)\%\
\(-0.798\)\(\(x^4 + 2  x + 2\)\/\(x^5 + 
              x^4\)\) \[DifferentialD]x\)\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(Integrate::"gener"\), \(\(:\)\(\ \)\), "\<\"Unable to check \
convergence. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Integrate::gener\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Integrate::"idiv"\), \(\(:\)\(\ \)\), "\<\"Integral of \
\\!\\(2\\/\\(x\\^4 + x\\^5\\) + \\(2\\\\ x\\)\\/\\(x\\^4 + x\\^5\\) + \
x\\^4\\/\\(x\\^4 + x\\^5\\)\\) does not converge on \\!\\({\\(\\(-4\\)\\), \
\\(\\(-0.798`\\)\\)}\\). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Integrate::idiv\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\[Integral]\_\(-0.798\)\%4\(\( 2 + 2\ x + 
              x\^4\)\/\(x\^4 + x\^5\)\) \[DifferentialD]x\)\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(Integrate::"idiv"\), \(\(:\)\(\ \)\), "\<\"Integral of \
\\!\\(2\\/\\(x\\^4 + x\\^5\\) + \\(2\\\\ x\\)\\/\\(x\\^4 + x\\^5\\) + \
x\\^4\\/\\(x\\^4 + x\\^5\\)\\) does not converge on \
\\!\\({\\(\\(-0.798`\\)\\), 4}\\). \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Integrate::idiv\\\"]\\)\"\>"}]], \
"Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\
\(\[IndentingNewLine]\)\(\[Integral]\_0\%4\(\( 2 + 2\ x + x\^4\)\/\(x\^4 + 
              x\^5\)\) \[DifferentialD]x\)\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(Integrate::"idiv"\), \(\(:\)\(\ \)\), "\<\"Integral of \
\\!\\(2\\/\\(x\\^4 + x\\^5\\) + \\(2\\\\ x\\)\\/\\(x\\^4 + x\\^5\\) + \
x\\^4\\/\\(x\\^4 + x\\^5\\)\\) does not converge on \\!\\({0, 4}\\). \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Integrate::idiv\\\"]\\)\"\>"}]], \
"Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\(Plot[\(x^4 + 2  x + \
2\)\/\(x^5 + x^4\), {x, 1, 4}, 
      PlotRange \[Rule] {0, 
          2.5}]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)
    \)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.293651 0.31746 0 0.247214 [
[.18254 -0.0125 -9 -9 ]
[.18254 -0.0125 9 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -9 -9 ]
[.81746 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -18 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .00625 L
s
[(1.5)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(2)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(2.5)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(3)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(3.5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(4)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
[(0.5)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(1)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(1.5)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(2)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(2.5)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .02472 m
.02756 .02472 L
s
.02381 .04944 m
.02756 .04944 L
s
.02381 .07416 m
.02756 .07416 L
s
.02381 .09889 m
.02756 .09889 L
s
.02381 .14833 m
.02756 .14833 L
s
.02381 .17305 m
.02756 .17305 L
s
.02381 .19777 m
.02756 .19777 L
s
.02381 .22249 m
.02756 .22249 L
s
.02381 .27193 m
.02756 .27193 L
s
.02381 .29666 m
.02756 .29666 L
s
.02381 .32138 m
.02756 .32138 L
s
.02381 .3461 m
.02756 .3461 L
s
.02381 .39554 m
.02756 .39554 L
s
.02381 .42026 m
.02756 .42026 L
s
.02381 .44498 m
.02756 .44498 L
s
.02381 .46971 m
.02756 .46971 L
s
.02381 .51915 m
.02756 .51915 L
s
.02381 .54387 m
.02756 .54387 L
s
.02381 .56859 m
.02756 .56859 L
s
.02381 .59331 m
.02756 .59331 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .61803 m
.04262 .5128 L
.06244 .42883 L
.08255 .36384 L
.10458 .30933 L
.12415 .27154 L
.14509 .23931 L
.16496 .21465 L
.18653 .19285 L
.22646 .16232 L
.26733 .14005 L
.30668 .12417 L
.34452 .1124 L
.3848 .1025 L
.42358 .09483 L
.4648 .08812 L
.50451 .08272 L
.5427 .07828 L
.58335 .07419 L
.62248 .07075 L
.66406 .06751 L
.70413 .06474 L
.74268 .06232 L
.78368 .05999 L
.82317 .05795 L
.86114 .05613 L
.90156 .05434 L
.94047 .05275 L
.97619 .05137 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{527, 325.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008?0001AB000`400?l00000o`00003oo`3ooooo
0?oooa40oooo001X0?ooo`D000000P3oool2000000@0oooo0P0000150?ooo`@00000A@3oool40000
00<0oooo0P0000040?ooo`800000AP3oool2000004H0oooo0P0000040?ooo`800000103oool20000
04P0oooo0`00000D0?ooo`00JP3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
04@0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo
000004@0oooo00@000000?ooo`3oool00000A03oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000004P0oooo00<000000?ooo`3oool04`3oool006X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`130?ooo`D00000503oool006X0oooo00<000000?ooo`3oool0203o
ool2000004L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`080?ooo`800000B03o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00L0oooo0P0000160?ooo`040000003o
ool0oooo000001D0oooo001Z0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0A03o
ool010000000oooo0?ooo`0000150?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool0A03oool010000000oooo0?ooo`0000140?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0000000E0?ooo`00J@3oool2000000X0oooo0`0000150?oo
o`800000A`3oool2000000X0oooo0`0000150?ooo`800000AP3oool2000000X0oooo0`0000170?oo
o`8000005@3oool00?l0ooooo`3ooolA0?ooo`00o`3ooooo0?oooa40oooo003o0?ooool0oooo4@3o
ool00?l0ooooo`3ooolA0?ooo`00o`3ooooo0?oooa40oooo003o0?ooool0oooo4@3oool00?l0oooo
o`3ooolA0?ooo`00o`3ooooo0?oooa40oooo000F0?ooool00000k`00000;0?ooo`008P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0D0?ooo`008P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`008P3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`0D0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooon/0oooo000R0?ooo`030000003oool0
oooo0?l0ooooj`3oool00280oooo00<000000?ooo`3oool0o`3oooo[0?ooo`008P3oool00`000000
oooo0?ooo`3o0?ooon/0oooo000R0?ooo`030000003oool0oooo0?l0ooooj`3oool00280oooo00<0
00000?ooo`3oool0o`3oooo[0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooon/0oooo000R0?oo
o`030000003oool0oooo0?l0ooooj`3oool00280oooo0`00003o0?ooon/0oooo000R0?ooo`030000
003oool0oooo0?l0ooooj`3oool00280oooo00<000000?ooo`3oool0o`3oooo[0?ooo`008P3oool0
0`000000oooo0?ooo`3o0?ooon/0oooo000R0?ooo`030000003oool0oooo0?l0ooooj`3oool00280
oooo00<000000?ooo`3oool0o`3oooo[0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooon/0oooo
000R0?ooo`030000003oool0oooo0?l0ooooj`3oool00280oooo00<000000?ooo`3oool0o`3oooo[
0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooon/0oooo000R0?ooo`030000003oool0oooo0?l0
ooooj`3oool00280oooo00<000000?ooo`3oool0o`3oooo[0?ooo`008P3oool300000?l0ooooj`3o
ool00280oooo00<000000?ooo`3oool0o`3oooo<0?ooo`T000005P3oool00280oooo00<000000?oo
o`3oool0o`3oooni0?oooa<000007`3oool00280oooo00<000000?ooo`3oool0o`3ooonV0?oooa<0
0000<P3oool00280oooo00<000000?ooo`3oool0o`3ooonB0?oooa@00000A@3oool00280oooo00<0
00000?ooo`3oool0o`3ooomo0?oooa<00000F@3oool00280oooo00<000000?ooo`3oool0o`3ooom[
0?oooa@00000K03oool00280oooo00<000000?ooo`3oool0o`3ooomG0?oooa@00000P03oool00280
oooo00<000000?ooo`3oool0o`3ooom40?oooa<00000U03oool00280oooo00<000000?ooo`3oool0
o`3ooole0?ooo`l00000Y`3oool00280oooo00<000000?ooo`3oool0o`3oool[0?ooo`X00000]P3o
ool00280oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`X00000`03oool00280oooo00<000000?oo
o`3oool0o`3ooolG0?ooo`X00000bP3oool00280oooo0`00003o0?ooo`h0oooo2@00003D0?ooo`00
8P3oool00`000000oooo0?ooo`3o0?ooo`@0oooo2P00003M0?ooo`008P3oool00`000000oooo0?oo
o`3i0?ooo`X00000i`3oool00280oooo00<000000?ooo`3oool0k`3oool:00000?40oooo000R0?oo
o`030000003oool0oooo0>L0oooo2000003k0?ooo`008P3oool00`000000oooo0?ooo`3Q0?ooo`H0
0000o`3oool40?ooo`008P3oool00`000000oooo0?ooo`3J0?ooo`L00000o`3oool:0?ooo`008P3o
ool00`000000oooo0?ooo`3C0?ooo`L00000o`3ooolA0?ooo`008P3oool00`000000oooo0?ooo`3=
0?ooo`H00000o`3ooolH0?ooo`008P3oool00`000000oooo0?ooo`360?ooo`L00000o`3ooolN0?oo
o`008P3oool00`000000oooo0?ooo`300?ooo`H00000o`3ooolU0?ooo`008P3oool00`000000oooo
0?ooo`2k0?ooo`D00000o`3oool[0?ooo`008P3oool300000;L0oooo1000003o0?oooc00oooo000R
0?ooo`030000003oool0oooo0;80oooo1@00003o0?oooc@0oooo000R0?ooo`030000003oool0oooo
0:h0oooo1000003o0?ooocT0oooo000R0?ooo`030000003oool0oooo0:X0oooo1000003o0?ooocd0
oooo000R0?ooo`030000003oool0oooo0:H0oooo1000003o0?oood40oooo000R0?ooo`030000003o
ool0oooo0:80oooo1000003o0?ooodD0oooo000R0?ooo`030000003oool0oooo09h0oooo1000003o
0?ooodT0oooo000R0?ooo`030000003oool0oooo09X0oooo1000003o0?ooodd0oooo000R0?ooo`03
0000003oool0oooo09H0oooo1000003o0?oooe40oooo000R0?ooo`030000003oool0oooo0980oooo
1000003o0?oooeD0oooo000<0?ooo`800000103oool2000000@0oooo0P0000080?ooo`030000003o
ool0oooo08h0oooo1000003o0?oooeT0oooo000;0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`2:0?ooo`@00000o`3ooomM0?ooo`002`3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00D0oooo100000260?ooo`<00000
o`3ooomQ0?ooo`002`3oool010000000oooo0?ooo`0000090?ooo`800000203oool00`000000oooo
0?ooo`250?ooo`800000o`3ooomT0?ooo`002`3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0P`3oool200000?l0ooooIP3oool000`0oooo0P00
000:0?ooo`<000001`3oool00`000000oooo0?ooo`200?ooo`<00000o`3ooomX0?ooo`008P3oool0
0`000000oooo0?ooo`1n0?ooo`800000o`3ooom[0?ooo`008P3oool00`000000oooo0?ooo`1k0?oo
o`<00000o`3ooom]0?ooo`008P3oool00`000000oooo0?ooo`1i0?ooo`800000o`3ooom`0?ooo`00
8P3oool00`000000oooo0?ooo`1g0?ooo`800000o`3ooomb0?ooo`008P3oool00`000000oooo0?oo
o`1e0?ooo`800000o`3ooomd0?ooo`008P3oool00`000000oooo0?ooo`1c0?ooo`800000o`3ooomf
0?ooo`008P3oool00`000000oooo0?ooo`1a0?ooo`800000o`3ooomh0?ooo`008P3oool00`000000
oooo0?ooo`1_0?ooo`800000o`3ooomj0?ooo`008P3oool3000006d0oooo0P00003o0?ooog`0oooo
000R0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oooml0?ooo`008P3oool0
0`000000oooo0?ooo`1Z0?ooo`800000o`3ooomo0?ooo`008P3oool00`000000oooo0?ooo`1X0?oo
o`800000o`3ooon10?ooo`008P3oool00`000000oooo0?ooo`1V0?ooo`800000o`3ooon30?ooo`00
8P3oool00`000000oooo0?ooo`1T0?ooo`800000o`3ooon50?ooo`008P3oool00`000000oooo0?oo
o`1R0?ooo`800000o`3ooon70?ooo`008P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
oooo0?l0ooooQ`3oool00280oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`3o0?oo
ohP0oooo000R0?ooo`030000003oool0oooo05h0oooo0P00003o0?oooh/0oooo000R0?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`008P3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo0?l0ooooS03oool00280oooo0`00001J0?ooo`800000o`3ooon?
0?ooo`008P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0?l0ooooS`3oool00280
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`3o0?oooi00oooo000R0?ooo`030000
003oool0oooo05H0oooo0P00003o0?oooi<0oooo000R0?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0o`3ooonC0?ooo`008P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo0?l0ooooU03oool00280oooo00<000000?ooo`3oool0DP3oool200000?l0ooooU`3oool00280
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`3o0?oooiL0oooo000R0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0o`3ooonH0?ooo`008P3oool00`000000oooo0?oo
o`1>0?ooo`800000o`3ooonK0?ooo`008P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo0?l0ooooV`3oool00280oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3o0?oo
oi`0oooo000R0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`00
8P3oool3000004X0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`008P3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo0?l0ooooW`3oool00280oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`3o0?oooj00oooo000R0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0o`3ooonQ0?ooo`008P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0?l0
ooooXP3oool00280oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`3o0?oooj<0oooo
000R0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0o`3ooonT0?ooo`008P3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo0?l0ooooY@3oool00280oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`3o0?ooojH0oooo000R0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0o`3ooonW0?ooo`008P3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo0?l0ooooZ03oool00280oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`3o0?ooojP0oooo000R0?ooo`<00000?`3oool00`000000oooo0?ooo`3o0?ooojT0oooo000R0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`008P3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo0?l0ooooZ`3oool00280oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`3o0?oooj/0oooo000R0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0o`3ooon/0?ooo`008P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo0?l0oooo[@3oool00280oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3o0?oo
ojh0oooo000R0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`00
8P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0oooo[`3oool00280oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`3o0?oook00oooo000G0?ooo`D000001P3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0?l0oooo/03oool001T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0?l0oooo/@3oool001T0
oooo00<000000?ooo`3oool01P3oool4000003D0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`00
6@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
o`3ooonb0?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0o`3ooonc0?ooo`00603oool2000000P0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`3o0?oook@0oooo000R0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0o`3ooone0?ooo`008P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0
oooo]@3oool00280oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?oookH0oooo
000R0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0o`3ooong0?ooo`008P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo]`3oool00280oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`3o0?oookP0oooo000R0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0o`3oooni0?ooo`008P3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo0?l0oooo^@3oool00280oooo0`00000^0?ooo`030000003oool0oooo0?l0oooo^P3o
ool00280oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oookX0oooo000R0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0o`3ooonk0?ooo`008P3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0oooo^`3oool00280oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`3o0?oook`0oooo000R0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0o`3ooonl0?ooo`008P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0?l0oooo_@3oool00280oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3o0?oo
okd0oooo000R0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`00
8P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0oooo_P3oool00280oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?oookl0oooo000R0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0o`3ooono0?ooo`008P3oool3000002P0oooo00<000000?oo
o`3oool0o`3oooo00?ooo`008P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0
oooo`03oool00280oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?oool40oooo
000R0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0o`3oooo10?ooo`008P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0oooo`P3oool00280oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`3o0?oool80oooo000R0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0o`3oooo30?ooo`008P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0?l0oooo``3oool00280oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`3o0?oool<0oooo000R0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0o`3oooo4
0?ooo`008P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0ooooa03oool00280
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?ooolD0oooo000R0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0o`3oooo50?ooo`008P3oool3000002<0oooo00<0
00000?ooo`3oool0o`3oooo50?ooo`008P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0?l0ooooaP3oool00280oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3o0?oo
olH0oooo000R0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3oooo70?ooo`00
8P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0ooooa`3oool00280oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?ooolL0oooo000R0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0o`3oooo80?ooo`008P3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0?l0oooob03oool00280oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`3o0?ooolT0oooo000R0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
o`3oooo90?ooo`008P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooobP3o
ool00280oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?ooolX0oooo000R0?oo
o`<000007P3oool00`000000oooo0?ooo`3o0?ooolX0oooo000R0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0o`3oooo;0?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo0?l0oooob`3oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`3o0?oool`0oooo000R0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3oooo<
0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0ooooc03oool00280
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooold0oooo000R0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`008P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0?l0oooocP3oool00280oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`3o0?ooolh0oooo000;0?ooo`D000000P3oool2000000@0oooo0P0000080?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`003@3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`3o0?oooll0oooo000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01@3oool4000001P0oooo00<000000?ooo`3oool0o`3oooo?0?ooo`003@3oool00`000000oooo
0?ooo`080?ooo`800000203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo
c`3oool000d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`00303oool2000000X0oooo0`000007
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`008P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooood03oool00280oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`3o0?ooom40oooo000R0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0o`3ooooA0?ooo`008P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0?l0ooood@3oool00280oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o
0?ooom40oooo000R0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooooB0?oo
o`008P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooodP3oool00280oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooom80oooo000R0?ooo`<000005@3o
ool00`000000oooo0?ooo`3o0?ooom<0oooo000R0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0o`3ooooC0?ooo`008P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0?l0ooood`3oool00280oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooom@0
oooo000R0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`008P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0ooooe03oool00280oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooomD0oooo000R0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`008P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0?l0ooooe@3oool00280oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`3o0?ooomH0oooo000R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3o
oooF0?ooo`008P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0ooooeP3oool0
0280oooo0`00000B0?ooo`030000003oool0oooo0?l0ooooeP3oool00280oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?ooomL0oooo000R0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0o`3ooooG0?ooo`008P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0?l0ooooe`3oool00280oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o
0?ooomP0oooo000R0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooooH0?oo
o`008P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooof03oool00280oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?ooomP0oooo000R0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0o`3ooooI0?ooo`008P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0?l0oooof@3oool00280oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3o0?ooomT0oooo000R0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0o`3ooooI0?ooo`008P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo
fP3oool00280oooo0`00000>0?ooo`030000003oool0oooo0?l0oooofP3oool00280oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooomX0oooo000R0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0o`3ooooJ0?ooo`008P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0?l0oooof`3oool00280oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`3o0?ooom/0oooo000R0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3o
oooK0?ooo`008P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooof`3oool0
0280oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooom`0oooo000R0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooL0?ooo`008P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0?l0oooog03oool00280oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`3o0?ooom`0oooo000R0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0o`3ooooM0?ooo`008P3oool3000000/0oooo00<000000?ooo`3oool0o`3ooooM0?oo
o`008P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooog@3oool00280oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooomd0oooo000R0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooN0?ooo`008P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0?l0oooogP3oool00280oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3o0?ooomh0oooo000R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0o`3ooooN0?ooo`008P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo
g`3oool00280oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooml0oooo000R
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`005`3oool40000
00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooml0oooo000G0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooon00
oooo000H0?ooo`030000003oool0oooo00L0oooo100000070?ooo`030000003oool0oooo0?l0oooo
h03oool001T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0?l0ooooh03oool001L0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0?l0ooooh03oool001P0oooo0P0000080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooooQ0?ooo`008P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0ooooh@3oool00280oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?ooon40oooo000R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooooQ0?ooo`008P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooohP3o
ool00280oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooon80oooo000R0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`008P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooohP3oool00280oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3o0?ooon80oooo000R0?ooo`<000001@3oool00`000000oooo0?oo
o`3o0?ooon<0oooo000R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooS
0?ooo`008P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooh`3oool00280
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooon<0oooo000R0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`008P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0ooooh`3oool00280oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?ooon@0oooo000R0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0o`3ooooT0?ooo`008P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
ooooi03oool00280oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooon@0oooo
000R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooT0?ooo`008P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooi03oool00280oooo0`0000030?oo
o`030000003oool0oooo0?l0ooooi@3oool00280oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?ooonD0oooo000R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
o`3ooooU0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooi@3o
ool00280oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooonD0oooo000R0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooU0?ooo`008P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooiP3oool00280oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooonH0oooo000R0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3ooooV0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0ooooiP3oool00280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
onH0oooo000R0?ooo`050000003oool0oooo0?ooo`000000o`3ooooY0?ooo`008P3oool01@000000
oooo0?ooo`3oool000000?l0ooooj@3oool00280oooo0`0000000`3oool000000?ooo`3o0?ooonP0
oooo000R0?ooo`050000003oool0oooo0?ooo`000000o`3ooooY0?ooo`008P3oool01@000000oooo
0?ooo`3oool000000?l0ooooj@3oool00280oooo00D000000?ooo`3oool0oooo0000003o0?ooonT0
oooo000R0?ooo`040000003oool0oooo00000?l0oooojP3oool00280oooo00@000000?ooo`3oool0
0000o`3ooooZ0?ooo`008P3oool010000000oooo0?ooo`00003o0?ooonX0oooo000R0?ooo`040000
003oool0oooo00000?l0oooojP3oool00280oooo00@000000?ooo`3oool00000o`3ooooZ0?ooo`00
8P3oool010000000oooo0?ooo`00003o0?ooonX0oooo000R0?ooo`030000003oool000000?l0oooo
j`3oool00280oooo00<000000?ooo`000000o`3oooo[0?ooo`008P3oool300000?l0ooooj`3oool0
0280oooo00<000000?ooo`000000o`3oooo[0?ooo`008P3oool00`000000oooo0000003o0?ooon/0
oooo000R0?ooo`030000003oool000000?l0ooooj`3oool00280oooo0P00003o0?ooon`0oooo000R
0?ooo`800000o`3oooo/0?ooo`008P3oool200000?l0ooook03oool00280oooo0P00003o0?ooon`0
oooo000R0?ooo`800000o`3oooo/0?ooo`008P3oool200000?l0ooook03oool000/0oooo10000003
0?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0o`3oooo[0?ooo`002`3oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0o`3oooo[
0?ooo`00303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo1000003o0?oo
onX0oooo000=0?ooo`030000003oool0oooo00P0oooo0P00003o0?ooooH0oooo000;0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0o`3ooooe0?ooo`00303oool2000000X0oooo
0`00003o0?ooooD0oooo003o0?ooool0oooo4@3oool00001\
\>"],
  ImageRangeCache->{{{0, 526}, {324.563, 0}} -> {0.781046, -0.124372, \
0.00638518, 0.00819954}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\
\(\[IndentingNewLine]\)\(\[Integral]\_1\%4\(\( 2 + 2\ x + x\^4\)\/\(x\^4 + 
              x\^5\)\) \[DifferentialD]x\)\)\)], "Input"],

Cell[BoxData[
    \(21\/32 + Log[5\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[%]\)], "Input"],

Cell[BoxData[
    \(1.572540731874155`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\
\(f[x_] = \(-\(2\/\(3\ x\^3\)\)\) + Log[1 + x]\)\)\)], "Input"],

Cell[BoxData[
    \(\(-\(2\/\(3\ x\^3\)\)\) + Log[1 + x]\)], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[BoxData[
    \(f[4] - f[1]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(21\/32 - Log[2] + Log[5]\), "\[IndentingNewLine]", 
    \(N[%]\)}], "Input"],

Cell[BoxData[
    \(1.572540731874155`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(APPROXIMATIONS - \ 
      6\ RECTANGLES\[IndentingNewLine]\[IndentingNewLine]
    Left - Hand\ Approximation\[IndentingNewLine]\[IndentingNewLine]
    0.5*\((f[1] + f[1.5] + f[2] + f[2.5] + f[3] + f[3.5])\)\)\)\)], "Input"],

Cell[BoxData[
    \(2.300275353890611`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(Right - 
      Hand\ Approximation\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.5*\((f[1.5] + f[2] + f[2.5] + f[3] + f[3.5] + f[4])\)\)], "Input"],

Cell[BoxData[
    \(1.1541816038906116`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\
\(\[IndentingNewLine]\)\(Midpoint\ Approximation\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.5*\((f[1.25] + f[1.75] + f[2.25] + f[2.75] + f[3.25] + 
          f[3.75])\)\)], "Input"],

Cell[BoxData[
    \(1.5008759971567434`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\
\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(by\[IndentingNewLine]
    anton\[IndentingNewLine]
    robert\)\)\)], "Input"]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
ScreenStyleEnvironment->"Presentation",
WindowSize->{655, 626},
WindowMargins->{{Automatic, 141}, {Automatic, 15}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 80, 1, 55, "Input"],
Cell[1859, 56, 70, 1, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1966, 62, 128, 2, 55, "Input"],
Cell[2097, 66, 42825, 811, 349, 4594, 334, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44959, 882, 164, 3, 79, "Input"],
Cell[45126, 887, 43807, 828, 333, 4690, 341, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[88970, 1720, 507, 11, 198, "Input"],
Cell[89480, 1733, 405, 6, 69, "Message"],
Cell[89888, 1741, 405, 6, 69, "Message"],
Cell[90296, 1749, 405, 6, 69, "Message"],
Cell[90704, 1757, 328, 5, 74, "Message"],
Cell[91035, 1764, 27638, 626, 311, 4708, 338, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[118710, 2395, 190, 3, 105, "Input"],
Cell[118903, 2400, 269, 4, 28, "Message"],
Cell[119175, 2406, 424, 6, 96, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[119636, 2417, 164, 2, 84, "Input"],
Cell[119803, 2421, 413, 7, 96, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[120253, 2433, 226, 3, 153, "Input"],
Cell[120482, 2438, 393, 6, 96, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[120912, 2449, 265, 6, 172, "Input"],
Cell[121180, 2457, 27457, 575, 334, 3755, 278, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[148674, 3037, 226, 3, 153, "Input"],
Cell[148903, 3042, 52, 1, 54, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[148992, 3048, 37, 1, 38, "Input"],
Cell[149032, 3051, 52, 1, 38, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[149121, 3057, 156, 2, 125, "Input"],
Cell[149280, 3061, 70, 1, 55, "Output"]
}, Open  ]],
Cell[149365, 3065, 26, 0, 38, "Input"],
Cell[149394, 3067, 44, 1, 38, "Input"],

Cell[CellGroupData[{
Cell[149463, 3072, 97, 2, 77, "Input"],
Cell[149563, 3076, 52, 1, 38, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[149652, 3082, 293, 4, 176, "Input"],
Cell[149948, 3088, 52, 1, 38, "Output"]
}, Open  ]],
Cell[150015, 3092, 121, 2, 84, "Input"],

Cell[CellGroupData[{
Cell[150161, 3098, 88, 1, 38, "Input"],
Cell[150252, 3101, 53, 1, 38, "Output"]
}, Open  ]],
Cell[150320, 3105, 158, 2, 130, "Input"],

Cell[CellGroupData[{
Cell[150503, 3111, 111, 2, 61, "Input"],
Cell[150617, 3115, 53, 1, 38, "Output"]
}, Open  ]],
Cell[150685, 3119, 219, 4, 199, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

